(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   9886395,     142743]
NotebookOptionsPosition[   9886003,     142728]
NotebookOutlinePosition[   9886434,     142745]
CellTagsIndexPosition[   9886391,     142742]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`f$$ = 5, $CellContext`g$$ = 
    1, $CellContext`j$$ = False, $CellContext`min$$ = 24, $CellContext`n$$ = 
    13, $CellContext`p$$ = 20, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`p$$], 20, "Pays de provenance"}, {
      2 -> "Afrique du Sud", 3 -> "Allemagne", 4 -> 
       "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 5 -> 
       "Arabie saoudite", 6 -> "Argentine", 7 -> "Australie", 8 -> 
       "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 9 -> 
       "Autres Afrique", 10 -> "Autres Afrique du Nord", 11 -> 
       "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 12 -> 
       "Autres Am\[EAcute]rique du Sud", 13 -> "Autres Asie de l'Ouest", 14 -> 
       "Autres Asie du Sud et de l'Est", 15 -> "Autres Europe", 16 -> 
       "Autriche", 17 -> "Bahrein", 18 -> "Belgique", 19 -> 
       "Bi\[EAcute]lorussie", 20 -> "Br\[EAcute]sil", 21 -> "Bulgarie", 22 -> 
       "Canada", 23 -> "Chili", 24 -> "Chine (sans Hong Kong)", 25 -> 
       "Chine (sans Hongkong)", 26 -> "Chine (Taiwan)", 27 -> "Chypre", 28 -> 
       "Croatie", 29 -> "Danemark", 30 -> "Egypte", 31 -> 
       "Emirats arabes unis", 32 -> "Espagne", 33 -> "Estonie", 34 -> 
       "Etats-Unis d'Am\[EAcute]rique", 35 -> "Finlande", 36 -> "France", 37 -> 
       "Gr\[EGrave]ce", 38 -> "Hong Kong", 39 -> "Hongkong", 40 -> "Hongrie", 
       41 -> "Inde", 42 -> "Indon\[EAcute]sie", 43 -> "Irlande (Eire)", 44 -> 
       "Islande", 45 -> "Isra\[EDoubleDot]l", 46 -> "Italie", 47 -> "Japon", 
       48 -> "Koweit", 49 -> "Lettonie", 50 -> "Liechtenstein", 51 -> 
       "Lituanie", 52 -> "Luxembourg", 53 -> "Malaisie", 54 -> "Malte", 55 -> 
       "Mexique", 56 -> "Norv\[EGrave]ge", 57 -> 
       "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 58 -> "Oman", 59 -> 
       "Pays baltes", 60 -> "Pays-Bas", 61 -> "Pays du Golfe", 62 -> 
       "Philippines", 63 -> "Pologne", 64 -> "Portugal", 65 -> "Qatar", 67 -> 
       "R\[EAcute]publique de Cor\[EAcute]e", 68 -> 
       "R\[EAcute]publique tch\[EGrave]que", 69 -> 
       "R\[EAcute]publique Tch\[EGrave]que", 70 -> "Roumanie", 71 -> 
       "Royaume-Uni", 72 -> "Russie", 73 -> "Serbie", 74 -> 
       "Serbie et Montenegro", 75 -> "Serbie et Mont\[EAcute]n\[EAcute]gro", 
       76 -> "Singapour", 77 -> "Singapoure", 78 -> "Slovaquie", 79 -> 
       "Slov\[EAcute]nie", 81 -> "Su\[EGrave]de", 82 -> "Suisse", 83 -> 
       "Thailande", 84 -> "Tha\[IDoubleDot]lande", 85 -> "Turquie", 86 -> 
       "Ukraine"}}, {{
       Hold[$CellContext`n$$], 13, "Canton d'h\[EAcute]bergement"}, {
      1 -> "Argovie", 2 -> "Appenzell Rhodes-Ext\[EAcute]rieures", 3 -> 
       "Appenzell Rhodes-Int\[EAcute]rieures", 4 -> "B\[AHat]le-Campagne", 5 -> 
       "B\[AHat]le-Ville", 6 -> "Berne", 7 -> "Fribourg", 8 -> 
       "Gen\[EGrave]ve", 9 -> "Glaris", 10 -> "Grisons", 11 -> "Jura", 12 -> 
       "Lucerne", 13 -> "Neuch\[AHat]tel", 14 -> "Nidwald", 15 -> "Obwald", 
       16 -> "Schaffhouse", 17 -> "Schwyz", 18 -> "Soleure", 19 -> "St. Gall",
        20 -> "Thurgovie", 21 -> "Tessin", 22 -> "Uri", 23 -> "Valais", 24 -> 
       "Vaud", 25 -> "Zug", 26 -> "Zurich", 27 -> "Suisse"}}, {{
       Hold[$CellContext`g$$], 1, "Pr\[EAcute]sentation"}, {
      1 -> "Graphique \[AGrave] barres", 2 -> "S\[EAcute]rie temporelle"}}, {{
      
       Hold[$CellContext`min$$], 1, 
       "D\[EAcute]but de la p\[EAcute]riode d'observation"}, 1, 156, 1}, {{
       Hold[$CellContext`f$$], 5, "Fen\[EHat]tre d'observation"}, {
      2 -> "Trimestrielle", 5 -> "Semestrielle", 11 -> "Annuelle"}}, {{
       Hold[$CellContext`j$$], False, "Interpolation"}, {False, True}}}, 
    Typeset`size$$ = {1125., {428.55157470703125`, 441.44842529296875`}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`p$420272$$ = False, $CellContext`n$420273$$ = 
    False, $CellContext`g$420274$$ = False, $CellContext`min$420275$$ = 
    0, $CellContext`f$420276$$ = False, $CellContext`j$420277$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`f$$ = 5, $CellContext`g$$ = 
        1, $CellContext`j$$ = False, $CellContext`min$$ = 1, $CellContext`n$$ = 
        13, $CellContext`p$$ = 20}, "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$420272$$, False], 
        Hold[$CellContext`n$$, $CellContext`n$420273$$, False], 
        Hold[$CellContext`g$$, $CellContext`g$420274$$, False], 
        Hold[$CellContext`min$$, $CellContext`min$420275$$, 0], 
        Hold[$CellContext`f$$, $CellContext`f$420276$$, False], 
        Hold[$CellContext`j$$, $CellContext`j$420277$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          Text[
           Style[
            StringJoin[
             ToString[
              
              ReplaceAll[$CellContext`min$$, {
               0 -> "D\[EAcute]cembre 2019", 1 -> "Novembre 2019", 2 -> 
                "Octobre 2019", 3 -> "Septembre 2019", 4 -> "Ao\[UHat]t 2019",
                 5 -> "Juillet 2019", 6 -> "Juin 2019", 7 -> "Mai 2019", 8 -> 
                "Avril 2019", 9 -> "Mars 2019", 10 -> "F\[EAcute]vrier 2019", 
                11 -> "Janvier 2019", 12 -> "D\[EAcute]cembre 2018", 13 -> 
                "Novembre 2018", 14 -> "Octobre 2018", 15 -> "Septembre 2018",
                 16 -> "Ao\[UHat]t 2018", 17 -> "Juillet 2018", 18 -> 
                "Juin 2018", 19 -> "Mai 2018", 20 -> "Avril 2018", 21 -> 
                "Mars 2018", 22 -> "F\[EAcute]vrier 2018", 23 -> 
                "Janvier 2018", 24 -> "D\[EAcute]cembre 2017", 25 -> 
                "Novembre 2017", 26 -> "Octobre 2017", 27 -> "Septembre 2017",
                 28 -> "Ao\[UHat]t 2017", 29 -> "Juillet 2017", 30 -> 
                "Juin 2017", 31 -> "Mai 2017", 32 -> "Avril 2017", 33 -> 
                "Mars 2017", 34 -> "F\[EAcute]vrier 2017", 35 -> 
                "Janvier 2017", 36 -> "D\[EAcute]cembre 2016", 37 -> 
                "Novembre 2016", 38 -> "Octobre 2016", 39 -> "Septembre 2016",
                 40 -> "Ao\[UHat]t 2016", 41 -> "Juillet 2016", 42 -> 
                "Juin 2016", 43 -> "Mai 2016", 44 -> "Avril 2016", 45 -> 
                "Mars 2016", 46 -> "F\[EAcute]vrier 2016", 47 -> 
                "Janvier 2016", 48 -> "D\[EAcute]cembre 2015", 49 -> 
                "Novembre 2015", 50 -> "Octobre 2015", 51 -> "Septembre 2015",
                 52 -> "Ao\[UHat]t 2015", 53 -> "Juillet 2015", 54 -> 
                "Juin 2015", 55 -> "Mai 2015", 56 -> "Avril 2015", 57 -> 
                "Mars 2015", 58 -> "F\[EAcute]vrier 2015", 59 -> 
                "Janvier 2015", 60 -> "D\[EAcute]cembre 2014", 61 -> 
                "Novembre 2014", 62 -> "Octobre 2014", 63 -> "Septembre 2014",
                 64 -> "Ao\[UHat]t 2014", 65 -> "Juillet 2014", 66 -> 
                "Juin 2014", 67 -> "Mai 2014", 68 -> "Avril 2014", 69 -> 
                "Mars 2014", 70 -> "F\[EAcute]vrier 2014", 71 -> 
                "Janvier 2014", 72 -> "D\[EAcute]cembre 2013", 73 -> 
                "Novembre 2013", 74 -> "Octobre 2013", 75 -> "Septembre 2013",
                 76 -> "Ao\[UHat]t 2013", 77 -> "Juillet 2013", 78 -> 
                "Juin 2013", 79 -> "Mai 2013", 80 -> "Avril 2013", 81 -> 
                "Mars 2013", 82 -> "F\[EAcute]vrier 2013", 83 -> 
                "Janvier 2013", 84 -> "D\[EAcute]cembre 2012", 85 -> 
                "Novembre 2012", 86 -> "Octobre 2012", 87 -> "Septembre 2012",
                 88 -> "Ao\[UHat]t 2012", 89 -> "Juillet 2012", 90 -> 
                "Juin 2012", 91 -> "Mai 2012", 92 -> "Avril 2012", 93 -> 
                "Mars 2012", 94 -> "F\[EAcute]vrier 2012", 95 -> 
                "Janvier 2012", 96 -> "D\[EAcute]cembre 2011", 97 -> 
                "Novembre 2011", 98 -> "Octobre 2011", 99 -> "Septembre 2011",
                 100 -> "Ao\[UHat]t 2011", 101 -> "Juillet 2011", 102 -> 
                "Juin 2011", 103 -> "Mai 2011", 104 -> "Avril 2011", 105 -> 
                "Mars 2011", 106 -> "F\[EAcute]vrier 2011", 107 -> 
                "Janvier 2011", 108 -> "D\[EAcute]cembre 2010", 109 -> 
                "Novembre 2010", 110 -> "Octobre 2010", 111 -> 
                "Septembre 2010", 112 -> "Ao\[UHat]t 2010", 113 -> 
                "Juillet 2010", 114 -> "Juin 2010", 115 -> "Mai 2010", 116 -> 
                "Avril 2010", 117 -> "Mars 2010", 118 -> 
                "F\[EAcute]vrier 2010", 119 -> "Janvier 2010", 120 -> 
                "D\[EAcute]cembre 2009", 121 -> "Novembre 2009", 122 -> 
                "Octobre 2009", 123 -> "Septembre 2009", 124 -> 
                "Ao\[UHat]t 2009", 125 -> "Juillet 2009", 126 -> "Juin 2009", 
                127 -> "Mai 2009", 128 -> "Avril 2009", 129 -> "Mars 2009", 
                130 -> "F\[EAcute]vrier 2009", 131 -> "Janvier 2009", 132 -> 
                "D\[EAcute]cembre 2008", 133 -> "Novembre 2008", 134 -> 
                "Octobre 2008", 135 -> "Septembre 2008", 136 -> 
                "Ao\[UHat]t 2008", 137 -> "Juillet 2008", 138 -> "Juin 2008", 
                139 -> "Mai 2008", 140 -> "Avril 2008", 141 -> "Mars 2008", 
                142 -> "F\[EAcute]vrier 2008", 143 -> "Janvier 2008", 144 -> 
                "D\[EAcute]cembre 2007", 145 -> "Novembre 2007", 146 -> 
                "Octobre 2007", 147 -> "Septembre 2007", 148 -> 
                "Ao\[UHat]t 2007", 149 -> "Juillet 2007", 150 -> "Juin 2007", 
                151 -> "Mai 2007", 152 -> "Avril 2007", 153 -> "Mars 2007", 
                154 -> "F\[EAcute]vrier 2007", 155 -> "Janvier 2007", 156 -> 
                "D\[EAcute]cembre 2006", 157 -> "Novembre 2006", 158 -> 
                "Octobre 2006", 159 -> "Septembre 2006", 160 -> 
                "Ao\[UHat]t 2006", 161 -> "Juillet 2006", 162 -> "Juin 2006", 
                163 -> "Mai 2006", 164 -> "Avril 2006", 165 -> "Mars 2006", 
                166 -> "F\[EAcute]vrier 2006", 167 -> "Janvier 2006"}]], 
             " \[AGrave] ", 
             ToString[
              
              ReplaceAll[$CellContext`min$$ + $CellContext`f$$, {
               0 -> "D\[EAcute]cembre 2019", 1 -> "Novembre 2019", 2 -> 
                "Octobre 2019", 3 -> "Septembre 2019", 4 -> "Ao\[UHat]t 2019",
                 5 -> "Juillet 2019", 6 -> "Juin 2019", 7 -> "Mai 2019", 8 -> 
                "Avril 2019", 9 -> "Mars 2019", 10 -> "F\[EAcute]vrier 2019", 
                11 -> "Janvier 2019", 12 -> "D\[EAcute]cembre 2018", 13 -> 
                "Novembre 2018", 14 -> "Octobre 2018", 15 -> "Septembre 2018",
                 16 -> "Ao\[UHat]t 2018", 17 -> "Juillet 2018", 18 -> 
                "Juin 2018", 19 -> "Mai 2018", 20 -> "Avril 2018", 21 -> 
                "Mars 2018", 22 -> "F\[EAcute]vrier 2018", 23 -> 
                "Janvier 2018", 24 -> "D\[EAcute]cembre 2017", 25 -> 
                "Novembre 2017", 26 -> "Octobre 2017", 27 -> "Septembre 2017",
                 28 -> "Ao\[UHat]t 2017", 29 -> "Juillet 2017", 30 -> 
                "Juin 2017", 31 -> "Mai 2017", 32 -> "Avril 2017", 33 -> 
                "Mars 2017", 34 -> "F\[EAcute]vrier 2017", 35 -> 
                "Janvier 2017", 36 -> "D\[EAcute]cembre 2016", 37 -> 
                "Novembre 2016", 38 -> "Octobre 2016", 39 -> "Septembre 2016",
                 40 -> "Ao\[UHat]t 2016", 41 -> "Juillet 2016", 42 -> 
                "Juin 2016", 43 -> "Mai 2016", 44 -> "Avril 2016", 45 -> 
                "Mars 2016", 46 -> "F\[EAcute]vrier 2016", 47 -> 
                "Janvier 2016", 48 -> "D\[EAcute]cembre 2015", 49 -> 
                "Novembre 2015", 50 -> "Octobre 2015", 51 -> "Septembre 2015",
                 52 -> "Ao\[UHat]t 2015", 53 -> "Juillet 2015", 54 -> 
                "Juin 2015", 55 -> "Mai 2015", 56 -> "Avril 2015", 57 -> 
                "Mars 2015", 58 -> "F\[EAcute]vrier 2015", 59 -> 
                "Janvier 2015", 60 -> "D\[EAcute]cembre 2014", 61 -> 
                "Novembre 2014", 62 -> "Octobre 2014", 63 -> "Septembre 2014",
                 64 -> "Ao\[UHat]t 2014", 65 -> "Juillet 2014", 66 -> 
                "Juin 2014", 67 -> "Mai 2014", 68 -> "Avril 2014", 69 -> 
                "Mars 2014", 70 -> "F\[EAcute]vrier 2014", 71 -> 
                "Janvier 2014", 72 -> "D\[EAcute]cembre 2013", 73 -> 
                "Novembre 2013", 74 -> "Octobre 2013", 75 -> "Septembre 2013",
                 76 -> "Ao\[UHat]t 2013", 77 -> "Juillet 2013", 78 -> 
                "Juin 2013", 79 -> "Mai 2013", 80 -> "Avril 2013", 81 -> 
                "Mars 2013", 82 -> "F\[EAcute]vrier 2013", 83 -> 
                "Janvier 2013", 84 -> "D\[EAcute]cembre 2012", 85 -> 
                "Novembre 2012", 86 -> "Octobre 2012", 87 -> "Septembre 2012",
                 88 -> "Ao\[UHat]t 2012", 89 -> "Juillet 2012", 90 -> 
                "Juin 2012", 91 -> "Mai 2012", 92 -> "Avril 2012", 93 -> 
                "Mars 2012", 94 -> "F\[EAcute]vrier 2012", 95 -> 
                "Janvier 2012", 96 -> "D\[EAcute]cembre 2011", 97 -> 
                "Novembre 2011", 98 -> "Octobre 2011", 99 -> "Septembre 2011",
                 100 -> "Ao\[UHat]t 2011", 101 -> "Juillet 2011", 102 -> 
                "Juin 2011", 103 -> "Mai 2011", 104 -> "Avril 2011", 105 -> 
                "Mars 2011", 106 -> "F\[EAcute]vrier 2011", 107 -> 
                "Janvier 2011", 108 -> "D\[EAcute]cembre 2010", 109 -> 
                "Novembre 2010", 110 -> "Octobre 2010", 111 -> 
                "Septembre 2010", 112 -> "Ao\[UHat]t 2010", 113 -> 
                "Juillet 2010", 114 -> "Juin 2010", 115 -> "Mai 2010", 116 -> 
                "Avril 2010", 117 -> "Mars 2010", 118 -> 
                "F\[EAcute]vrier 2010", 119 -> "Janvier 2010", 120 -> 
                "D\[EAcute]cembre 2009", 121 -> "Novembre 2009", 122 -> 
                "Octobre 2009", 123 -> "Septembre 2009", 124 -> 
                "Ao\[UHat]t 2009", 125 -> "Juillet 2009", 126 -> "Juin 2009", 
                127 -> "Mai 2009", 128 -> "Avril 2009", 129 -> "Mars 2009", 
                130 -> "F\[EAcute]vrier 2009", 131 -> "Janvier 2009", 132 -> 
                "D\[EAcute]cembre 2008", 133 -> "Novembre 2008", 134 -> 
                "Octobre 2008", 135 -> "Septembre 2008", 136 -> 
                "Ao\[UHat]t 2008", 137 -> "Juillet 2008", 138 -> "Juin 2008", 
                139 -> "Mai 2008", 140 -> "Avril 2008", 141 -> "Mars 2008", 
                142 -> "F\[EAcute]vrier 2008", 143 -> "Janvier 2008", 144 -> 
                "D\[EAcute]cembre 2007", 145 -> "Novembre 2007", 146 -> 
                "Octobre 2007", 147 -> "Septembre 2007", 148 -> 
                "Ao\[UHat]t 2007", 149 -> "Juillet 2007", 150 -> "Juin 2007", 
                151 -> "Mai 2007", 152 -> "Avril 2007", 153 -> "Mars 2007", 
                154 -> "F\[EAcute]vrier 2007", 155 -> "Janvier 2007", 156 -> 
                "D\[EAcute]cembre 2006", 157 -> "Novembre 2006", 158 -> 
                "Octobre 2006", 159 -> "Septembre 2006", 160 -> 
                "Ao\[UHat]t 2006", 161 -> "Juillet 2006", 162 -> "Juin 2006", 
                163 -> "Mai 2006", 164 -> "Avril 2006", 165 -> "Mars 2006", 
                166 -> "F\[EAcute]vrier 2006", 167 -> "Janvier 2006"}]]]]]}, {
         
          If[$CellContext`g$$ == 2, 
           ListPlot[Round[
              Transpose[
               Part[$CellContext`tot, 
                
                Span[$CellContext`min$$, $CellContext`min$$ + \
$CellContext`f$$, 1], $CellContext`p$$, 2, 
                Span[3 $CellContext`n$$ - 1, 3 $CellContext`n$$ + 1, 1]]]] -> 
            Round[
              Transpose[
               Part[$CellContext`tot, 
                
                Span[$CellContext`min$$, $CellContext`min$$ + \
$CellContext`f$$, 1], $CellContext`p$$, 2, 
                Span[3 $CellContext`n$$ - 1, 3 $CellContext`n$$ + 1, 1]]]], 
            Joined -> $CellContext`j$$, PlotRange -> All, 
            AxesLabel -> {"mois"}, PlotLegends -> 
            Placed[{"Arriv\[EAcute]es", "Nuit\[EAcute]es", "Dur\[EAcute]e"}, 
              Bottom], PlotStyle -> {
              RGBColor[1., 0.819608, 0.137255], 
              RGBColor[0.743177, 0.440115, 0.23269], 
              RGBColor[0.43205, 0.58595, 0.856029]}, 
            DataRange -> {$CellContext`min$$, $CellContext`min$$ + \
$CellContext`f$$}, ImageSize -> 500], 
           BarChart[
            Round[
             Part[$CellContext`tot, 
              
              Span[$CellContext`min$$, $CellContext`min$$ + $CellContext`f$$, 
               1], $CellContext`p$$, 2, 
              Span[3 $CellContext`n$$ - 1, 3 $CellContext`n$$ + 1, 1]]], 
            ChartStyle -> {
              RGBColor[1., 0.819608, 0.137255], 
              RGBColor[0.743177, 0.440115, 0.23269], 
              RGBColor[0.43205, 0.58595, 0.856029]}, ChartLegends -> 
            Placed[{"Arriv\[EAcute]es", "Nuit\[EAcute]es", "Dur\[EAcute]e"}, 
              Bottom], ImageSize -> 500]]}, {
          Text[
           Style[
           "Source: Office f\[EAcute]d\[EAcute]ral de la statistique. HESTA\n\
Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", 10, 
            TextAlignment -> Center]]}}], 
      "Specifications" :> {{{$CellContext`p$$, 20, "Pays de provenance"}, {
         2 -> "Afrique du Sud", 3 -> "Allemagne", 4 -> 
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 5 -> 
          "Arabie saoudite", 6 -> "Argentine", 7 -> "Australie", 8 -> 
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 9 -> 
          "Autres Afrique", 10 -> "Autres Afrique du Nord", 11 -> 
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 12 -> 
          "Autres Am\[EAcute]rique du Sud", 13 -> "Autres Asie de l'Ouest", 
          14 -> "Autres Asie du Sud et de l'Est", 15 -> "Autres Europe", 16 -> 
          "Autriche", 17 -> "Bahrein", 18 -> "Belgique", 19 -> 
          "Bi\[EAcute]lorussie", 20 -> "Br\[EAcute]sil", 21 -> "Bulgarie", 22 -> 
          "Canada", 23 -> "Chili", 24 -> "Chine (sans Hong Kong)", 25 -> 
          "Chine (sans Hongkong)", 26 -> "Chine (Taiwan)", 27 -> "Chypre", 28 -> 
          "Croatie", 29 -> "Danemark", 30 -> "Egypte", 31 -> 
          "Emirats arabes unis", 32 -> "Espagne", 33 -> "Estonie", 34 -> 
          "Etats-Unis d'Am\[EAcute]rique", 35 -> "Finlande", 36 -> "France", 
          37 -> "Gr\[EGrave]ce", 38 -> "Hong Kong", 39 -> "Hongkong", 40 -> 
          "Hongrie", 41 -> "Inde", 42 -> "Indon\[EAcute]sie", 43 -> 
          "Irlande (Eire)", 44 -> "Islande", 45 -> "Isra\[EDoubleDot]l", 46 -> 
          "Italie", 47 -> "Japon", 48 -> "Koweit", 49 -> "Lettonie", 50 -> 
          "Liechtenstein", 51 -> "Lituanie", 52 -> "Luxembourg", 53 -> 
          "Malaisie", 54 -> "Malte", 55 -> "Mexique", 56 -> "Norv\[EGrave]ge",
           57 -> "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 58 -> "Oman", 
          59 -> "Pays baltes", 60 -> "Pays-Bas", 61 -> "Pays du Golfe", 62 -> 
          "Philippines", 63 -> "Pologne", 64 -> "Portugal", 65 -> "Qatar", 67 -> 
          "R\[EAcute]publique de Cor\[EAcute]e", 68 -> 
          "R\[EAcute]publique tch\[EGrave]que", 69 -> 
          "R\[EAcute]publique Tch\[EGrave]que", 70 -> "Roumanie", 71 -> 
          "Royaume-Uni", 72 -> "Russie", 73 -> "Serbie", 74 -> 
          "Serbie et Montenegro", 75 -> 
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 76 -> "Singapour", 77 -> 
          "Singapoure", 78 -> "Slovaquie", 79 -> "Slov\[EAcute]nie", 81 -> 
          "Su\[EGrave]de", 82 -> "Suisse", 83 -> "Thailande", 84 -> 
          "Tha\[IDoubleDot]lande", 85 -> "Turquie", 86 -> 
          "Ukraine"}}, {{$CellContext`n$$, 13, 
          "Canton d'h\[EAcute]bergement"}, {
         1 -> "Argovie", 2 -> "Appenzell Rhodes-Ext\[EAcute]rieures", 3 -> 
          "Appenzell Rhodes-Int\[EAcute]rieures", 4 -> "B\[AHat]le-Campagne", 
          5 -> "B\[AHat]le-Ville", 6 -> "Berne", 7 -> "Fribourg", 8 -> 
          "Gen\[EGrave]ve", 9 -> "Glaris", 10 -> "Grisons", 11 -> "Jura", 12 -> 
          "Lucerne", 13 -> "Neuch\[AHat]tel", 14 -> "Nidwald", 15 -> "Obwald",
           16 -> "Schaffhouse", 17 -> "Schwyz", 18 -> "Soleure", 19 -> 
          "St. Gall", 20 -> "Thurgovie", 21 -> "Tessin", 22 -> "Uri", 23 -> 
          "Valais", 24 -> "Vaud", 25 -> "Zug", 26 -> "Zurich", 27 -> 
          "Suisse"}}, {{$CellContext`g$$, 1, "Pr\[EAcute]sentation"}, {
         1 -> "Graphique \[AGrave] barres", 2 -> 
          "S\[EAcute]rie temporelle"}}, {{$CellContext`min$$, 1, 
          "D\[EAcute]but de la p\[EAcute]riode d'observation"}, 1, 156, 
         1}, {{$CellContext`f$$, 5, "Fen\[EHat]tre d'observation"}, {
         2 -> "Trimestrielle", 5 -> "Semestrielle", 11 -> 
          "Annuelle"}}, {{$CellContext`j$$, False, "Interpolation"}, {
         False, True}, ControlType -> Checkbox}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1219., {634., 647.}},
     SingleEvaluation->True],
    ExpressionUUID -> "6e542892-b14c-4718-bf1d-69f942430835",
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`tot = {{
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 55., 3.92857142857143, 0., 0., "...", 0., 0.,
            "...", 7., 16., 2.28571428571429, 73., 182., 2.49315068493151, 
           33., 78., 2.36363636363636, 22., 59., 2.68181818181818, 344., 
           1072., 3.11627906976744, 0., 0., "...", 16., 22., 1.375, 0., 0., 
           "...", 47., 133., 2.82978723404255, 3., 21., 7., 12., 97., 
           8.08333333333333, 1., 6., 6., 0., 0., "...", 3., 8., 
           2.66666666666667, 4., 14., 3.5, 23., 57., 2.47826086956522, 5., 9.,
            1.8, 17., 45., 2.64705882352941, 1., 3., 3., 16., 43., 2.6875, 
           70., 347., 4.95714285714286, 22., 83., 3.77272727272727, 264., 
           717., 2.71590909090909, 997., 3067., 3.0762286860581747`}, 
         "Allemagne" -> {
          "Allemagne", 4553., 9013., 1.97957390731386, 552., 944., 
           1.71014492753623, 151., 396., 2.62251655629139, 1678., 3620., 
           2.15733015494636, 8662., 14997., 1.73135534518587, 9432., 17886., 
           1.89631043256997, 1118., 1964., 1.7567084078712, 4048., 7072., 
           1.74703557312253, 182., 345., 1.8956043956044, 4208., 11022., 
           2.61929657794677, 144., 467., 3.24305555555556, 6154., 11803., 
           1.91793955151121, 489., 951., 1.94478527607362, 776., 1300., 
           1.67525773195876, 995., 1362., 1.36884422110553, 694., 1238., 
           1.78386167146974, 1432., 2906., 2.02932960893855, 2923., 5727., 
           1.95928840232638, 4894., 10769., 2.20044953003678, 2070., 3936., 
           1.90144927536232, 2501., 5377., 2.1499400239904, 563., 1938., 
           3.44227353463588, 1766., 4015., 2.27349943374858, 3776., 7427., 
           1.96689618644068, 1446., 2769., 1.9149377593361, 31828., 54840., 
           1.72301118512002, 97035., 184084., 1.8970886793425052`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 23., 76., 3.30434782608696, 0., 0., "...", 0., 
           0., "...", 1., 8., 8., 76., 385., 5.06578947368421, 664., 1673., 
           2.51957831325301, 11., 68., 6.18181818181818, 1314., 4456., 
           3.39117199391172, 0., 0., "...", 22., 39., 1.77272727272727, 0., 
           0., "...", 146., 489., 3.34931506849315, 20., 40., 2., 23., 83., 
           3.60869565217391, 9., 12., 1.33333333333333, 0., 0., "...", 2., 2.,
            1., 3., 5., 1.66666666666667, 3., 192., 64., 0., 0., "...", 290., 
           450., 1.55172413793103, 2., 7., 3.5, 23., 36., 1.56521739130435, 
           246., 1308., 5.31707317073171, 2., 2., 1., 482., 1269., 
           2.63278008298755, 3362., 10600., 3.1528851873884594`}, 
         "Argentine" -> {
          "Argentine", 6., 44., 7.33333333333333, 0., 0., "...", 0., 0., 
           "...", 7., 24., 3.42857142857143, 98., 280., 2.85714285714286, 
           113., 217., 1.92035398230089, 20., 39., 1.95, 277., 790., 
           2.85198555956679, 2., 2., 1., 17., 19., 1.11764705882353, 0., 0., 
           "...", 82., 144., 1.75609756097561, 8., 28., 3.5, 1., 2., 2., 2., 
           2., 1., 2., 2., 1., 0., 0., "...", 4., 6., 1.5, 10., 29., 2.9, 2., 
           2., 1., 51., 90., 1.76470588235294, 0., 0., "...", 16., 25., 
           1.5625, 70., 192., 2.74285714285714, 3., 6., 2., 303., 623., 
           2.05610561056106, 1094., 2566., 2.3455210237659965`}, 
         "Australie" -> {
          "Australie", 17., 68., 4., 9., 10., 1.11111111111111, 0., 0., "...",
            15., 32., 2.13333333333333, 307., 735., 2.39413680781759, 531., 
           1092., 2.05649717514124, 20., 31., 1.55, 686., 1876., 
           2.73469387755102, 2., 2., 1., 132., 179., 1.35606060606061, 5., 
           15., 3., 1190., 1990., 1.67226890756303, 6., 13., 2.16666666666667,
            29., 66., 2.27586206896552, 72., 135., 1.875, 16., 36., 2.25, 4., 
           11., 2.75, 6., 15., 2.5, 26., 215., 8.26923076923077, 4., 8., 2., 
           124., 234., 1.88709677419355, 9., 26., 2.88888888888889, 198., 
           442., 2.23232323232323, 220., 697., 3.16818181818182, 33., 186., 
           5.63636363636364, 1591., 3174., 1.99497171590195, 5252., 11288., 
           2.1492764661081494`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 29., 121., 4.17241379310345, 0., 0., "...", 0., 
           0., "...", 14., 30., 2.14285714285714, 136., 412., 
           3.02941176470588, 143., 366., 2.55944055944056, 21., 35., 
           1.66666666666667, 1762., 6710., 3.80817253121453, 0., 0., "...", 
           29., 47., 1.62068965517241, 5., 5., 1., 76., 151., 
           1.98684210526316, 8., 47., 5.875, 0., 0., "...", 18., 27., 1.5, 4.,
            12., 3., 38., 38., 1., 8., 28., 3.5, 31., 78., 2.51612903225806, 
           2., 2., 1., 54., 98., 1.81481481481481, 2., 7., 3.5, 41., 84., 
           2.04878048780488, 245., 1045., 4.26530612244898, 14., 40., 
           2.85714285714286, 561., 1344., 2.39572192513369, 3241., 10727., 
           3.3097809318111695`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 42., 4.66666666666667, 0., 0., "...", 
           0., 0., "...", 8., 84., 10.5, 54., 113., 2.09259259259259, 64., 
           121., 1.890625, 4., 7., 1.75, 767., 2265., 2.95306388526728, 0., 
           0., "...", 4., 4., 1., 0., 0., "...", 27., 68., 2.51851851851852, 
           24., 104., 4.33333333333333, 4., 14., 3.5, 1., 5., 5., 15., 35., 
           2.33333333333333, 5., 17., 3.4, 2., 7., 3.5, 20., 26., 1.3, 44., 
           102., 2.31818181818182, 47., 77., 1.63829787234043, 2., 4., 2., 9.,
            19., 2.11111111111111, 184., 680., 3.69565217391304, 6., 30., 5., 
           326., 584., 1.79141104294479, 1626., 4408., 2.710947109471095}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 70., 
           10., 1., 2., 2., 0., 0., "...", 15., 21., 1.4, 78., 192., 
           2.46153846153846, 865., 1086., 1.25549132947977, 7., 37., 
           5.28571428571429, 499., 1569., 3.14428857715431, 0., 0., "...", 
           14., 14., 1., 0., 0., "...", 91., 192., 2.10989010989011, 11., 14.,
            1.27272727272727, 4., 10., 2.5, 4., 4., 1., 5., 11., 2.2, 5., 17.,
            3.4, 10., 32., 3.2, 13., 23., 1.76923076923077, 3., 9., 3., 61., 
           118., 1.9344262295082, 1., 4., 4., 47., 82., 1.74468085106383, 
           124., 368., 2.96774193548387, 1., 2., 2., 711., 1286., 
           1.80872011251758, 2577., 5163., 2.0034924330616994`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 35., 59., 1.68571428571429, 1., 
           1., 1., 2., 4., 2., 16., 19., 1.1875, 121., 374., 3.09090909090909,
            284., 471., 1.65845070422535, 26., 92., 3.53846153846154, 776., 
           2014., 2.59536082474227, 0., 0., "...", 53., 64., 1.20754716981132,
            0., 0., "...", 144., 329., 2.28472222222222, 6., 9., 1.5, 5., 9., 
           1.8, 0., 0., "...", 1., 1., 1., 5., 11., 2.2, 10., 18., 1.8, 20., 
           58., 2.9, 1., 9., 9., 90., 170., 1.88888888888889, 1., 4., 4., 53.,
            89., 1.67924528301887, 132., 370., 2.8030303030303, 8., 22., 2.75,
            1032., 1923., 1.86337209302326, 2822., 6120., 
           2.1686746987951806`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 19., 58., 3.05263157894737, 2., 4., 2., 
           0., 0., "...", 12., 12., 1., 76., 167., 2.19736842105263, 120., 
           239., 1.99166666666667, 8., 15., 1.875, 1281., 3762., 
           2.9367681498829, 0., 0., "...", 7., 11., 1.57142857142857, 1., 1., 
           1., 41., 132., 3.21951219512195, 19., 55., 2.89473684210526, 11., 
           23., 2.09090909090909, 1., 1., 1., 2., 2., 1., 1., 1., 1., 2., 4., 
           2., 8., 21., 2.625, 10., 103., 10.3, 103., 235., 2.28155339805825, 
           0., 0., "...", 36., 56., 1.55555555555556, 200., 598., 2.99, 8., 
           22., 2.75, 465., 942., 2.0258064516129, 2433., 6464., 
           2.6568023016851625`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 35., 98., 2.8, 4., 25., 6.25, 8., 
           11., 1.375, 7., 22., 3.14285714285714, 91., 227., 2.49450549450549,
            423., 759., 1.79432624113475, 21., 112., 5.33333333333333, 1670., 
           4249., 2.54431137724551, 0., 0., "...", 30., 36., 1.2, 0., 0., 
           "...", 824., 1286., 1.56067961165049, 14., 37., 2.64285714285714, 
           22., 23., 1.04545454545455, 13., 15., 1.15384615384615, 8., 14., 
           1.75, 2., 2., 1., 8., 17., 2.125, 33., 66., 2., 11., 53., 
           4.81818181818182, 225., 814., 3.61777777777778, 2., 5., 2.5, 238., 
           419., 1.76050420168067, 222., 601., 2.70720720720721, 24., 114., 
           4.75, 1470., 3033., 2.06326530612245, 5405., 12038., 
           2.2271970397779834`}, 
         "Autres Europe" -> {
          "Autres Europe", 137., 197., 1.43795620437956, 0., 0., "...", 16., 
           18., 1.125, 131., 323., 2.46564885496183, 169., 340., 
           2.01183431952663, 367., 640., 1.74386920980926, 48., 59., 
           1.22916666666667, 1246., 2637., 2.11637239165329, 6., 6., 1., 51., 
           80., 1.56862745098039, 16., 58., 3.625, 138., 233., 
           1.68840579710145, 9., 31., 3.44444444444444, 16., 18., 1.125, 1., 
           2., 2., 18., 64., 3.55555555555556, 13., 29., 2.23076923076923, 
           71., 143., 2.01408450704225, 331., 1158., 3.49848942598187, 22., 
           89., 4.04545454545455, 159., 308., 1.93710691823899, 23., 135., 
           5.86956521739131, 145., 222., 1.53103448275862, 318., 553., 
           1.73899371069182, 99., 105., 1.06060606060606, 1563., 2383., 
           1.52463211772233, 5113., 9831., 1.9227459417171915`}, 
         "Autriche" -> {
          "Autriche", 523., 1003., 1.91778202676864, 66., 108., 
           1.63636363636364, 14., 36., 2.57142857142857, 147., 283., 
           1.92517006802721, 806., 1563., 1.93920595533499, 1170., 2212., 
           1.89059829059829, 98., 187., 1.90816326530612, 631., 1175., 
           1.8621236133122, 18., 46., 2.55555555555556, 430., 1358., 
           3.15813953488372, 2., 2., 1., 618., 1145., 1.85275080906149, 83., 
           174., 2.09638554216867, 55., 166., 3.01818181818182, 40., 65., 
           1.625, 76., 128., 1.68421052631579, 159., 314., 1.9748427672956, 
           310., 777., 2.50645161290323, 788., 1872., 2.3756345177665, 227., 
           363., 1.59911894273128, 275., 557., 2.02545454545455, 42., 113., 
           2.69047619047619, 172., 410., 2.38372093023256, 434., 878., 
           2.02304147465438, 158., 309., 1.95569620253165, 5012., 8288., 
           1.6536312849162, 12354., 23532., 1.9048081593006314`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 172., 417., 2.42441860465116, 10., 15., 1.5, 0., 0., 
           "...", 80., 165., 2.0625, 622., 1107., 1.77974276527331, 741., 
           1178., 1.58974358974359, 150., 273., 1.82, 2013., 3959., 
           1.96671634376552, 9., 13., 1.44444444444444, 115., 175., 
           1.52173913043478, 27., 58., 2.14814814814815, 299., 504., 
           1.68561872909699, 129., 270., 2.09302325581395, 62., 102., 
           1.64516129032258, 12., 18., 1.5, 63., 129., 2.04761904761905, 81., 
           116., 1.4320987654321, 92., 161., 1.75, 115., 210., 
           1.82608695652174, 52., 95., 1.82692307692308, 311., 421., 
           1.35369774919614, 26., 56., 2.15384615384615, 242., 960., 
           3.96694214876033, 1326., 2774., 2.0920060331825, 100., 173., 1.73, 
           1524., 2654., 1.74146981627297, 8373., 16003., 
           1.9112623910187507`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 13., 2.6, 0., 0., "...", 0., 0., "...", 
           2., 6., 3., 53., 107., 2.0188679245283, 11., 33., 3., 6., 9., 1.5, 
           130., 293., 2.25384615384615, 0., 0., "...", 2., 6., 3., 10., 30., 
           3., 11., 39., 3.54545454545455, 3., 6., 2., 6., 10., 
           1.66666666666667, 0., 0., "...", 1., 2., 2., 10., 10., 1., 75., 
           119., 1.58666666666667, 3., 6., 2., 4., 7., 1.75, 22., 84., 
           3.81818181818182, 4., 4., 1., 11., 31., 2.81818181818182, 31., 61.,
            1.96774193548387, 1., 4., 4., 89., 158., 1.7752808988764, 490., 
           1038., 2.1183673469387756`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 24., 77., 3.20833333333333, 0., 0., "...", 0., 0.,
            "...", 8., 23., 2.875, 217., 574., 2.64516129032258, 782., 1546., 
           1.9769820971867, 39., 80., 2.05128205128205, 972., 2411., 
           2.48045267489712, 0., 0., "...", 211., 293., 1.38862559241706, 4., 
           4., 1., 602., 1281., 2.12790697674419, 3., 13., 4.33333333333333, 
           55., 117., 2.12727272727273, 23., 30., 1.30434782608696, 1., 3., 
           3., 4., 11., 2.75, 6., 10., 1.66666666666667, 39., 122., 
           3.12820512820513, 3., 5., 1.66666666666667, 265., 600., 
           2.26415094339623, 4., 10., 2.5, 316., 634., 2.00632911392405, 323.,
            901., 2.78947368421053, 12., 83., 6.91666666666667, 2155., 4267., 
           1.9800464037123, 6068., 13095., 2.1580421885299934`}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 105., 3.62068965517241, 6., 30., 5., 0., 0., "...",
            17., 43., 2.52941176470588, 50., 114., 2.28, 50., 103., 2.06, 6., 
           10., 1.66666666666667, 220., 493., 2.24090909090909, 0., 0., "...",
            10., 79., 7.9, 2., 2., 1., 48., 70., 1.45833333333333, 7., 18., 
           2.57142857142857, 2., 2., 1., 0., 0., "...", 13., 94., 
           7.23076923076923, 2., 4., 2., 22., 156., 7.09090909090909, 26., 
           105., 4.03846153846154, 3., 17., 5.66666666666667, 48., 75., 
           1.5625, 3., 32., 10.6666666666667, 20., 71., 3.55, 96., 214., 
           2.22916666666667, 6., 15., 2.5, 319., 765., 2.39811912225705, 
           1005., 2617., 2.6039800995024875`}, 
         "Canada" -> {
          "Canada", 60., 125., 2.08333333333333, 1., 10., 10., 3., 6., 2., 
           54., 116., 2.14814814814815, 467., 1130., 2.41970021413276, 347., 
           692., 1.99423631123919, 57., 164., 2.87719298245614, 1412., 3511., 
           2.48654390934844, 5., 15., 3., 34., 60., 1.76470588235294, 3., 9., 
           3., 383., 708., 1.84856396866841, 32., 84., 2.625, 18., 41., 
           2.27777777777778, 8., 12., 1.5, 14., 26., 1.85714285714286, 16., 
           43., 2.6875, 9., 14., 1.55555555555556, 40., 170., 4.25, 16., 46., 
           2.875, 53., 114., 2.15094339622642, 5., 5., 1., 155., 311., 
           2.00645161290323, 407., 1086., 2.66830466830467, 35., 121., 
           3.45714285714286, 2513., 4877., 1.94070831675289, 6147., 13496., 
           2.1955425410769482`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1366., 1812., 1.32650073206442, 4., 7., 
           1.75, 7., 8., 1.14285714285714, 109., 199., 1.8256880733945, 375., 
           946., 2.52266666666667, 14936., 18089., 1.21110069630423, 251., 
           290., 1.15537848605578, 2376., 4917., 2.06944444444444, 0., 0., 
           "...", 316., 455., 1.43987341772152, 1., 1., 1., 12082., 13718., 
           1.13540804502566, 36., 90., 2.5, 2781., 3220., 1.15785688601223, 
           3158., 3168., 1.00316656111463, 58., 103., 1.77586206896552, 1430.,
            1513., 1.05804195804196, 954., 1443., 1.5125786163522, 166., 897.,
            5.40361445783133, 36., 72., 2., 479., 728., 1.51983298538622, 
           960., 964., 1.00416666666667, 1039., 1837., 1.76804619826757, 
           2070., 3462., 1.67246376811594, 528., 616., 1.16666666666667, 
           7291., 11342., 1.55561651350981, 52809., 69897., 
           1.3235812077486793`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 19., 48., 2.52631578947368, 0., 0., "...", 0., 0.,
            "...", 6., 9., 1.5, 69., 132., 1.91304347826087, 1675., 2267., 
           1.3534328358209, 13., 21., 1.61538461538462, 167., 312., 
           1.86826347305389, 0., 0., "...", 122., 126., 1.0327868852459, 0., 
           0., "...", 1312., 1915., 1.45960365853659, 12., 23., 
           1.91666666666667, 13., 26., 2., 17., 17., 1., 4., 5., 1.25, 15., 
           17., 1.13333333333333, 2., 10., 5., 10., 30., 3., 0., 0., "...", 
           89., 109., 1.2247191011236, 0., 0., "...", 667., 917., 
           1.37481259370315, 351., 450., 1.28205128205128, 3., 11., 
           3.66666666666667, 759., 1185., 1.56126482213439, 5325., 7630., 
           1.4328638497652582`}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 0., 0., "...", 0., 0., "...", 8., 28., 3.5,
            93., 133., 1.43010752688172, 9., 22., 2.44444444444444, 2., 4., 
           2., 97., 237., 2.44329896907217, 0., 0., "...", 13., 25., 
           1.92307692307692, 0., 0., "...", 21., 39., 1.85714285714286, 6., 
           12., 2., 3., 9., 3., 0., 0., "...", 0., 0., "...", 1., 1., 1., 0., 
           0., "...", 5., 22., 4.4, 1., 1., 1., 3., 6., 2., 2., 6., 3., 31., 
           68., 2.19354838709677, 27., 198., 7.33333333333333, 3., 6., 2., 
           148., 361., 2.43918918918919, 473., 1178., 2.490486257928118}, 
         "Croatie" -> {
          "Croatie", 65., 339., 5.21538461538462, 0., 0., "...", 0., 0., 
           "...", 12., 33., 2.75, 53., 111., 2.09433962264151, 85., 196., 
           2.30588235294118, 10., 31., 3.1, 110., 298., 2.70909090909091, 5., 
           13., 2.6, 4., 94., 23.5, 0., 0., "...", 49., 113., 
           2.30612244897959, 1., 3., 3., 3., 3., 1., 1., 4., 4., 4., 11., 
           2.75, 10., 11., 1.1, 6., 25., 4.16666666666667, 51., 167., 
           3.27450980392157, 12., 35., 2.91666666666667, 60., 99., 1.65, 7., 
           47., 6.71428571428571, 8., 10., 1.25, 63., 193., 3.06349206349206, 
           14., 18., 1.28571428571429, 364., 673., 1.8489010989011, 997., 
           2527., 2.534603811434303}, 
         "Danemark" -> {
          "Danemark", 77., 147., 1.90909090909091, 0., 0., "...", 9., 12., 
           1.33333333333333, 25., 43., 1.72, 309., 637., 2.06148867313916, 
           145., 329., 2.26896551724138, 42., 128., 3.04761904761905, 509., 
           986., 1.93713163064833, 3., 3., 1., 45., 96., 2.13333333333333, 
           40., 56., 1.4, 92., 152., 1.65217391304348, 47., 119., 
           2.53191489361702, 8., 13., 1.625, 9., 15., 1.66666666666667, 8., 
           15., 1.875, 42., 217., 5.16666666666667, 35., 65., 
           1.85714285714286, 228., 397., 1.74122807017544, 118., 308., 
           2.61016949152542, 49., 84., 1.71428571428571, 2., 14., 7., 32., 
           79., 2.46875, 203., 447., 2.20197044334975, 56., 129., 
           2.30357142857143, 992., 1781., 1.79536290322581, 3125., 6272., 
           2.00704}, 
         "Egypte" -> {
          "Egypte", 7., 52., 7.42857142857143, 0., 0., "...", 0., 0., "...", 
           4., 10., 2.5, 29., 75., 2.58620689655172, 55., 115., 
           2.09090909090909, 8., 13., 1.625, 466., 1560., 3.34763948497854, 
           0., 0., "...", 11., 11., 1., 0., 0., "...", 28., 56., 2., 3., 8., 
           2.66666666666667, 4., 10., 2.5, 0., 0., "...", 5., 5., 1., 0., 0., 
           "...", 1., 1., 1., 4., 8., 2., 0., 0., "...", 31., 84., 
           2.70967741935484, 1., 2., 2., 15., 26., 1.73333333333333, 73., 
           215., 2.94520547945205, 3., 6., 2., 234., 653., 2.79059829059829, 
           982., 2910., 2.9633401221995928`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 29., 129., 4.44827586206897, 2., 2., 1., 0., 
           0., "...", 26., 114., 4.38461538461539, 65., 154., 
           2.36923076923077, 624., 1431., 2.29326923076923, 8., 20., 2.5, 
           2239., 4051., 1.80928986154533, 0., 0., "...", 42., 65., 
           1.54761904761905, 0., 0., "...", 421., 1026., 2.43705463182898, 
           11., 23., 2.09090909090909, 81., 182., 2.24691358024691, 5., 9., 
           1.8, 8., 18., 2.25, 5., 8., 1.6, 5., 17., 3.4, 59., 134., 
           2.27118644067797, 8., 19., 2.375, 161., 386., 2.39751552795031, 
           27., 60., 2.22222222222222, 106., 193., 1.82075471698113, 356., 
           1310., 3.67977528089888, 10., 24., 2.4, 2233., 3493., 
           1.56426332288401, 6531., 12868., 1.9702955137038738`}, 
         "Espagne" -> {
          "Espagne", 471., 880., 1.86836518046709, 4., 9., 2.25, 0., 0., 
           "...", 126., 255., 2.02380952380952, 1528., 2906., 
           1.90183246073298, 828., 1684., 2.03381642512077, 259., 423., 
           1.63320463320463, 3993., 7531., 1.88605058852993, 6., 8., 
           1.33333333333333, 98., 167., 1.70408163265306, 27., 42., 
           1.55555555555556, 736., 2278., 3.09510869565217, 38., 81., 
           2.13157894736842, 28., 50., 1.78571428571429, 23., 34., 
           1.47826086956522, 41., 66., 1.60975609756098, 28., 65., 
           2.32142857142857, 89., 184., 2.06741573033708, 141., 263., 
           1.86524822695035, 38., 147., 3.86842105263158, 359., 666., 
           1.85515320334262, 24., 81., 3.375, 265., 542., 2.04528301886792, 
           1324., 2978., 2.24924471299094, 134., 325., 2.42537313432836, 
           5429., 9081., 1.67268373549457, 16037., 30746., 
           1.9171914946685789`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 514., 1602., 3.11673151750973, 31.,
            182., 5.87096774193548, 38., 72., 1.89473684210526, 440., 1071., 
           2.43409090909091, 4412., 10310., 2.33680870353581, 3630., 7757., 
           2.13691460055096, 279., 540., 1.93548387096774, 7959., 19237., 
           2.41701218746074, 10., 23., 2.3, 601., 1071., 1.78202995008319, 
           34., 69., 2.02941176470588, 6691., 13306., 1.98864145867583, 231., 
           632., 2.73593073593074, 243., 494., 2.03292181069959, 163., 293., 
           1.79754601226994, 180., 574., 3.18888888888889, 85., 150., 
           1.76470588235294, 201., 659., 3.27860696517413, 384., 1010., 
           2.63020833333333, 77., 205., 2.66233766233766, 1401., 2771., 
           1.97787294789436, 58., 182., 3.13793103448276, 1879., 3914., 
           2.08302288451304, 2793., 7004., 2.50769781596849, 348., 976., 
           2.80459770114943, 18881., 38018., 2.01355860388751, 51563., 
           112122., 2.1744661869945503`}, 
         "Finlande" -> {
          "Finlande", 85., 253., 2.97647058823529, 2., 8., 4., 0., 0., "...", 
           17., 21., 1.23529411764706, 127., 250., 1.96850393700787, 140., 
           245., 1.75, 6., 15., 2.5, 417., 1101., 2.64028776978417, 4., 8., 
           2., 23., 39., 1.69565217391304, 0., 0., "...", 51., 111., 
           2.17647058823529, 12., 18., 1.5, 2., 2., 1., 9., 13., 
           1.44444444444444, 33., 54., 1.63636363636364, 9., 17., 
           1.88888888888889, 18., 25., 1.38888888888889, 65., 159., 
           2.44615384615385, 15., 37., 2.46666666666667, 66., 127., 
           1.92424242424242, 2., 45., 22.5, 25., 47., 1.88, 145., 379., 
           2.61379310344828, 27., 61., 2.25925925925926, 705., 1455., 
           2.06382978723404, 2005., 4490., 2.239401496259352}, 
         "France" -> {
          "France", 713., 1286., 1.80364656381487, 20., 31., 1.55, 7., 10., 
           1.42857142857143, 301., 477., 1.58471760797342, 2568., 4147., 
           1.6148753894081, 2890., 4788., 1.65674740484429, 1731., 2718., 
           1.57019064124783, 14488., 23280., 1.60684704583103, 18., 30., 
           1.66666666666667, 354., 631., 1.78248587570621, 249., 385., 
           1.54618473895582, 1197., 1839., 1.53634085213033, 1623., 2521., 
           1.55329636475662, 279., 500., 1.7921146953405, 94., 138., 
           1.46808510638298, 119., 176., 1.47899159663866, 165., 265., 
           1.60606060606061, 413., 636., 1.53995157384988, 493., 842., 
           1.7079107505071, 182., 300., 1.64835164835165, 857., 1402., 
           1.63593932322054, 37., 101., 2.72972972972973, 3008., 5156., 
           1.71409574468085, 13272., 21608., 1.62808921036769, 230., 372., 
           1.61739130434783, 6851., 10706., 1.56269157787184, 52159., 84345., 
           1.6170747138557104`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 46., 142., 3.08695652173913, 0., 0., "...", 0., 0.,
            "...", 8., 27., 3.375, 160., 398., 2.4875, 128., 249., 1.9453125, 
           11., 24., 2.18181818181818, 742., 1668., 2.24797843665768, 0., 0., 
           "...", 28., 80., 2.85714285714286, 2., 6., 3., 70., 100., 
           1.42857142857143, 10., 33., 3.3, 6., 10., 1.66666666666667, 1., 5.,
            5., 5., 11., 2.2, 24., 34., 1.41666666666667, 20., 43., 2.15, 29.,
            110., 3.79310344827586, 0., 0., "...", 99., 171., 
           1.72727272727273, 10., 28., 2.8, 43., 82., 1.90697674418605, 299., 
           893., 2.9866220735786, 19., 31., 1.63157894736842, 994., 1939., 
           1.95070422535211, 2754., 6084., 2.2091503267973858`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 93., 124., 1.33333333333333, 0., 0., "...", 0., 0., 
           "...", 14., 17., 1.21428571428571, 105., 193., 1.83809523809524, 
           875., 1612., 1.84228571428571, 12., 28., 2.33333333333333, 327., 
           650., 1.98776758409786, 0., 0., "...", 93., 116., 1.24731182795699,
            1., 3., 3., 1500., 1984., 1.32266666666667, 9., 23., 
           2.55555555555556, 71., 88., 1.23943661971831, 29., 33., 
           1.13793103448276, 9., 11., 1.22222222222222, 5., 11., 2.2, 48., 
           63., 1.3125, 31., 51., 1.64516129032258, 2., 8., 4., 31., 83., 
           2.67741935483871, 0., 0., "...", 413., 610., 1.47699757869249, 
           178., 301., 1.69101123595506, 5., 10., 2., 1090., 2356., 
           2.16146788990826, 4941., 8375., 1.6950010119409027`}, 
         "Hongrie" -> {
          "Hongrie", 87., 317., 3.64367816091954, 0., 0., "...", 1., 1., 1., 
           18., 67., 3.72222222222222, 250., 548., 2.192, 167., 349., 
           2.08982035928144, 22., 44., 2., 322., 608., 1.88819875776398, 2., 
           4., 2., 39., 89., 2.28205128205128, 17., 32., 1.88235294117647, 
           147., 417., 2.83673469387755, 14., 22., 1.57142857142857, 19., 29.,
            1.52631578947368, 3., 5., 1.66666666666667, 7., 47., 
           6.71428571428571, 17., 194., 11.4117647058824, 40., 428., 10.7, 
           100., 346., 3.46, 15., 79., 5.26666666666667, 46., 81., 
           1.76086956521739, 8., 51., 6.375, 16., 79., 4.9375, 134., 280., 
           2.08955223880597, 28., 61., 2.17857142857143, 573., 1532., 
           2.67364746945899, 2092., 5710., 2.729445506692161}, 
         "Inde" -> {
          "Inde", 322., 1149., 3.56832298136646, 0., 0., "...", 0., 0., "...",
            35., 179., 5.11428571428571, 374., 1330., 3.55614973262032, 1662.,
            3544., 2.1323706377858, 12., 39., 3.25, 875., 2656., 
           3.03542857142857, 0., 0., "...", 69., 120., 1.73913043478261, 0., 
           0., "...", 1394., 3156., 2.26398852223816, 23., 119., 
           5.17391304347826, 27., 82., 3.03703703703704, 421., 980., 
           2.32779097387173, 31., 116., 3.74193548387097, 6., 40., 
           6.66666666666667, 203., 607., 2.99014778325123, 47., 303., 
           6.4468085106383, 6., 44., 7.33333333333333, 211., 434., 
           2.05687203791469, 19., 47., 2.47368421052632, 187., 364., 
           1.94652406417112, 348., 1262., 3.6264367816092, 116., 488., 
           4.20689655172414, 5080., 11266., 2.21771653543307, 11468., 28325., 
           2.4699162888036277`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 14., 52., 3.71428571428571, 0., 0., "...", 0., 
           0., "...", 9., 14., 1.55555555555556, 45., 104., 2.31111111111111, 
           572., 867., 1.51573426573427, 19., 99., 5.21052631578947, 262., 
           810., 3.09160305343511, 0., 0., "...", 47., 55., 1.17021276595745, 
           0., 0., "...", 704., 1017., 1.44460227272727, 5., 8., 1.6, 19., 
           39., 2.05263157894737, 40., 54., 1.35, 1., 6., 6., 1., 1., 1., 0., 
           0., "...", 5., 13., 2.6, 4., 11., 2.75, 32., 51., 1.59375, 0., 0., 
           "...", 135., 234., 1.73333333333333, 165., 325., 1.96969696969697, 
           2., 2., 1., 1243., 2154., 1.73290426387772, 3324., 5916., 
           1.779783393501805}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 61., 199., 3.26229508196721, 0., 0., "...", 0., 
           0., "...", 14., 26., 1.85714285714286, 326., 731., 
           2.24233128834356, 95., 194., 2.04210526315789, 21., 34., 
           1.61904761904762, 431., 868., 2.0139211136891, 0., 0., "...", 21., 
           36., 1.71428571428571, 4., 6., 1.5, 111., 250., 2.25225225225225, 
           34., 87., 2.55882352941176, 3., 3., 1., 6., 15., 2.5, 18., 37., 
           2.05555555555556, 10., 12., 1.2, 38., 135., 3.55263157894737, 31., 
           47., 1.51612903225806, 7., 15., 2.14285714285714, 40., 107., 2.675,
            6., 14., 2.33333333333333, 75., 129., 1.72, 253., 541., 
           2.13833992094862, 46., 112., 2.43478260869565, 1094., 2147., 
           1.96252285191956, 2745., 5745., 2.092896174863388}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 32., 106., 3.3125, 0., 0., "...", 0., 0., 
           "...", 72., 322., 4.47222222222222, 180., 459., 2.55, 239., 571., 
           2.38912133891213, 7., 7., 1., 719., 1752., 2.43671766342142, 2., 
           4., 2., 41., 263., 6.41463414634146, 2., 2., 1., 212., 434., 
           2.04716981132075, 22., 33., 1.5, 62., 135., 2.17741935483871, 4., 
           6., 1.5, 14., 29., 2.07142857142857, 16., 24., 1.5, 14., 36., 
           2.57142857142857, 72., 121., 1.68055555555556, 20., 43., 2.15, 90.,
            184., 2.04444444444444, 41., 47., 1.14634146341463, 49., 92., 
           1.87755102040816, 260., 585., 2.25, 10., 11., 1.1, 1335., 2671., 
           2.00074906367041, 3515., 7937., 2.2580369843527737`}, 
         "Italie" -> {
          "Italie", 811., 1758., 2.16769420468557, 21., 44., 2.0952380952381, 
           5., 7., 1.4, 301., 594., 1.9734219269103, 1778., 3222., 
           1.81214848143982, 2317., 3939., 1.70004315925766, 501., 898., 
           1.79241516966068, 4311., 8061., 1.86986778009743, 35., 60., 
           1.71428571428571, 1885., 3066., 1.62652519893899, 67., 103., 
           1.53731343283582, 2029., 3212., 1.58304583538689, 409., 684., 
           1.67237163814181, 122., 192., 1.57377049180328, 48., 66., 1.375, 
           144., 232., 1.61111111111111, 174., 249., 1.43103448275862, 433., 
           744., 1.71824480369515, 652., 1540., 2.36196319018405, 294., 767., 
           2.60884353741497, 8231., 13274., 1.61268375653019, 150., 313., 
           2.08666666666667, 1103., 2005., 1.81776971894832, 3496., 6701., 
           1.91676201372998, 282., 575., 2.03900709219858, 6474., 11316., 
           1.74791473586654, 36073., 63622., 1.7637013833060737`}, 
         "Japon" -> {
          "Japon", 88., 354., 4.02272727272727, 0., 0., "...", 0., 0., "...", 
           66., 76., 1.15151515151515, 427., 981., 2.29742388758782, 1126., 
           1632., 1.449378330373, 53., 84., 1.58490566037736, 960., 2655., 
           2.765625, 0., 0., "...", 112., 170., 1.51785714285714, 5., 9., 1.8,
            576., 787., 1.36631944444444, 50., 117., 2.34, 15., 19., 
           1.26666666666667, 498., 503., 1.01004016064257, 24., 64., 
           2.66666666666667, 10., 26., 2.6, 11., 29., 2.63636363636364, 29., 
           98., 3.37931034482759, 16., 46., 2.875, 90., 199., 
           2.21111111111111, 3., 7., 2.33333333333333, 217., 535., 
           2.46543778801843, 721., 1858., 2.57697642163662, 17., 42., 
           2.47058823529412, 1787., 3276., 1.83324006715165, 6901., 13567., 
           1.9659469642080858`}, 
         "Koweit" -> {
          "Koweit", 3., 7., 2.33333333333333, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 10., 49., 4.9, 99., 214., 2.16161616161616, 0., 0., 
           "...", 276., 872., 3.15942028985507, 0., 0., "...", 8., 16., 2., 
           0., 0., "...", 30., 184., 6.13333333333333, 1., 3., 3., 20., 54., 
           2.7, 2., 2., 1., 1., 6., 6., 0., 0., "...", 0., 0., "...", 6., 39.,
            6.5, 0., 0., "...", 36., 104., 2.88888888888889, 0., 0., "...", 
           24., 41., 1.70833333333333, 68., 253., 3.72058823529412, 0., 0., 
           "...", 97., 288., 2.96907216494845, 681., 2132., 
           3.130690161527166}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 14., 22., 1.57142857142857, 11., 11., 1., 1., 16., 
           16., 15., 18., 1.2, 91., 144., 1.58241758241758, 114., 181., 
           1.58771929824561, 8., 13., 1.625, 38., 46., 1.21052631578947, 13., 
           13., 1., 117., 334., 2.85470085470085, 0., 0., "...", 60., 78., 
           1.3, 7., 19., 2.71428571428571, 5., 5., 1., 1., 4., 4., 11., 15., 
           1.36363636363636, 20., 37., 1.85, 21., 48., 2.28571428571429, 137.,
            274., 2., 24., 57., 2.375, 21., 33., 1.57142857142857, 2., 2., 1.,
            46., 82., 1.78260869565217, 16., 16., 1., 6., 8., 
           1.33333333333333, 318., 405., 1.27358490566038, 1117., 1881., 
           1.683974932855864}, 
         "Lituanie" -> {
          "Lituanie", 9., 15., 1.66666666666667, 2., 2., 1., 0., 0., "...", 
           4., 10., 2.5, 46., 119., 2.58695652173913, 64., 96., 1.5, 0., 0., 
           "...", 71., 172., 2.42253521126761, 0., 0., "...", 15., 18., 1.2, 
           0., 0., "...", 22., 39., 1.77272727272727, 20., 206., 10.3, 4., 
           12., 3., 2., 12., 6., 5., 10., 2., 6., 11., 1.83333333333333, 3., 
           6., 2., 9., 22., 2.44444444444444, 0., 0., "...", 41., 101., 
           2.46341463414634, 14., 26., 1.85714285714286, 10., 24., 2.4, 56., 
           108., 1.92857142857143, 12., 22., 1.83333333333333, 162., 336., 
           2.07407407407407, 577., 1367., 2.369150779896014}, 
         "Luxembourg" -> {
          "Luxembourg", 50., 90., 1.8, 0., 0., "...", 0., 0., "...", 20., 37.,
            1.85, 168., 251., 1.49404761904762, 172., 295., 1.71511627906977, 
           32., 67., 2.09375, 420., 754., 1.7952380952381, 0., 0., "...", 26.,
            59., 2.26923076923077, 8., 17., 2.125, 196., 406., 
           2.07142857142857, 15., 27., 1.8, 35., 65., 1.85714285714286, 25., 
           38., 1.52, 0., 0., "...", 11., 16., 1.45454545454545, 14., 24., 
           1.71428571428571, 32., 89., 2.78125, 8., 12., 1.5, 62., 155., 2.5, 
           16., 33., 2.0625, 44., 105., 2.38636363636364, 250., 505., 2.02, 
           12., 21., 1.75, 624., 1068., 1.71153846153846, 2240., 4134., 
           1.8455357142857143`}, 
         "Malaisie" -> {
          "Malaisie", 14., 60., 4.28571428571429, 2., 15., 7.5, 0., 0., "...",
            4., 6., 1.5, 175., 446., 2.54857142857143, 620., 1176., 
           1.89677419354839, 0., 0., "...", 320., 692., 2.1625, 0., 0., "...",
            29., 40., 1.37931034482759, 0., 0., "...", 725., 1179., 
           1.62620689655172, 11., 25., 2.27272727272727, 24., 32., 
           1.33333333333333, 60., 66., 1.1, 1., 6., 6., 0., 0., "...", 157., 
           190., 1.21019108280255, 31., 106., 3.41935483870968, 0., 0., "...",
            36., 69., 1.91666666666667, 0., 0., "...", 258., 378., 
           1.46511627906977, 140., 276., 1.97142857142857, 1., 1., 1., 1182., 
           1955., 1.65397631133672, 3790., 6718., 1.7725593667546173`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 66., 6.6, 0., 0., "...", 0., 0., "...", 1., 14., 
           14., 99., 282., 2.84848484848485, 240., 446., 1.85833333333333, 
           15., 38., 2.53333333333333, 384., 920., 2.39583333333333, 0., 0., 
           "...", 13., 14., 1.07692307692308, 0., 0., "...", 153., 285., 
           1.86274509803922, 2., 13., 6.5, 16., 25., 1.5625, 7., 7., 1., 3., 
           4., 1.33333333333333, 1., 2., 2., 2., 8., 4., 8., 17., 2.125, 0., 
           0., "...", 65., 119., 1.83076923076923, 0., 0., "...", 39., 65., 
           1.66666666666667, 116., 347., 2.99137931034483, 3., 7., 
           2.33333333333333, 1124., 1944., 1.72953736654804, 2301., 4623., 
           2.0091264667535853`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 106., 2.52380952380952, 5., 21., 4.2, 0., 
           0., "...", 6., 13., 2.16666666666667, 112., 199., 1.77678571428571,
            122., 307., 2.51639344262295, 11., 26., 2.36363636363636, 476., 
           1079., 2.26680672268908, 0., 0., "...", 15., 23., 1.53333333333333,
            0., 0., "...", 138., 280., 2.02898550724638, 5., 12., 2.4, 4., 7.,
            1.75, 6., 12., 2., 0., 0., "...", 10., 15., 1.5, 9., 20., 
           2.22222222222222, 28., 57., 2.03571428571429, 8., 16., 2., 51., 
           102., 2., 10., 21., 2.1, 85., 561., 6.6, 113., 258., 
           2.28318584070796, 24., 83., 3.45833333333333, 586., 1112., 
           1.89761092150171, 1866., 4330., 2.320471596998928}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 39., 55., 
           1.41025641025641, 0., 0., "...", 0., 0., "...", 1., 5., 5., 42., 
           76., 1.80952380952381, 46., 90., 1.95652173913043, 4., 25., 6.25, 
           180., 623., 3.46111111111111, 0., 0., "...", 15., 20., 
           1.33333333333333, 0., 0., "...", 41., 85., 2.07317073170732, 7., 
           26., 3.71428571428571, 0., 0., "...", 3., 8., 2.66666666666667, 0.,
            0., "...", 1., 3., 3., 0., 0., "...", 13., 18., 1.38461538461538, 
           5., 8., 1.6, 15., 38., 2.53333333333333, 0., 0., "...", 38., 85., 
           2.23684210526316, 29., 120., 4.13793103448276, 1., 3., 3., 341., 
           679., 1.99120234604106, 821., 1967., 2.3958587088915957`}, 
         "Oman" -> {
          "Oman", 2., 6., 3., 0., 0., "...", 0., 0., "...", 2., 12., 6., 19., 
           43., 2.26315789473684, 493., 754., 1.52941176470588, 0., 0., "...",
            91., 295., 3.24175824175824, 0., 0., "...", 3., 8., 
           2.66666666666667, 0., 0., "...", 19., 37., 1.94736842105263, 0., 
           0., "...", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...",
            0., 0., "...", 14., 41., 2.92857142857143, 0., 0., "...", 8., 10.,
            1.25, 5., 20., 4., 83., 143., 1.72289156626506, 13., 34., 
           2.61538461538462, 2., 2., 1., 424., 556., 1.31132075471698, 1180., 
           1963., 1.6635593220338982`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 345., 919., 2.66376811594203, 21., 47., 
           2.23809523809524, 0., 0., "...", 379., 520., 1.37203166226913, 
           939., 1716., 1.82747603833866, 890., 1658., 1.86292134831461, 141.,
            248., 1.75886524822695, 1657., 3037., 1.83283041641521, 5., 7., 
           1.4, 146., 279., 1.91095890410959, 9., 19., 2.11111111111111, 709.,
            1174., 1.6558533145275, 94., 152., 1.61702127659574, 98., 210., 
           2.14285714285714, 33., 63., 1.90909090909091, 110., 187., 1.7, 70.,
            139., 1.98571428571429, 165., 358., 2.16969696969697, 226., 421., 
           1.86283185840708, 185., 412., 2.22702702702703, 348., 677., 
           1.94540229885057, 46., 66., 1.43478260869565, 747., 2349., 
           3.14457831325301, 985., 2118., 2.1502538071066, 240., 423., 1.7625,
            3309., 5895., 1.78150498640073, 11897., 23094., 
           1.9411616373875766`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 21., 60., 2.85714285714286, 2., 8., 4., 0., 0., 
           "...", 1., 2., 2., 30., 94., 3.13333333333333, 177., 766., 
           4.32768361581921, 0., 0., "...", 226., 775., 3.42920353982301, 0., 
           0., "...", 13., 18., 1.38461538461538, 0., 0., "...", 286., 456., 
           1.59440559440559, 2., 6., 3., 3., 6., 2., 2., 12., 6., 0., 0., 
           "...", 4., 4., 1., 5., 5., 1., 35., 85., 2.42857142857143, 0., 0., 
           "...", 33., 107., 3.24242424242424, 10., 10., 1., 33., 145., 
           4.39393939393939, 52., 209., 4.01923076923077, 1., 4., 4., 328., 
           724., 2.20731707317073, 1264., 3496., 2.7658227848101267`}, 
         "Pologne" -> {
          "Pologne", 212., 845., 3.98584905660377, 9., 18., 2., 0., 0., "...",
            78., 283., 3.62820512820513, 457., 975., 2.13347921225383, 287., 
           816., 2.84320557491289, 41., 98., 2.39024390243902, 611., 1302., 
           2.13093289689034, 17., 41., 2.41176470588235, 86., 114., 
           1.32558139534884, 11., 22., 2., 155., 547., 3.52903225806452, 40., 
           90., 2.25, 25., 99., 3.96, 12., 16., 1.33333333333333, 44., 160., 
           3.63636363636364, 20., 84., 4.2, 77., 380., 4.93506493506494, 136.,
            422., 3.10294117647059, 68., 336., 4.94117647058824, 127., 254., 
           2., 4., 9., 2.25, 92., 183., 1.98913043478261, 377., 1151., 
           3.05305039787798, 70., 150., 2.14285714285714, 1699., 4016., 
           2.36374337845792, 4755., 12411., 2.6100946372239746`}, 
         "Portugal" -> {
          "Portugal", 70., 226., 3.22857142857143, 0., 0., "...", 0., 0., 
           "...", 39., 76., 1.94871794871795, 485., 1160., 2.39175257731959, 
           361., 690., 1.91135734072022, 168., 293., 1.74404761904762, 1529., 
           3010., 1.96860693263571, 16., 19., 1.1875, 80., 376., 4.7, 4., 18.,
            4.5, 161., 360., 2.2360248447205, 72., 135., 1.875, 13., 28., 
           2.15384615384615, 2., 10., 5., 9., 12., 1.33333333333333, 30., 66.,
            2.2, 39., 70., 1.7948717948718, 34., 73., 2.14705882352941, 6., 
           69., 11.5, 225., 506., 2.24888888888889, 13., 47., 
           3.61538461538462, 161., 298., 1.85093167701863, 667., 1473., 
           2.20839580209895, 51., 112., 2.19607843137255, 1135., 2188., 
           1.92775330396476, 5370., 11315., 2.10707635009311}, 
         "Qatar" -> {
          "Qatar", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           12., 135., 11.25, 83., 215., 2.59036144578313, 0., 0., "...", 643.,
            1151., 1.7900466562986, 0., 0., "...", 3., 16., 5.33333333333333, 
           0., 0., "...", 39., 410., 10.5128205128205, 12., 26., 
           2.16666666666667, 55., 146., 2.65454545454545, 1., 5., 5., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 3., 15., 5., 0., 0., "...", 
           25., 92., 3.68, 2., 4., 2., 6., 13., 2.16666666666667, 33., 109., 
           3.3030303030303, 1., 8., 8., 615., 868., 1.41138211382114, 1535., 
           3218., 2.096416938110749}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 58., 181., 3.12068965517241, 
           0., 0., "...", 0., 0., "...", 9., 26., 2.88888888888889, 134., 
           293., 2.1865671641791, 7205., 10607., 1.47217210270645, 78., 103., 
           1.32051282051282, 397., 1077., 2.71284634760705, 0., 0., "...", 
           67., 111., 1.65671641791045, 0., 0., "...", 1676., 2259., 
           1.34785202863962, 20., 77., 3.85, 192., 255., 1.328125, 212., 258.,
            1.21698113207547, 6., 12., 2., 66., 66., 1., 0., 0., "...", 14., 
           28., 2., 9., 24., 2.66666666666667, 30., 132., 4.4, 12., 12., 1., 
           547., 821., 1.50091407678245, 367., 596., 1.62397820163488, 6., 
           18., 3., 1230., 2050., 1.66666666666667, 12335., 19006., 
           1.5408188082691527`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 115., 325., 2.82608695652174, 
           9., 10., 1.11111111111111, 0., 0., "...", 70., 185., 
           2.64285714285714, 221., 515., 2.33031674208145, 194., 438., 
           2.25773195876289, 31., 63., 2.03225806451613, 354., 788., 
           2.22598870056497, 2., 4., 2., 99., 272., 2.74747474747475, 3., 19.,
            6.33333333333333, 88., 151., 1.71590909090909, 16., 38., 2.375, 
           20., 25., 1.25, 3., 7., 2.33333333333333, 21., 54., 
           2.57142857142857, 30., 65., 2.16666666666667, 54., 180., 
           3.33333333333333, 112., 299., 2.66964285714286, 40., 149., 3.725, 
           80., 139., 1.7375, 17., 40., 2.35294117647059, 41., 84., 
           2.04878048780488, 286., 639., 2.23426573426573, 63., 145., 
           2.3015873015873, 999., 1559., 1.56056056056056, 2968., 6193., 
           2.086590296495957}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 58., 280., 4.82758620689655, 4., 17., 4.25, 0., 0., 
           "...", 33., 79., 2.39393939393939, 206., 404., 1.96116504854369, 
           169., 751., 4.44378698224852, 52., 78., 1.5, 382., 963., 
           2.52094240837696, 1., 3., 3., 36., 87., 2.41666666666667, 6., 16., 
           2.66666666666667, 134., 454., 3.38805970149254, 20., 52., 2.6, 2., 
           4., 2., 4., 4., 1., 39., 117., 3., 24., 103., 4.29166666666667, 
           43., 66., 1.53488372093023, 59., 167., 2.83050847457627, 41., 289.,
            7.04878048780488, 186., 418., 2.24731182795699, 3., 5., 
           1.66666666666667, 44., 156., 3.54545454545455, 303., 758., 
           2.5016501650165, 18., 41., 2.27777777777778, 776., 2258., 
           2.90979381443299, 2643., 7570., 2.864169504351116}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 440., 1066., 2.42272727272727, 13., 39., 3., 5., 9., 
           1.8, 406., 822., 2.02463054187192, 3583., 7162., 1.99888361708066, 
           2582., 4351., 1.68512780790085, 346., 651., 1.88150289017341, 
           9373., 18121., 1.93331910807639, 6., 7., 1.16666666666667, 368., 
           663., 1.80163043478261, 25., 72., 2.88, 1033., 1924., 
           1.86253630203291, 200., 372., 1.86, 210., 412., 1.96190476190476, 
           187., 311., 1.66310160427807, 110., 217., 1.97272727272727, 98., 
           190., 1.93877551020408, 254., 651., 2.56299212598425, 355., 766., 
           2.15774647887324, 79., 238., 3.0126582278481, 640., 1364., 2.13125,
            61., 162., 2.65573770491803, 900., 2439., 2.71, 3279., 6447., 
           1.96614821591949, 569., 1264., 2.22144112478032, 11898., 21637., 
           1.81854093124895, 37020., 71357., 1.92752566180443}, 
         "Russie" -> {
          "Russie", 62., 214., 3.45161290322581, 14., 34., 2.42857142857143, 
           0., 0., "...", 18., 92., 5.11111111111111, 279., 739., 
           2.64874551971326, 430., 915., 2.12790697674419, 54., 102., 
           1.88888888888889, 2123., 5327., 2.50918511540273, 3., 8., 
           2.66666666666667, 121., 290., 2.39669421487603, 0., 0., "...", 
           344., 611., 1.77616279069767, 31., 141., 4.54838709677419, 70., 
           126., 1.8, 19., 21., 1.10526315789474, 42., 113., 2.69047619047619,
            65., 166., 2.55384615384615, 31., 101., 3.25806451612903, 238., 
           984., 4.13445378151261, 95., 221., 2.32631578947368, 382., 822., 
           2.15183246073298, 29., 68., 2.3448275862069, 186., 442., 
           2.37634408602151, 938., 2469., 2.63219616204691, 130., 400., 
           3.07692307692308, 2921., 5895., 2.01814447107155, 8625., 20301., 
           2.3537391304347826`}, 
         "Serbie" -> {
          "Serbie", 38., 162., 4.26315789473684, 5., 6., 1.2, 0., 0., "...", 
           50., 134., 2.68, 64., 137., 2.140625, 50., 115., 2.3, 15., 18., 
           1.2, 91., 356., 3.91208791208791, 0., 0., "...", 12., 19., 
           1.58333333333333, 1., 5., 5., 92., 132., 1.43478260869565, 9., 55.,
            6.11111111111111, 3., 5., 1.66666666666667, 0., 0., "...", 11., 
           19., 1.72727272727273, 10., 10., 1., 31., 86., 2.7741935483871, 
           75., 127., 1.69333333333333, 6., 18., 3., 53., 77., 
           1.45283018867925, 1., 1., 1., 10., 31., 3.1, 67., 217., 
           3.23880597014925, 2., 4., 2., 338., 815., 2.4112426035503, 1034., 
           2549., 2.465183752417795}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 18., 60., 3.33333333333333, 3., 21., 7., 0., 0., "...",
            22., 76., 3.45454545454545, 137., 396., 2.89051094890511, 1267., 
           2047., 1.6156274664562, 1., 2., 2., 522., 1349., 2.58429118773946, 
           1., 1., 1., 44., 81., 1.84090909090909, 0., 0., "...", 1395., 
           2313., 1.65806451612903, 19., 51., 2.68421052631579, 45., 68., 
           1.51111111111111, 6., 8., 1.33333333333333, 8., 30., 3.75, 45., 
           92., 2.04444444444444, 11., 19., 1.72727272727273, 26., 113., 
           4.34615384615385, 6., 36., 6., 56., 122., 2.17857142857143, 1., 5.,
            5., 285., 523., 1.83508771929825, 204., 525., 2.57352941176471, 
           11., 44., 4., 2064., 4140., 2.00581395348837, 6197., 12122., 
           1.9561077940939164`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 79., 312., 3.9493670886076, 0., 0., "...", 0., 0., 
           "...", 16., 52., 3.25, 59., 149., 2.52542372881356, 64., 159., 
           2.484375, 7., 16., 2.28571428571429, 90., 227., 2.52222222222222, 
           5., 21., 4.2, 46., 208., 4.52173913043478, 1., 16., 16., 47., 142.,
            3.02127659574468, 4., 12., 3., 6., 13., 2.16666666666667, 2., 4., 
           2., 5., 63., 12.6, 28., 34., 1.21428571428571, 14., 50., 
           3.57142857142857, 41., 117., 2.85365853658537, 24., 109., 
           4.54166666666667, 31., 89., 2.87096774193548, 0., 2., "...", 10., 
           55., 5.5, 68., 144., 2.11764705882353, 21., 47., 2.23809523809524, 
           349., 973., 2.78796561604585, 1017., 3014., 2.9636184857423795`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 49., 169., 3.44897959183673, 1., 2., 2., 0., 0.,
            "...", 28., 30., 1.07142857142857, 65., 164., 2.52307692307692, 
           57., 148., 2.59649122807018, 8., 15., 1.875, 88., 189., 
           2.14772727272727, 4., 6., 1.5, 7., 22., 3.14285714285714, 0., 0., 
           "...", 30., 70., 2.33333333333333, 16., 36., 2.25, 2., 4., 2., 2., 
           4., 2., 3., 7., 2.33333333333333, 4., 5., 1.25, 13., 26., 2., 62., 
           146., 2.35483870967742, 17., 36., 2.11764705882353, 39., 109., 
           2.79487179487179, 1., 3., 3., 36., 60., 1.66666666666667, 61., 
           188., 3.08196721311475, 14., 28., 2., 253., 546., 2.15810276679842,
            860., 2013., 2.3406976744186045`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 179., 479., 2.67597765363128, 13., 27., 
           2.07692307692308, 1., 2., 2., 40., 82., 2.05, 240., 463., 
           1.92916666666667, 226., 480., 2.12389380530973, 41., 99., 
           2.41463414634146, 738., 1531., 2.07452574525745, 2., 2., 1., 94., 
           254., 2.70212765957447, 1., 2., 2., 146., 304., 2.08219178082192, 
           13., 25., 1.92307692307692, 5., 6., 1.2, 51., 131., 
           2.56862745098039, 21., 47., 2.23809523809524, 13., 24., 
           1.84615384615385, 53., 96., 1.81132075471698, 323., 513., 
           1.58823529411765, 28., 52., 1.85714285714286, 114., 210., 
           1.84210526315789, 14., 32., 2.28571428571429, 118., 330., 
           2.79661016949153, 292., 602., 2.06164383561644, 60., 117., 1.95, 
           1724., 3233., 1.87529002320186, 4550., 9143., 2.0094505494505492`},
          "Suisse" -> {
          "Suisse", 19150., 32543., 1.69937336814621, 4795., 7259., 
           1.51386861313869, 2944., 6759., 2.29585597826087, 7564., 12982., 
           1.716287678477, 28865., 50055., 1.73410705006063, 82788., 136009., 
           1.64285886843504, 13659., 19841., 1.45259535837177, 27458., 51136.,
            1.86233520285527, 2571., 4487., 1.74523531699728, 42389., 83874., 
           1.97867371251976, 4762., 6167., 1.29504409911802, 33578., 55102., 
           1.64101495026505, 6125., 9202., 1.50236734693878, 6065., 8986., 
           1.48161582852432, 6736., 11989., 1.77983966745843, 3488., 5870., 
           1.6829128440367, 14956., 24734., 1.65378443434073, 11357., 20817., 
           1.83296645240821, 26059., 45127., 1.73172416439618, 10155., 20462.,
            2.01496799606105, 24510., 43669., 1.78168094655243, 5032., 8172., 
           1.62400635930048, 45552., 83372., 1.83025992272568, 52499., 89287.,
            1.70073715689823, 4531., 9421., 2.07923195762525, 98120., 152072.,
            1.54985731757032, 585708., 999394., 1.70630075054464}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 129., 174., 1.34883720930233, 0., 0., 
           "...", 0., 0., "...", 3., 8., 2.66666666666667, 79., 173., 
           2.18987341772152, 2036., 2987., 1.46709233791749, 20., 29., 1.45, 
           362., 1038., 2.86740331491713, 0., 0., "...", 114., 130., 
           1.14035087719298, 0., 0., "...", 1722., 2069., 1.20150987224158, 
           3., 5., 1.66666666666667, 85., 128., 1.50588235294118, 165., 3465.,
            21., 55., 58., 1.05454545454545, 26., 26., 1., 5., 23., 4.6, 43., 
           60., 1.3953488372093, 8., 44., 5.5, 135., 153., 1.13333333333333, 
           7., 9., 1.28571428571429, 729., 935., 1.28257887517147, 1247., 
           1939., 1.55493183640738, 54., 87., 1.61111111111111, 1725., 2407., 
           1.39536231884058, 8752., 15947., 1.822097806215722}, 
         "Turquie" -> {
          "Turquie", 135., 316., 2.34074074074074, 1., 2., 2., 0., 0., "...", 
           51., 154., 3.01960784313725, 396., 715., 1.80555555555556, 174., 
           318., 1.82758620689655, 55., 93., 1.69090909090909, 873., 2289., 
           2.62199312714777, 1., 4., 4., 19., 23., 1.21052631578947, 1., 4., 
           4., 135., 271., 2.00740740740741, 24., 84., 3.5, 12., 42., 3.5, 
           10., 18., 1.8, 19., 29., 1.52631578947368, 3., 3., 1., 58., 117., 
           2.01724137931034, 69., 167., 2.42028985507246, 24., 54., 2.25, 
           130., 292., 2.24615384615385, 6., 12., 2., 42., 65., 
           1.54761904761905, 190., 550., 2.89473684210526, 32., 72., 2.25, 
           1593., 2896., 1.81795354676711, 4053., 8590., 2.1194177152726374`},
          "Ukraine" -> {
          "Ukraine", 39., 76., 1.94871794871795, 5., 25., 5., 0., 0., "...", 
           12., 21., 1.75, 121., 269., 2.22314049586777, 129., 247., 
           1.91472868217054, 10., 16., 1.6, 666., 1822., 2.73573573573574, 0.,
            0., "...", 19., 23., 1.21052631578947, 24., 73., 3.04166666666667,
            79., 169., 2.13924050632911, 70., 88., 1.25714285714286, 37., 76.,
            2.05405405405405, 3., 4., 1.33333333333333, 7., 8., 
           1.14285714285714, 4., 6., 1.5, 7., 28., 4., 45., 128., 
           2.84444444444444, 5., 17., 3.4, 138., 365., 2.64492753623188, 4., 
           62., 15.5, 60., 149., 2.48333333333333, 194., 510., 
           2.62886597938144, 11., 26., 2.36363636363636, 721., 1311., 
           1.81830790568655, 2410., 5519., 2.2900414937759335`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 42., 2.47058823529412, 0., 0., "...", 2., 4.,
            2., 10., 51., 5.1, 93., 298., 3.20430107526882, 144., 313., 
           2.17361111111111, 2., 4., 2., 306., 983., 3.21241830065359, 0., 0.,
            "...", 20., 44., 2.2, 0., 0., "...", 177., 377., 2.12994350282486,
            5., 10., 2., 9., 38., 4.22222222222222, 16., 27., 1.6875, 3., 4., 
           1.33333333333333, 5., 34., 6.8, 14., 15., 1.07142857142857, 13., 
           72., 5.53846153846154, 5., 9., 1.8, 39., 63., 1.61538461538462, 6.,
            9., 1.5, 34., 68., 2., 90., 345., 3.83333333333333, 27., 67., 
           2.48148148148148, 359., 810., 2.25626740947075, 1396., 3687., 
           2.641117478510029}, 
         "Allemagne" -> {
          "Allemagne", 4573., 9653., 2.11086813907719, 732., 1222., 
           1.66939890710383, 877., 1437., 1.63854047890536, 1959., 4107., 
           2.09647779479326, 10002., 17560., 1.75564887022595, 14959., 33694.,
            2.25242329032689, 1782., 3008., 1.68799102132435, 4661., 8940., 
           1.91804333833941, 346., 737., 2.13005780346821, 10140., 28482., 
           2.80887573964497, 156., 307., 1.96794871794872, 8326., 15462., 
           1.85707422531828, 559., 942., 1.68515205724508, 1454., 2786., 
           1.91609353507565, 922., 2237., 2.42624728850325, 1096., 2004., 
           1.82846715328467, 2097., 4453., 2.12350977587029, 3223., 6164., 
           1.91250387837419, 6082., 13749., 2.26060506412364, 2775., 5461., 
           1.96792792792793, 8150., 22141., 2.71668711656442, 1110., 2394., 
           2.15675675675676, 4634., 11535., 2.48921018558481, 5448., 11119., 
           2.04093245227606, 1478., 3029., 2.04939106901218, 34997., 61193., 
           1.74852130182587, 132538., 273816., 2.0659433520952484`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 20., 64., 3.2, 0., 0., "...", 0., 0., "...", 3., 
           4., 1.33333333333333, 75., 212., 2.82666666666667, 1889., 4829., 
           2.55637903652726, 7., 14., 2., 1828., 4973., 2.72045951859956, 0., 
           0., "...", 52., 71., 1.36538461538462, 0., 0., "...", 220., 655., 
           2.97727272727273, 10., 27., 2.7, 82., 306., 3.73170731707317, 21., 
           39., 1.85714285714286, 3., 9., 3., 7., 17., 2.42857142857143, 7., 
           31., 4.42857142857143, 45., 348., 7.73333333333333, 0., 0., "...", 
           317., 630., 1.98738170347003, 4., 10., 2.5, 36., 87., 
           2.41666666666667, 473., 1548., 3.27272727272727, 3., 8., 
           2.66666666666667, 732., 1768., 2.41530054644809, 5834., 15650., 
           2.68255056564964}, 
         "Argentine" -> {
          "Argentine", 15., 70., 4.66666666666667, 2., 3., 1.5, 0., 0., "...",
            3., 3., 1., 80., 189., 2.3625, 237., 430., 1.81434599156118, 16., 
           27., 1.6875, 355., 836., 2.35492957746479, 0., 0., "...", 47., 67.,
            1.42553191489362, 0., 0., "...", 92., 188., 2.04347826086957, 3., 
           7., 2.33333333333333, 2., 2., 1., 0., 0., "...", 3., 3., 1., 1., 
           2., 2., 2., 2., 1., 13., 31., 2.38461538461538, 0., 0., "...", 
           102., 195., 1.91176470588235, 0., 0., "...", 30., 50., 
           1.66666666666667, 94., 245., 2.6063829787234, 3., 11., 
           3.66666666666667, 549., 1014., 1.84699453551913, 1649., 3375., 
           2.0466949666464522`}, 
         "Australie" -> {
          "Australie", 97., 213., 2.19587628865979, 8., 138., 17.25, 11., 13.,
            1.18181818181818, 19., 45., 2.36842105263158, 341., 766., 
           2.24633431085044, 1733., 3863., 2.22908251586844, 41., 76., 
           1.85365853658537, 989., 2223., 2.24772497472194, 4., 4., 1., 675., 
           1079., 1.59851851851852, 3., 3., 1., 2868., 5060., 
           1.76429567642957, 26., 51., 1.96153846153846, 48., 93., 1.9375, 
           162., 324., 2., 40., 73., 1.825, 39., 48., 1.23076923076923, 27., 
           63., 2.33333333333333, 52., 177., 3.40384615384615, 13., 27., 
           2.07692307692308, 447., 782., 1.74944071588367, 28., 44., 
           1.57142857142857, 682., 1434., 2.10263929618768, 817., 1697., 
           2.07711138310894, 107., 314., 2.93457943925234, 3137., 6079., 
           1.93783869939433, 12414., 24689., 1.9888029643950378`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 29., 95., 3.27586206896552, 0., 0., "...", 1., 1.,
            1., 7., 10., 1.42857142857143, 142., 424., 2.98591549295775, 294.,
            939., 3.19387755102041, 13., 69., 5.30769230769231, 1644., 6142., 
           3.7360097323601, 0., 0., "...", 28., 53., 1.89285714285714, 3., 3.,
            1., 112., 261., 2.33035714285714, 24., 52., 2.16666666666667, 7., 
           74., 10.5714285714286, 4., 20., 5., 1., 1., 1., 4., 7., 1.75, 12., 
           69., 5.75, 40., 100., 2.5, 9., 14., 1.55555555555556, 86., 171., 
           1.98837209302326, 0., 0., "...", 32., 70., 2.1875, 321., 1445., 
           4.50155763239875, 32., 99., 3.09375, 746., 1461., 1.95844504021448,
            3591., 11580., 3.2247284878863827`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 73., 6.63636363636364, 2., 8., 4., 
           0., 0., "...", 5., 46., 9.2, 54., 132., 2.44444444444444, 117., 
           279., 2.38461538461538, 11., 31., 2.81818181818182, 779., 2488., 
           3.19383825417202, 0., 0., "...", 1., 2., 2., 2., 4., 2., 73., 170.,
            2.32876712328767, 18., 59., 3.27777777777778, 5., 5., 1., 0., 0., 
           "...", 1., 5., 5., 0., 13., "...", 3., 16., 5.33333333333333, 4., 
           18., 4.5, 2., 4., 2., 60., 152., 2.53333333333333, 0., 0., "...", 
           28., 47., 1.67857142857143, 317., 1001., 3.15772870662461, 5., 20.,
            4., 246., 525., 2.13414634146341, 1744., 5098., 
           2.9231651376146788`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 19., 138.,
            7.26315789473684, 0., 0., "...", 0., 0., "...", 3., 3., 1., 117., 
           263., 2.24786324786325, 1647., 2149., 1.30479659987857, 9., 15., 
           1.66666666666667, 558., 1738., 3.11469534050179, 0., 0., "...", 
           72., 150., 2.08333333333333, 0., 0., "...", 134., 228., 
           1.70149253731343, 14., 20., 1.42857142857143, 16., 36., 2.25, 6., 
           14., 2.33333333333333, 3., 6., 2., 3., 5., 1.66666666666667, 2., 
           8., 4., 8., 51., 6.375, 2., 24., 12., 77., 165., 2.14285714285714, 
           1., 1., 1., 67., 140., 2.08955223880597, 110., 324., 
           2.94545454545455, 4., 18., 4.5, 827., 1448., 1.7509068923821, 
           3699., 6944., 1.8772641254393079`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 45., 119., 2.64444444444444, 0., 
           0., "...", 4., 4., 1., 6., 47., 7.83333333333333, 114., 234., 
           2.05263157894737, 395., 732., 1.85316455696203, 12., 19., 
           1.58333333333333, 715., 2253., 3.15104895104895, 0., 0., "...", 
           225., 289., 1.28444444444444, 0., 0., "...", 230., 438., 
           1.90434782608696, 8., 16., 2., 7., 9., 1.28571428571429, 8., 12., 
           1.5, 4., 11., 2.75, 5., 14., 2.8, 4., 6., 1.5, 7., 43., 
           6.14285714285714, 8., 25., 3.125, 185., 357., 1.92972972972973, 4.,
            6., 1.5, 80., 100., 1.25, 239., 653., 2.73221757322176, 24., 70., 
           2.91666666666667, 1431., 2382., 1.66457023060797, 3760., 7839., 
           2.084840425531915}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 22., 66., 3., 2., 2., 1., 0., 0., "...", 
           8., 14., 1.75, 123., 262., 2.13008130081301, 251., 575., 
           2.29083665338645, 12., 26., 2.16666666666667, 1088., 3261., 
           2.99724264705882, 0., 0., "...", 12., 28., 2.33333333333333, 0., 
           0., "...", 81., 183., 2.25925925925926, 23., 43., 1.8695652173913, 
           11., 15., 1.36363636363636, 0., 2., "...", 1., 5., 5., 4., 16., 4.,
            5., 11., 2.2, 41., 123., 3., 6., 26., 4.33333333333333, 175., 
           379., 2.16571428571429, 4., 16., 4., 22., 41., 1.86363636363636, 
           226., 764., 3.38053097345133, 27., 69., 2.55555555555556, 630., 
           1436., 2.27936507936508, 2774., 7363., 2.6542898341744774`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 46., 115., 2.5, 2., 10., 5., 38., 
           59., 1.55263157894737, 6., 10., 1.66666666666667, 131., 325., 
           2.48091603053435, 837., 1635., 1.95340501792115, 57., 67., 
           1.17543859649123, 2136., 5467., 2.55945692883895, 0., 0., "...", 
           51., 85., 1.66666666666667, 0., 0., "...", 850., 1255., 
           1.47647058823529, 6., 12., 2., 57., 99., 1.73684210526316, 178., 
           223., 1.25280898876405, 7., 8., 1.14285714285714, 1., 1., 1., 5., 
           13., 2.6, 23., 84., 3.65217391304348, 5., 10., 2., 271., 527., 
           1.94464944649447, 3., 5., 1.66666666666667, 202., 335., 
           1.65841584158416, 467., 1038., 2.22269807280514, 78., 150., 
           1.92307692307692, 2423., 4264., 1.75980189847297, 7880., 15797., 
           2.004695431472081}, 
         "Autres Europe" -> {
          "Autres Europe", 96., 156., 1.625, 0., 0., "...", 200., 249., 1.245,
            60., 141., 2.35, 205., 446., 2.17560975609756, 827., 1704., 
           2.06045949214027, 44., 50., 1.13636363636364, 760., 2010., 
           2.64473684210526, 3., 20., 6.66666666666667, 175., 321., 
           1.83428571428571, 0., 0., "...", 116., 211., 1.81896551724138, 21.,
            70., 3.33333333333333, 26., 52., 2., 10., 21., 2.1, 10., 53., 5.3,
            13., 18., 1.38461538461538, 78., 187., 2.3974358974359, 335., 
           537., 1.60298507462687, 15., 79., 5.26666666666667, 368., 514., 
           1.39673913043478, 8., 70., 8.75, 368., 544., 1.47826086956522, 
           388., 878., 2.26288659793814, 27., 42., 1.55555555555556, 1692., 
           2534., 1.49763593380615, 5845., 10907., 1.8660393498716852`}, 
         "Autriche" -> {
          "Autriche", 564., 1138., 2.0177304964539, 39., 75., 
           1.92307692307692, 33., 53., 1.60606060606061, 192., 408., 2.125, 
           855., 1757., 2.05497076023392, 1407., 2726., 1.93745557924662, 
           125., 204., 1.632, 926., 1632., 1.76241900647948, 31., 53., 
           1.70967741935484, 812., 1873., 2.30665024630542, 6., 6., 1., 738., 
           1471., 1.99322493224932, 113., 196., 1.73451327433628, 78., 145., 
           1.85897435897436, 143., 239., 1.67132867132867, 54., 100., 
           1.85185185185185, 202., 370., 1.83168316831683, 288., 697., 
           2.42013888888889, 748., 1429., 1.91042780748663, 260., 475., 
           1.82692307692308, 676., 1287., 1.90384615384615, 52., 136., 
           2.61538461538462, 515., 1401., 2.72038834951456, 551., 1189., 
           2.15789473684211, 181., 445., 2.4585635359116, 5001., 8365., 
           1.67266546690662, 14590., 27870., 1.910212474297464}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           2., 5., 2.5, 123., 280., 2.27642276422764, 0., 0., "...", 135., 
           389., 2.88148148148148, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 15., 33., 2.2, 0., 0., "...", 4., 10., 2.5, 1., 2., 2., 1., 
           3., 3., 12., 22., 1.83333333333333, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 16., 32., 2., 0., 0., "...", 6., 9., 1.5, 24., 52., 
           2.16666666666667, 4., 37., 9.25, 64., 212., 3.3125, 409., 1088., 
           2.6601466992665035`}, 
         "Belgique" -> {
          "Belgique", 133., 265., 1.99248120300752, 8., 14., 1.75, 3., 15., 
           5., 129., 248., 1.92248062015504, 767., 1448., 1.88787483702738, 
           1364., 3052., 2.2375366568915, 181., 332., 1.83425414364641, 2230.,
            4033., 1.8085201793722, 2., 3., 1.5, 183., 582., 3.18032786885246,
            26., 36., 1.38461538461538, 457., 768., 1.68052516411379, 176., 
           335., 1.90340909090909, 114., 138., 1.21052631578947, 29., 91., 
           3.13793103448276, 32., 60., 1.875, 66., 133., 2.01515151515152, 
           133., 326., 2.45112781954887, 104., 206., 1.98076923076923, 80., 
           136., 1.7, 549., 1092., 1.98907103825137, 77., 137., 
           1.77922077922078, 661., 3388., 5.12556732223903, 1327., 2710., 
           2.0422004521477, 91., 170., 1.86813186813187, 1612., 3317., 
           2.05769230769231, 10534., 23035., 2.186728688057718}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 98., 3.5, 4., 13., 3.25, 2., 2., 1., 18., 
           49., 2.72222222222222, 408., 1124., 2.75490196078431, 1399., 2968.,
            2.12151536812009, 83., 129., 1.55421686746988, 1321., 3184., 
           2.41029523088569, 0., 0., "...", 308., 444., 1.44155844155844, 3., 
           9., 3., 1114., 2278., 2.04488330341113, 14., 26., 1.85714285714286,
            93., 211., 2.26881720430108, 47., 77., 1.63829787234043, 20., 43.,
            2.15, 9., 17., 1.88888888888889, 7., 32., 4.57142857142857, 45., 
           163., 3.62222222222222, 1., 3., 3., 469., 966., 2.05970149253731, 
           26., 48., 1.84615384615385, 443., 778., 1.75620767494357, 623., 
           1631., 2.61797752808989, 14., 68., 4.85714285714286, 2764., 5743., 
           2.07778581765557, 9263., 20104., 2.1703551765086906`}, 
         "Bulgarie" -> {
          "Bulgarie", 31., 110., 3.54838709677419, 1., 31., 31., 0., 0., 
           "...", 12., 39., 3.25, 95., 211., 2.22105263157895, 60., 173., 
           2.88333333333333, 4., 12., 3., 279., 626., 2.24372759856631, 0., 
           0., "...", 77., 248., 3.22077922077922, 0., 0., "...", 25., 51., 
           2.04, 9., 17., 1.88888888888889, 2., 2., 1., 1., 1., 1., 6., 69., 
           11.5, 5., 11., 2.2, 28., 223., 7.96428571428572, 21., 94., 
           4.47619047619048, 5., 27., 5.4, 200., 410., 2.05, 5., 26., 5.2, 
           21., 54., 2.57142857142857, 144., 236., 1.63888888888889, 12., 24.,
            2., 349., 868., 2.48710601719198, 1392., 3563., 
           2.5596264367816093`}, 
         "Canada" -> {
          "Canada", 69., 208., 3.01449275362319, 3., 5., 1.66666666666667, 
           10., 17., 1.7, 41., 83., 2.02439024390244, 626., 1418., 
           2.26517571884984, 1074., 2271., 2.1145251396648, 84., 159., 
           1.89285714285714, 1861., 4437., 2.38420204191295, 3., 3., 1., 228.,
            573., 2.51315789473684, 8., 13., 1.625, 987., 1821., 
           1.84498480243161, 115., 321., 2.79130434782609, 58., 96., 
           1.6551724137931, 18., 46., 2.55555555555556, 17., 30., 
           1.76470588235294, 22., 43., 1.95454545454545, 20., 37., 1.85, 76., 
           259., 3.40789473684211, 32., 73., 2.28125, 347., 756., 
           2.17867435158501, 14., 25., 1.78571428571429, 471., 1560., 
           3.31210191082803, 799., 1936., 2.42302878598248, 42., 153., 
           3.64285714285714, 3470., 6126., 1.76541786743516, 10495., 22469., 
           2.140924249642687}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1754., 2017., 1.14994298745724, 29., 96., 
           3.31034482758621, 25., 31., 1.24, 127., 255., 2.00787401574803, 
           951., 2065., 2.1713985278654, 33244., 44775., 1.34685958368427, 
           405., 461., 1.13827160493827, 6096., 10465., 1.71669947506562, 9., 
           21., 2.33333333333333, 2138., 2498., 1.16838166510758, 3., 7., 
           2.33333333333333, 18180., 22537., 1.23965896589659, 37., 70., 
           1.89189189189189, 4064., 5336., 1.31299212598425, 6864., 7244., 
           1.05536130536131, 205., 283., 1.38048780487805, 2100., 2239., 
           1.06619047619048, 937., 1161., 1.23906083244397, 293., 1029., 
           3.51194539249147, 44., 103., 2.34090909090909, 1143., 1563., 
           1.36745406824147, 1681., 1703., 1.01308744794765, 6018., 8910., 
           1.48055832502493, 6733., 10274., 1.52591712461013, 701., 805., 
           1.14835948644793, 15642., 23517., 1.50345224395857, 109423., 
           149465., 1.3659376913445984`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 32., 101., 3.15625, 0., 0., "...", 0., 0., "...", 
           5., 10., 2., 178., 298., 1.67415730337079, 5034., 7622., 
           1.51410409217322, 34., 40., 1.17647058823529, 251., 620., 
           2.47011952191235, 0., 0., "...", 1152., 1431., 1.2421875, 0., 0., 
           "...", 2619., 3633., 1.38717067583047, 15., 26., 1.73333333333333, 
           53., 57., 1.07547169811321, 32., 40., 1.25, 31., 55., 
           1.7741935483871, 50., 52., 1.04, 44., 72., 1.63636363636364, 55., 
           81., 1.47272727272727, 4., 8., 2., 895., 937., 1.04692737430168, 
           15., 26., 1.73333333333333, 2685., 4313., 1.60633147113594, 1012., 
           1188., 1.17391304347826, 0., 0., "...", 1299., 2063., 
           1.58814472671286, 15495., 22673., 1.46324620845434}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 53., 425., 8.0188679245283, 2., 2., 1., 0., 0., "...", 
           17., 22., 1.29411764705882, 57., 138., 2.42105263157895, 132., 
           299., 2.26515151515152, 3., 4., 1.33333333333333, 123., 286., 
           2.32520325203252, 1., 2., 2., 31., 160., 5.16129032258065, 1., 1., 
           1., 29., 46., 1.58620689655172, 2., 3., 1.5, 1., 3., 3., 8., 28., 
           3.5, 1., 1., 1., 6., 13., 2.16666666666667, 16., 28., 1.75, 34., 
           98., 2.88235294117647, 7., 15., 2.14285714285714, 98., 166., 
           1.69387755102041, 3., 3., 1., 27., 87., 3.22222222222222, 45., 
           126., 2.8, 12., 17., 1.41666666666667, 358., 598., 
           1.67039106145251, 1067., 2571., 2.409559512652296}, 
         "Danemark" -> {
          "Danemark", 95., 165., 1.73684210526316, 20., 37., 1.85, 7., 10., 
           1.42857142857143, 45., 73., 1.62222222222222, 394., 751., 
           1.90609137055838, 291., 673., 2.3127147766323, 23., 64., 
           2.78260869565217, 664., 1356., 2.0421686746988, 9., 22., 
           2.44444444444444, 278., 608., 2.18705035971223, 6., 68., 
           11.3333333333333, 191., 378., 1.97905759162304, 22., 63., 
           2.86363636363636, 21., 44., 2.0952380952381, 60., 93., 1.55, 31., 
           40., 1.29032258064516, 27., 69., 2.55555555555556, 39., 72., 
           1.84615384615385, 86., 206., 2.3953488372093, 22., 65., 
           2.95454545454545, 169., 322., 1.90532544378698, 11., 24., 
           2.18181818181818, 241., 409., 1.69709543568465, 387., 1034., 
           2.671834625323, 44., 104., 2.36363636363636, 1020., 1946., 
           1.9078431372549, 4203., 8696., 2.0689983345229597`}, 
         "Egypte" -> {
          "Egypte", 26., 120., 4.61538461538462, 0., 0., "...", 0., 0., "...",
            3., 3., 1., 35., 112., 3.2, 114., 270., 2.36842105263158, 4., 16.,
            4., 345., 1024., 2.96811594202899, 0., 0., "...", 2., 2., 1., 0., 
           0., "...", 67., 156., 2.32835820895522, 0., 0., "...", 1., 1., 1., 
           0., 0., "...", 1., 1., 1., 1., 1., 1., 2., 10., 5., 15., 44., 
           2.93333333333333, 1., 1., 1., 44., 100., 2.27272727272727, 14., 
           44., 3.14285714285714, 26., 45., 1.73076923076923, 105., 306., 
           2.91428571428571, 14., 41., 2.92857142857143, 329., 820., 
           2.49240121580547, 1149., 3117., 2.7127937336814623`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 21., 87., 4.14285714285714, 2., 2., 1., 0., 
           0., "...", 3., 3., 1., 70., 157., 2.24285714285714, 1217., 3021., 
           2.4823336072309, 10., 23., 2.3, 2505., 4479., 1.78802395209581, 2.,
            2., 1., 35., 60., 1.71428571428571, 0., 0., "...", 480., 1175., 
           2.44791666666667, 11., 13., 1.18181818181818, 115., 281., 
           2.44347826086957, 25., 50., 2., 15., 30., 2., 46., 129., 
           2.80434782608696, 16., 48., 3., 25., 74., 2.96, 3., 18., 6., 245., 
           515., 2.10204081632653, 13., 32., 2.46153846153846, 71., 125., 
           1.76056338028169, 539., 1256., 2.33024118738404, 9., 24., 
           2.66666666666667, 2724., 4570., 1.6776798825257, 8202., 16174., 
           1.9719580590099977`}, 
         "Espagne" -> {
          "Espagne", 286., 637., 2.22727272727273, 8., 30., 3.75, 6., 7., 
           1.16666666666667, 82., 191., 2.32926829268293, 1066., 2246., 
           2.10694183864916, 1280., 2435., 1.90234375, 323., 522., 
           1.61609907120743, 4433., 7998., 1.8041958041958, 12., 33., 2.75, 
           156., 384., 2.46153846153846, 16., 21., 1.3125, 882., 1772., 
           2.00907029478458, 90., 200., 2.22222222222222, 39., 126., 
           3.23076923076923, 25., 48., 1.92, 53., 97., 1.83018867924528, 34., 
           63., 1.85294117647059, 96., 281., 2.92708333333333, 160., 318., 
           1.9875, 78., 316., 4.05128205128205, 507., 1072., 2.11439842209073,
            13., 20., 1.53846153846154, 314., 602., 1.9171974522293, 1446., 
           3334., 2.30567081604426, 111., 311., 2.8018018018018, 5868., 9166.,
            1.56203135650988, 17384., 32230., 1.8540036815462495`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 630., 1673., 2.65555555555556, 56.,
            276., 4.92857142857143, 122., 252., 2.0655737704918, 533., 1344., 
           2.52157598499062, 6256., 14577., 2.3300831202046, 10455., 22640., 
           2.16547106647537, 485., 1024., 2.11134020618557, 10993., 26099., 
           2.374147184572, 17., 46., 2.70588235294118, 2292., 4793., 
           2.09118673647469, 51., 86., 1.68627450980392, 13512., 26879., 
           1.98926879810539, 294., 701., 2.3843537414966, 500., 1009., 2.018, 
           708., 1554., 2.19491525423729, 294., 697., 2.37074829931973, 317., 
           720., 2.27129337539432, 207., 772., 3.72946859903382, 510., 1361., 
           2.66862745098039, 161., 405., 2.51552795031056, 2897., 6283., 
           2.16879530548844, 128., 356., 2.78125, 3835., 8111., 
           2.11499348109518, 4608., 11405., 2.47504340277778, 427., 1376., 
           3.22248243559719, 27529., 51746., 1.87969050819136, 87817., 
           186185., 2.120147579625813}, 
         "Finlande" -> {
          "Finlande", 120., 243., 2.025, 1., 2., 2., 0., 0., "...", 10., 20., 
           2., 127., 285., 2.24409448818898, 285., 556., 1.95087719298246, 
           27., 53., 1.96296296296296, 533., 1276., 2.39399624765478, 7., 7., 
           1., 136., 342., 2.51470588235294, 0., 0., "...", 85., 186., 
           2.18823529411765, 25., 32., 1.28, 12., 16., 1.33333333333333, 13., 
           32., 2.46153846153846, 15., 29., 1.93333333333333, 15., 22., 
           1.46666666666667, 13., 36., 2.76923076923077, 47., 93., 
           1.97872340425532, 6., 7., 1.16666666666667, 181., 367., 
           2.02762430939227, 12., 64., 5.33333333333333, 79., 146., 
           1.84810126582279, 200., 505., 2.525, 21., 37., 1.76190476190476, 
           862., 1638., 1.90023201856149, 2832., 5994., 2.1165254237288136`}, 
         "France" -> {
          "France", 739., 1324., 1.79161028416779, 33., 51., 1.54545454545455,
            42., 69., 1.64285714285714, 323., 480., 1.48606811145511, 2853., 
           4849., 1.69961444093936, 3868., 6538., 1.69027921406412, 2021., 
           3093., 1.53043047996042, 13482., 21425., 1.58915591158582, 21., 
           60., 2.85714285714286, 722., 1536., 2.12742382271468, 297., 622., 
           2.09427609427609, 1386., 2153., 1.55339105339105, 1511., 2465., 
           1.63136995367306, 284., 439., 1.54577464788732, 166., 329., 
           1.98192771084337, 115., 169., 1.4695652173913, 220., 450., 
           2.04545454545455, 401., 655., 1.63341645885287, 439., 894., 
           2.03644646924829, 226., 381., 1.6858407079646, 1546., 3030., 
           1.95989650711514, 141., 173., 1.22695035460993, 3964., 7634., 
           1.92583249243189, 12981., 21564., 1.66119713427317, 289., 557., 
           1.92733564013841, 6891., 10678., 1.54955739370193, 54961., 91618., 
           1.666963847091574}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 134., 7.44444444444445, 0., 0., "...", 0., 0.,
            "...", 10., 40., 4., 186., 423., 2.2741935483871, 114., 230., 
           2.01754385964912, 12., 25., 2.08333333333333, 603., 1358., 
           2.25207296849088, 1., 1., 1., 59., 93., 1.57627118644068, 0., 0., 
           "...", 194., 367., 1.89175257731959, 7., 9., 1.28571428571429, 16.,
            28., 1.75, 32., 33., 1.03125, 16., 45., 2.8125, 26., 40., 
           1.53846153846154, 10., 24., 2.4, 17., 45., 2.64705882352941, 17., 
           35., 2.05882352941176, 125., 250., 2., 7., 10., 1.42857142857143, 
           23., 83., 3.60869565217391, 305., 866., 2.83934426229508, 29., 74.,
            2.55172413793103, 891., 1601., 1.79685746352413, 2718., 5814., 
           2.1390728476821192`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 14., 70., 5., 1., 3., 3., 0., 0., "...", 10., 31., 3.1, 
           87., 203., 2.33333333333333, 1855., 3044., 1.64097035040431, 9., 
           16., 1.77777777777778, 586., 955., 1.62969283276451, 0., 0., "...",
            760., 902., 1.18684210526316, 2., 2., 1., 2052., 2798., 
           1.3635477582846, 14., 25., 1.78571428571429, 82., 107., 
           1.30487804878049, 83., 88., 1.06024096385542, 21., 24., 
           1.14285714285714, 98., 98., 1., 52., 99., 1.90384615384615, 117., 
           162., 1.38461538461538, 4., 8., 2., 165., 230., 1.39393939393939, 
           27., 33., 1.22222222222222, 1460., 1961., 1.34315068493151, 319., 
           474., 1.4858934169279, 174., 208., 1.19540229885057, 2125., 4200., 
           1.97647058823529, 10117., 15741., 1.5558960166057132`}, 
         "Hongrie" -> {
          "Hongrie", 72., 379., 5.26388888888889, 6., 9., 1.5, 0., 0., "...", 
           40., 86., 2.15, 350., 870., 2.48571428571429, 192., 419., 
           2.18229166666667, 19., 48., 2.52631578947368, 439., 1186., 
           2.70159453302961, 2., 2., 1., 80., 146., 1.825, 3., 6., 2., 180., 
           514., 2.85555555555556, 29., 81., 2.79310344827586, 15., 26., 
           1.73333333333333, 15., 29., 1.93333333333333, 24., 53., 
           2.20833333333333, 37., 226., 6.10810810810811, 49., 524., 
           10.6938775510204, 81., 242., 2.98765432098765, 34., 186., 
           5.47058823529412, 114., 207., 1.81578947368421, 152., 488., 
           3.21052631578947, 103., 268., 2.60194174757282, 243., 558., 
           2.2962962962963, 43., 148., 3.44186046511628, 546., 1517., 
           2.77838827838828, 2868., 8218., 2.8654114365411436`}, 
         "Inde" -> {
          "Inde", 1001., 2585., 2.58241758241758, 8., 18., 2.25, 0., 0., 
           "...", 43., 133., 3.09302325581395, 366., 1651., 4.51092896174863, 
           3619., 8639., 2.38712351478309, 84., 174., 2.07142857142857, 1185.,
            3545., 2.9915611814346, 0., 0., "...", 284., 496., 
           1.74647887323944, 4., 4., 1., 2834., 6559., 2.31439661256175, 15., 
           103., 6.86666666666667, 65., 133., 2.04615384615385, 2090., 3843., 
           1.83875598086124, 37., 99., 2.67567567567568, 376., 702., 
           1.86702127659574, 27., 163., 6.03703703703704, 95., 457., 
           4.81052631578947, 8., 11., 1.375, 667., 975., 1.46176911544228, 
           17., 48., 2.82352941176471, 531., 948., 1.78531073446328, 796., 
           2079., 2.61180904522613, 251., 539., 2.14741035856574, 8037., 
           16749., 2.08398656215006, 22440., 50653., 2.257263814616756}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 55., 92., 1.67272727272727, 1., 5., 5., 0., 0.,
            "...", 1., 2., 2., 64., 138., 2.15625, 980., 1582., 
           1.61428571428571, 2., 2., 1., 297., 686., 2.30976430976431, 1., 1.,
            1., 112., 156., 1.39285714285714, 0., 0., "...", 697., 1932., 
           2.77187948350072, 4., 6., 1.5, 30., 40., 1.33333333333333, 73., 
           81., 1.10958904109589, 4., 4., 1., 2., 8., 4., 2., 4., 2., 26., 
           49., 1.88461538461538, 0., 0., "...", 78., 137., 1.75641025641026, 
           2., 8., 4., 234., 350., 1.4957264957265, 268., 518., 
           1.93283582089552, 15., 73., 4.86666666666667, 1311., 2295., 
           1.75057208237986, 4259., 8169., 1.918055881662362}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 60., 139., 2.31666666666667, 1., 1., 1., 0., 0., 
           "...", 19., 48., 2.52631578947368, 327., 644., 1.96941896024465, 
           235., 473., 2.01276595744681, 20., 34., 1.7, 1688., 3272., 
           1.93838862559242, 0., 0., "...", 43., 65., 1.51162790697674, 3., 
           5., 1.66666666666667, 187., 366., 1.9572192513369, 35., 64., 
           1.82857142857143, 12., 24., 2., 7., 15., 2.14285714285714, 20., 
           63., 3.15, 9., 23., 2.55555555555556, 45., 216., 4.8, 32., 75., 
           2.34375, 13., 53., 4.07692307692308, 96., 218., 2.27083333333333, 
           2., 5., 2.5, 57., 101., 1.7719298245614, 328., 760., 
           2.31707317073171, 51., 162., 3.17647058823529, 989., 1932., 
           1.95348837209302, 4279., 8758., 2.0467398924982474`}, 
         "Islande" -> {
          "Islande", 2., 19., 9.5, 0., 0., "...", 0., 0., "...", 6., 12., 2., 
           16., 28., 1.75, 42., 79., 1.88095238095238, 4., 12., 3., 81., 177.,
            2.18518518518519, 0., 0., "...", 23., 56., 2.43478260869565, 0., 
           0., "...", 19., 51., 2.68421052631579, 0., 0., "...", 4., 10., 2.5,
            7., 11., 1.57142857142857, 4., 4., 1., 0., 0., "...", 2., 2., 1., 
           1., 1., 1., 0., 0., "...", 22., 57., 2.59090909090909, 1., 1., 1., 
           7., 14., 2., 52., 92., 1.76923076923077, 0., 0., "...", 230., 483.,
            2.1, 523., 1109., 2.120458891013384}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 79., 295., 3.73417721518987, 6., 20., 
           3.33333333333333, 7., 8., 1.14285714285714, 243., 975., 
           4.01234567901235, 339., 697., 2.05604719764012, 754., 1613., 
           2.13925729442971, 29., 41., 1.41379310344828, 923., 1825., 
           1.97724810400867, 2., 10., 5., 185., 674., 3.64324324324324, 0., 
           0., "...", 416., 858., 2.0625, 8., 17., 2.125, 78., 153., 
           1.96153846153846, 46., 71., 1.54347826086957, 38., 65., 
           1.71052631578947, 18., 54., 3., 13., 62., 4.76923076923077, 73., 
           296., 4.05479452054795, 16., 32., 2., 374., 771., 2.06149732620321,
            32., 78., 2.4375, 132., 233., 1.76515151515152, 282., 644., 
           2.28368794326241, 19., 30., 1.57894736842105, 1680., 3338., 
           1.98690476190476, 5792., 12860., 2.220303867403315}, 
         "Italie" -> {
          "Italie", 820., 1960., 2.39024390243902, 55., 95., 1.72727272727273,
            19., 20., 1.05263157894737, 298., 557., 1.86912751677852, 1938., 
           3611., 1.86326109391125, 2110., 3839., 1.81943127962085, 679., 
           1329., 1.95729013254786, 3581., 6531., 1.82379223680536, 25., 50., 
           2., 1737., 3050., 1.75590097869891, 49., 73., 1.48979591836735, 
           1735., 2812., 1.62074927953891, 363., 638., 1.75757575757576, 153.,
            246., 1.6078431372549, 239., 335., 1.40167364016736, 104., 167., 
           1.60576923076923, 221., 366., 1.65610859728507, 410., 676., 
           1.64878048780488, 831., 1640., 1.97352587244284, 304., 833., 
           2.74013157894737, 8090., 13614., 1.68281829419036, 126., 226., 
           1.79365079365079, 1733., 3212., 1.8534333525678, 3077., 5996., 
           1.94865128371791, 287., 641., 2.23344947735192, 6220., 11205., 
           1.80144694533762, 35204., 63722., 1.8100784001817976`}, 
         "Japon" -> {
          "Japon", 157., 408., 2.59872611464968, 1., 1., 1., 10., 14., 1.4, 
           89., 116., 1.30337078651685, 602., 1872., 3.10963455149502, 2499., 
           3973., 1.58983593437375, 55., 77., 1.4, 1291., 3067., 
           2.37567776917119, 2., 6., 3., 838., 1326., 1.58233890214797, 0., 
           0., "...", 906., 1235., 1.36313465783664, 29., 96., 
           3.31034482758621, 29., 43., 1.48275862068966, 384., 439., 
           1.14322916666667, 17., 31., 1.82352941176471, 12., 15., 1.25, 26., 
           75., 2.88461538461538, 108., 206., 1.90740740740741, 11., 25., 
           2.27272727272727, 155., 277., 1.78709677419355, 16., 34., 2.125, 
           2671., 4374., 1.63758891800824, 787., 1774., 2.25412960609911, 14.,
            34., 2.42857142857143, 2765., 4719., 1.70669077757685, 13474., 
           24237., 1.7987976844292712`}, 
         "Koweit" -> {
          "Koweit", 1., 2., 2., 0., 0., "...", 0., 0., "...", 3., 8., 
           2.66666666666667, 11., 35., 3.18181818181818, 267., 685., 
           2.56554307116105, 2., 2., 1., 380., 1225., 3.22368421052632, 0., 
           0., "...", 36., 53., 1.47222222222222, 0., 0., "...", 232., 402., 
           1.73275862068966, 4., 4., 1., 47., 108., 2.29787234042553, 5., 5., 
           1., 3., 3., 1., 1., 1., 1., 0., 0., "...", 3., 7., 
           2.33333333333333, 0., 0., "...", 95., 245., 2.57894736842105, 0., 
           0., "...", 14., 16., 1.14285714285714, 104., 479., 
           4.60576923076923, 2., 4., 2., 192., 487., 2.53645833333333, 1402., 
           3771., 2.689728958630528}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 22., 1.15789473684211, 74., 92., 
           1.24324324324324, 100., 144., 1.44, 8., 9., 1.125, 91., 117., 
           1.28571428571429, 159., 281., 1.76729559748428, 13., 29., 
           2.23076923076923, 36., 63., 1.75, 3., 9., 3., 156., 377., 
           2.41666666666667, 0., 0., "...", 100., 125., 1.25, 4., 4., 1., 9., 
           20., 2.22222222222222, 5., 5., 1., 5., 9., 1.8, 13., 20., 
           1.53846153846154, 22., 27., 1.22727272727273, 153., 324., 
           2.11764705882353, 15., 35., 2.33333333333333, 159., 339., 
           2.13207547169811, 16., 20., 1.25, 83., 134., 1.6144578313253, 47., 
           68., 1.4468085106383, 9., 20., 2.22222222222222, 266., 410., 
           1.54135338345865, 1565., 2703., 1.7271565495207668`}, 
         "Lituanie" -> {
          "Lituanie", 4., 7., 1.75, 2., 2., 1., 0., 0., "...", 5., 13., 2.6, 
           37., 84., 2.27027027027027, 52., 124., 2.38461538461538, 2., 2., 
           1., 102., 221., 2.16666666666667, 0., 0., "...", 18., 45., 2.5, 0.,
            0., "...", 26., 37., 1.42307692307692, 3., 3., 1., 2., 6., 3., 0.,
            0., "...", 2., 2., 1., 2., 4., 2., 2., 3., 1.5, 18., 210., 
           11.6666666666667, 0., 0., "...", 36., 91., 2.52777777777778, 0., 
           0., "...", 6., 12., 2., 51., 153., 3., 3., 3., 1., 164., 337., 
           2.05487804878049, 537., 1359., 2.53072625698324}, 
         "Luxembourg" -> {
          "Luxembourg", 132., 171., 1.29545454545455, 2., 3., 1.5, 0., 0., 
           "...", 21., 37., 1.76190476190476, 177., 282., 1.59322033898305, 
           233., 536., 2.30042918454936, 50., 142., 2.84, 377., 628., 
           1.6657824933687, 2., 3., 1.5, 88., 244., 2.77272727272727, 5., 9., 
           1.8, 153., 287., 1.87581699346405, 14., 20., 1.42857142857143, 59.,
            98., 1.66101694915254, 72., 162., 2.25, 3., 5., 1.66666666666667, 
           21., 44., 2.0952380952381, 24., 35., 1.45833333333333, 45., 90., 
           2., 9., 20., 2.22222222222222, 197., 632., 3.20812182741117, 12., 
           17., 1.41666666666667, 71., 208., 2.92957746478873, 289., 543., 
           1.87889273356401, 28., 64., 2.28571428571429, 610., 1020., 
           1.67213114754098, 2694., 5300., 1.9673348181143282`}, 
         "Malaisie" -> {
          "Malaisie", 26., 102., 3.92307692307692, 0., 0., "...", 0., 0., 
           "...", 7., 9., 1.28571428571429, 105., 342., 3.25714285714286, 
           987., 1816., 1.83991894630193, 13., 20., 1.53846153846154, 359., 
           800., 2.22841225626741, 0., 0., "...", 105., 142., 
           1.35238095238095, 0., 0., "...", 981., 1562., 1.59225280326198, 
           33., 45., 1.36363636363636, 39., 54., 1.38461538461538, 119., 135.,
            1.13445378151261, 1., 2., 2., 6., 7., 1.16666666666667, 69., 100.,
            1.44927536231884, 69., 277., 4.01449275362319, 1., 5., 5., 68., 
           114., 1.67647058823529, 3., 3., 1., 363., 561., 1.54545454545455, 
           304., 518., 1.70394736842105, 5., 11., 2.2, 1313., 2316., 
           1.76389946686976, 4976., 8941., 1.7968247588424437`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 33., 5.5, 0., 0., "...", 0., 0., "...", 5., 7., 1.4, 
           112., 251., 2.24107142857143, 356., 618., 1.73595505617978, 20., 
           41., 2.05, 459., 1127., 2.45533769063181, 1., 2., 2., 50., 76., 
           1.52, 0., 0., "...", 322., 504., 1.56521739130435, 2., 5., 2.5, 
           11., 22., 2., 4., 16., 4., 11., 12., 1.09090909090909, 1., 4., 4., 
           1., 4., 4., 11., 62., 5.63636363636364, 1., 2., 2., 73., 154., 
           2.10958904109589, 1., 1., 1., 79., 130., 1.64556962025316, 156., 
           487., 3.12179487179487, 8., 32., 4., 1039., 1765., 
           1.69874879692012, 2729., 5355., 1.9622572370831806`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 58., 126., 2.17241379310345, 0., 0., "...", 0., 
           0., "...", 7., 36., 5.14285714285714, 114., 270., 2.36842105263158,
            217., 510., 2.35023041474654, 41., 69., 1.68292682926829, 661., 
           1545., 2.33736762481089, 0., 0., "...", 166., 278., 
           1.67469879518072, 0., 0., "...", 125., 282., 2.256, 2., 5., 2.5, 
           1., 1., 1., 27., 73., 2.7037037037037, 6., 8., 1.33333333333333, 
           24., 40., 1.66666666666667, 15., 33., 2.2, 54., 138., 
           2.55555555555556, 43., 76., 1.76744186046512, 109., 167., 
           1.53211009174312, 9., 11., 1.22222222222222, 236., 1216., 
           5.15254237288136, 193., 368., 1.90673575129534, 27., 79., 
           2.92592592592593, 865., 1586., 1.83352601156069, 3000., 6917., 
           2.3056666666666668`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 22., 2.2, 2., 2., 
           1., 0., 0., "...", 4., 14., 3.5, 66., 209., 3.16666666666667, 217.,
            504., 2.32258064516129, 11., 18., 1.63636363636364, 250., 755., 
           3.02, 0., 0., "...", 73., 112., 1.53424657534247, 0., 0., "...", 
           127., 239., 1.88188976377953, 5., 10., 2., 9., 12., 
           1.33333333333333, 6., 7., 1.16666666666667, 2., 2., 1., 4., 22., 
           5.5, 3., 4., 1.33333333333333, 6., 13., 2.16666666666667, 2., 2., 
           1., 53., 125., 2.35849056603774, 0., 0., "...", 79., 161., 
           2.0379746835443, 207., 504., 2.43478260869565, 3., 3., 1., 535., 
           1015., 1.89719626168224, 1674., 3755., 2.2431302270011946`}, 
         "Oman" -> {
          "Oman", 6., 20., 3.33333333333333, 0., 0., "...", 0., 0., "...", 1.,
            2., 2., 11., 22., 2., 240., 618., 2.575, 0., 0., "...", 111., 
           403., 3.63063063063063, 0., 0., "...", 7., 17., 2.42857142857143, 
           0., 0., "...", 51., 102., 2., 0., 0., "...", 14., 29., 
           2.07142857142857, 4., 6., 1.5, 0., 4., "...", 1., 1., 1., 0., 0., 
           "...", 4., 12., 3., 0., 0., "...", 19., 51., 2.68421052631579, 3., 
           3., 1., 3., 5., 1.66666666666667, 31., 86., 2.7741935483871, 0., 
           0., "...", 474., 694., 1.46413502109705, 980., 2075., 
           2.11734693877551}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 355., 926., 2.60845070422535, 14., 42., 3., 0., 0., 
           "...", 420., 545., 1.29761904761905, 1414., 2612., 
           1.84724186704385, 2858., 6104., 2.13575927221833, 225., 416., 
           1.84888888888889, 1882., 3638., 1.93304994686504, 20., 57., 2.85, 
           1892., 4344., 2.29598308668076, 13., 17., 1.30769230769231, 1086., 
           1799., 1.65653775322284, 98., 160., 1.63265306122449, 213., 331., 
           1.55399061032864, 99., 157., 1.58585858585859, 90., 229., 
           2.54444444444444, 154., 383., 2.48701298701299, 319., 544., 
           1.70532915360502, 282., 610., 2.16312056737589, 207., 346., 
           1.67149758454106, 817., 1871., 2.29008567931457, 215., 267., 
           1.24186046511628, 1488., 5483., 3.68481182795699, 1006., 2065., 
           2.05268389662028, 249., 478., 1.91967871485944, 3374., 5859., 
           1.73651452282158, 18790., 39283., 2.0906333155934007`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 8., 32., 4., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 56., 147., 2.625, 361., 740., 2.04986149584488, 4., 11., 
           2.75, 286., 923., 3.22727272727273, 0., 0., "...", 20., 30., 1.5, 
           0., 0., "...", 610., 996., 1.6327868852459, 1., 1., 1., 0., 2., 
           "...", 14., 14., 1., 2., 4., 2., 43., 93., 2.16279069767442, 1., 
           2., 2., 18., 40., 2.22222222222222, 0., 0., "...", 19., 35., 
           1.84210526315789, 2., 8., 4., 53., 110., 2.07547169811321, 80., 
           259., 3.2375, 1., 12., 12., 561., 1174., 2.09269162210339, 2140., 
           4633., 2.1649532710280375`}, 
         "Pologne" -> {
          "Pologne", 197., 811., 4.11675126903553, 9., 25., 2.77777777777778, 
           0., 0., "...", 64., 177., 2.765625, 497., 1098., 2.2092555331992, 
           392., 1042., 2.65816326530612, 22., 59., 2.68181818181818, 623., 
           1301., 2.08828250401284, 30., 48., 1.6, 154., 267., 
           1.73376623376623, 4., 5., 1.25, 285., 860., 3.01754385964912, 50., 
           128., 2.56, 15., 26., 1.73333333333333, 22., 53., 2.40909090909091,
            19., 103., 5.42105263157895, 40., 107., 2.675, 97., 527., 
           5.43298969072165, 135., 529., 3.91851851851852, 79., 356., 
           4.50632911392405, 221., 507., 2.29411764705882, 5., 6., 1.2, 128., 
           227., 1.7734375, 391., 952., 2.43478260869565, 70., 170., 
           2.42857142857143, 1360., 3023., 2.22279411764706, 4909., 12407., 
           2.527398655530658}, 
         "Portugal" -> {
          "Portugal", 62., 157., 2.53225806451613, 1., 1., 1., 0., 0., "...", 
           35., 73., 2.08571428571429, 287., 562., 1.9581881533101, 302., 
           528., 1.74834437086093, 116., 285., 2.45689655172414, 1407., 2496.,
            1.77398720682303, 5., 20., 4., 80., 378., 4.725, 13., 22., 
           1.69230769230769, 178., 348., 1.95505617977528, 54., 144., 
           2.66666666666667, 36., 109., 3.02777777777778, 6., 15., 2.5, 4., 
           4., 1., 22., 38., 1.72727272727273, 21., 37., 1.76190476190476, 
           56., 105., 1.875, 23., 110., 4.78260869565217, 275., 523., 
           1.90181818181818, 6., 11., 1.83333333333333, 208., 352., 
           1.69230769230769, 538., 1184., 2.20074349442379, 34., 70., 
           2.05882352941176, 1051., 1977., 1.88106565176023, 4820., 9549., 
           1.9811203319502075`}, 
         "Qatar" -> {
          "Qatar", 1., 3., 3., 0., 0., "...", 0., 0., "...", 1., 2., 2., 10., 
           84., 8.4, 639., 1366., 2.1377151799687, 0., 0., "...", 927., 2173.,
            2.34412081984898, 0., 0., "...", 10., 14., 1.4, 0., 0., "...", 
           134., 650., 4.85074626865672, 0., 0., "...", 132., 336., 
           2.54545454545455, 2., 2., 1., 4., 4., 1., 1., 2., 2., 1., 1., 1., 
           6., 11., 1.83333333333333, 0., 0., "...", 45., 88., 
           1.95555555555556, 4., 14., 3.5, 18., 34., 1.88888888888889, 67., 
           139., 2.07462686567164, 1., 8., 8., 836., 1239., 1.48205741626794, 
           2839., 6170., 2.173300457907714}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 102., 159., 1.55882352941176,
            2., 4., 2., 0., 0., "...", 13., 24., 1.84615384615385, 348., 789.,
            2.26724137931035, 14488., 22933., 1.5828961899503, 196., 220., 
           1.12244897959184, 651., 1791., 2.75115207373272, 4., 16., 4., 219.,
            304., 1.38812785388128, 0., 0., "...", 3402., 4625., 
           1.35949441504997, 11., 76., 6.90909090909091, 440., 550., 1.25, 
           583., 775., 1.32933104631218, 15., 30., 2., 543., 643., 
           1.1841620626151, 195., 247., 1.26666666666667, 115., 143., 
           1.24347826086957, 1., 1., 1., 145., 196., 1.35172413793103, 9., 
           17., 1.88888888888889, 2507., 3445., 1.37415237335461, 1031., 
           1395., 1.35305528612997, 53., 59., 1.11320754716981, 2607., 3710., 
           1.42309167625623, 27680., 42152., 1.5228323699421966`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 115., 334., 2.90434782608696, 
           9., 11., 1.22222222222222, 0., 0., "...", 99., 270., 
           2.72727272727273, 181., 388., 2.14364640883978, 332., 749., 
           2.25602409638554, 28., 82., 2.92857142857143, 305., 612., 
           2.00655737704918, 0., 0., "...", 105., 186., 1.77142857142857, 3., 
           16., 5.33333333333333, 238., 439., 1.84453781512605, 14., 27., 
           1.92857142857143, 9., 71., 7.88888888888889, 12., 18., 1.5, 30., 
           52., 1.73333333333333, 48., 70., 1.45833333333333, 50., 164., 3.28,
            93., 218., 2.34408602150538, 45., 87., 1.93333333333333, 188., 
           332., 1.76595744680851, 27., 60., 2.22222222222222, 108., 250., 
           2.31481481481481, 453., 1024., 2.26048565121413, 41., 76., 
           1.85365853658537, 1127., 1936., 1.71783496007099, 3660., 7472., 
           2.0415300546448085`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 63., 301., 4.77777777777778, 2., 4., 2., 0., 0., "...", 
           56., 119., 2.125, 267., 569., 2.1310861423221, 224., 459., 
           2.04910714285714, 53., 119., 2.24528301886792, 443., 967., 
           2.18284424379233, 0., 0., "...", 86., 198., 2.30232558139535, 3., 
           9., 3., 134., 519., 3.87313432835821, 10., 24., 2.4, 14., 39., 
           2.78571428571429, 6., 6., 1., 15., 80., 5.33333333333333, 8., 25., 
           3.125, 40., 108., 2.7, 49., 132., 2.69387755102041, 11., 55., 5., 
           197., 375., 1.90355329949239, 6., 31., 5.16666666666667, 88., 208.,
            2.36363636363636, 335., 727., 2.17014925373134, 18., 100., 
           5.55555555555556, 805., 2246., 2.79006211180124, 2933., 7420., 
           2.5298329355608593`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 414., 1044., 2.52173913043478, 16., 41., 2.5625, 28.,
            75., 2.67857142857143, 312., 595., 1.90705128205128, 3739., 7681.,
            2.05429259160203, 5328., 11168., 2.0960960960961, 397., 596., 
           1.50125944584383, 10731., 20566., 1.91650358773646, 7., 10., 
           1.42857142857143, 1544., 4487., 2.90608808290155, 44., 96., 
           2.18181818181818, 2082., 4016., 1.92891450528338, 151., 337., 
           2.2317880794702, 365., 734., 2.01095890410959, 574., 981., 
           1.70905923344948, 130., 285., 2.19230769230769, 230., 385., 
           1.67391304347826, 254., 662., 2.60629921259843, 363., 930., 
           2.56198347107438, 137., 349., 2.54744525547445, 1306., 2744., 
           2.1010719754977, 182., 343., 1.88461538461538, 2033., 5097., 
           2.50713231677324, 5265., 10886., 2.067616334283, 555., 1198., 
           2.15855855855856, 12764., 22556., 1.76715763083673, 48951., 97862.,
            1.9991828563257135`}, 
         "Russie" -> {
          "Russie", 78., 294., 3.76923076923077, 18., 49., 2.72222222222222, 
           0., 0., "...", 27., 78., 2.88888888888889, 353., 681., 
           1.92917847025496, 714., 1393., 1.95098039215686, 75., 115., 
           1.53333333333333, 2061., 4961., 2.40708393983503, 10., 13., 1.3, 
           256., 488., 1.90625, 13., 32., 2.46153846153846, 650., 1199., 
           1.84461538461538, 24., 65., 2.70833333333333, 158., 307., 
           1.94303797468354, 27., 56., 2.07407407407407, 24., 39., 1.625, 25.,
            56., 2.24, 177., 310., 1.75141242937853, 409., 1338., 
           3.27139364303179, 30., 54., 1.8, 652., 1355., 2.07822085889571, 
           10., 24., 2.4, 282., 738., 2.61702127659575, 1236., 3059., 
           2.47491909385113, 189., 698., 3.69312169312169, 3142., 6367., 
           2.02641629535328, 10640., 23769., 2.2339285714285713`}, 
         "Serbie" -> {
          "Serbie", 29., 91., 3.13793103448276, 0., 0., "...", 0., 0., "...", 
           25., 76., 3.04, 72., 188., 2.61111111111111, 58., 145., 2.5, 6., 
           12., 2., 111., 376., 3.38738738738739, 0., 0., "...", 10., 24., 
           2.4, 2., 3., 1.5, 37., 95., 2.56756756756757, 8., 19., 2.375, 5., 
           10., 2., 1., 1., 1., 4., 4., 1., 7., 11., 1.57142857142857, 15., 
           74., 4.93333333333333, 17., 31., 1.82352941176471, 6., 66., 11., 
           121., 182., 1.50413223140496, 1., 3., 3., 10., 14., 1.4, 47., 199.,
            4.23404255319149, 8., 15., 1.875, 404., 921., 2.27970297029703, 
           1004., 2560., 2.549800796812749}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 121., 5.26086956521739, 4., 16., 4., 0., 0., 
           "...", 12., 28., 2.33333333333333, 159., 482., 3.0314465408805, 
           1457., 2772., 1.9025394646534, 10., 26., 2.6, 563., 1496., 
           2.65719360568384, 0., 0., "...", 119., 153., 1.28571428571429, 0., 
           0., "...", 1001., 1900., 1.8981018981019, 5., 9., 1.8, 91., 112., 
           1.23076923076923, 38., 64., 1.68421052631579, 16., 43., 2.6875, 
           148., 176., 1.18918918918919, 5., 22., 4.4, 51., 124., 
           2.43137254901961, 16., 35., 2.1875, 86., 191., 2.22093023255814, 
           2., 8., 4., 474., 838., 1.76793248945148, 293., 665., 
           2.26962457337884, 42., 139., 3.30952380952381, 2264., 4518., 
           1.99558303886926, 6879., 13938., 2.0261665939816833`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 38., 262., 6.89473684210526, 7., 14., 2., 0., 0., 
           "...", 28., 74., 2.64285714285714, 61., 194., 3.18032786885246, 
           131., 392., 2.99236641221374, 11., 24., 2.18181818181818, 136., 
           280., 2.05882352941176, 3., 7., 2.33333333333333, 44., 166., 
           3.77272727272727, 1., 13., 13., 88., 271., 3.07954545454545, 4., 
           10., 2.5, 5., 13., 2.6, 8., 25., 3.125, 12., 60., 5., 12., 25., 
           2.08333333333333, 34., 66., 1.94117647058824, 43., 148., 
           3.44186046511628, 20., 113., 5.65, 61., 148., 2.42622950819672, 8.,
            12., 1.5, 31., 82., 2.64516129032258, 60., 143., 2.38333333333333,
            15., 96., 6.4, 400., 1042., 2.605, 1261., 3680., 
           2.9183187946074542`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 29., 74., 2.55172413793103, 1., 4., 4., 0., 0., 
           "...", 10., 12., 1.2, 76., 183., 2.40789473684211, 86., 136., 
           1.58139534883721, 13., 33., 2.53846153846154, 86., 223., 
           2.59302325581395, 3., 9., 3., 26., 69., 2.65384615384615, 0., 0., 
           "...", 35., 94., 2.68571428571429, 5., 11., 2.2, 7., 22., 
           3.14285714285714, 3., 7., 2.33333333333333, 0., 0., "...", 5., 9., 
           1.8, 16., 34., 2.125, 71., 238., 3.35211267605634, 12., 37., 
           3.08333333333333, 81., 164., 2.02469135802469, 28., 34., 
           1.21428571428571, 48., 89., 1.85416666666667, 45., 66., 
           1.46666666666667, 22., 37., 1.68181818181818, 282., 629., 
           2.23049645390071, 990., 2214., 2.2363636363636363`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 167., 419., 2.50898203592814, 1., 4., 4., 0., 0., 
           "...", 32., 60., 1.875, 316., 631., 1.99683544303797, 330., 688., 
           2.08484848484849, 54., 128., 2.37037037037037, 874., 1964., 
           2.24713958810069, 2., 4., 2., 273., 525., 1.92307692307692, 2., 2.,
            1., 247., 495., 2.00404858299595, 22., 46., 2.09090909090909, 26.,
            32., 1.23076923076923, 79., 155., 1.9620253164557, 28., 51., 
           1.82142857142857, 37., 61., 1.64864864864865, 73., 125., 
           1.71232876712329, 115., 218., 1.89565217391304, 32., 53., 1.65625, 
           333., 640., 1.92192192192192, 24., 38., 1.58333333333333, 276., 
           1130., 4.09420289855072, 411., 977., 2.37712895377129, 80., 205., 
           2.5625, 1661., 2948., 1.77483443708609, 5495., 11599., 
           2.110828025477707}, 
         "Suisse" -> {
          "Suisse", 18220., 34688., 1.90384193194292, 4755., 8021., 
           1.68685594111462, 8176., 14264., 1.74461839530333, 7471., 14797., 
           1.98059162093428, 29170., 48344., 1.65731916352417, 105019., 
           190254., 1.8116150410878, 17052., 26957., 1.58087027914614, 30913.,
            55528., 1.79626694271019, 5297., 11336., 2.14007929016424, 98418.,
            225387., 2.29009937206609, 5301., 8375., 1.57989058668176, 37092.,
            63520., 1.71249865200043, 6562., 10012., 1.52575434318805, 7617., 
           11747., 1.54220821845871, 10631., 20737., 1.95061612266014, 4161., 
           6793., 1.63254025474646, 19266., 38468., 1.99667808574691, 11105., 
           20753., 1.86879783881135, 28960., 54930., 1.89675414364641, 10250.,
            21880., 2.13463414634146, 74179., 164769., 2.22123512045188, 
           5650., 9889., 1.75026548672566, 72109., 136709., 1.89586598066816, 
           58693., 107758., 1.83595999522941, 4331., 9411., 2.17293927499423, 
           101860., 160338., 1.57410170822698, 782258., 1.475665*^6, 
           1.8864172689828675`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 88., 142., 1.61363636363636, 8., 8., 1., 
           4., 6., 1.5, 4., 4., 1., 93., 188., 2.02150537634409, 5263., 8461.,
            1.60763822914687, 41., 46., 1.1219512195122, 639., 1504., 
           2.35367762128326, 0., 0., "...", 627., 730., 1.16427432216906, 0., 
           0., "...", 3488., 4583., 1.31393348623853, 19., 62., 
           3.26315789473684, 268., 436., 1.62686567164179, 677., 1168., 
           1.72525849335303, 28., 36., 1.28571428571429, 28., 29., 
           1.03571428571429, 38., 143., 3.76315789473684, 61., 92., 
           1.50819672131148, 3., 12., 4., 439., 550., 1.25284738041002, 8., 
           42., 5.25, 3004., 3944., 1.31291611185087, 1675., 2114., 
           1.26208955223881, 166., 203., 1.22289156626506, 3681., 6416., 
           1.74300461831024, 20350., 30919., 1.5193611793611794`}, 
         "Turquie" -> {
          "Turquie", 57., 188., 3.29824561403509, 2., 15., 7.5, 0., 0., "...",
            21., 56., 2.66666666666667, 238., 424., 1.78151260504202, 180., 
           304., 1.68888888888889, 57., 97., 1.70175438596491, 937., 1933., 
           2.06296691568837, 0., 0., "...", 51., 116., 2.27450980392157, 0., 
           0., "...", 200., 389., 1.945, 12., 34., 2.83333333333333, 20., 43.,
            2.15, 2., 2., 1., 5., 11., 2.2, 2., 2., 1., 49., 89., 
           1.81632653061225, 82., 222., 2.70731707317073, 26., 72., 
           2.76923076923077, 151., 255., 1.6887417218543, 2., 4., 2., 18., 
           67., 3.72222222222222, 167., 472., 2.82634730538922, 23., 70., 
           3.04347826086957, 1313., 2349., 1.78903274942879, 3615., 7214., 
           1.9955739972337483`}, 
         "Ukraine" -> {
          "Ukraine", 53., 117., 2.20754716981132, 4., 4., 1., 0., 0., "...", 
           24., 30., 1.25, 92., 236., 2.56521739130435, 212., 301., 
           1.41981132075472, 42., 52., 1.23809523809524, 699., 1551., 
           2.21888412017167, 2., 2., 1., 29., 40., 1.37931034482759, 0., 0., 
           "...", 178., 328., 1.84269662921348, 3., 8., 2.66666666666667, 25.,
            62., 2.48, 9., 11., 1.22222222222222, 3., 4., 1.33333333333333, 
           7., 13., 1.85714285714286, 13., 25., 1.92307692307692, 88., 291., 
           3.30681818181818, 2., 2., 1., 146., 396., 2.71232876712329, 15., 
           70., 4.66666666666667, 43., 83., 1.93023255813953, 226., 566., 
           2.50442477876106, 24., 66., 2.75, 680., 1214., 1.78529411764706, 
           2619., 5472., 2.089347079037801}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 45., 3.21428571428571, 1., 8., 8., 2., 2., 
           1., 10., 37., 3.7, 85., 218., 2.56470588235294, 246., 641., 
           2.60569105691057, 0., 0., "...", 512., 1464., 2.859375, 3., 6., 2.,
            104., 173., 1.66346153846154, 0., 0., "...", 119., 248., 
           2.08403361344538, 6., 23., 3.83333333333333, 27., 45., 
           1.66666666666667, 8., 25., 3.125, 9., 13., 1.44444444444444, 25., 
           112., 4.48, 5., 14., 2.8, 38., 81., 2.13157894736842, 12., 46., 
           3.83333333333333, 64., 143., 2.234375, 7., 12., 1.71428571428571, 
           107., 179., 1.67289719626168, 136., 486., 3.57352941176471, 22., 
           71., 3.22727272727273, 496., 1099., 2.21572580645161, 2058., 5191.,
            2.522351797862002}, 
         "Allemagne" -> {
          "Allemagne", 4833., 9783., 2.02420856610801, 826., 1359., 
           1.6452784503632, 1550., 2349., 1.51548387096774, 1831., 3408., 
           1.86127799016931, 10731., 17845., 1.66293914826204, 18105., 42601.,
            2.35299640983154, 2168., 4021., 1.85470479704797, 5698., 10596., 
           1.85959985959986, 388., 672., 1.7319587628866, 25168., 70556., 
           2.80340114431024, 248., 349., 1.40725806451613, 9457., 17885., 
           1.89119170984456, 674., 1242., 1.84272997032641, 1789., 3343., 
           1.86864169927334, 1826., 4205., 2.30284775465498, 1729., 2563., 
           1.48235974551764, 2517., 5489., 2.18077075883989, 3290., 6658., 
           2.02370820668693, 7496., 16120., 2.15048025613661, 4473., 7821., 
           1.74849094567404, 12086., 32659., 2.70221744166805, 2485., 4611., 
           1.85553319919517, 11867., 31811., 2.68062694868122, 7657., 16911., 
           2.20856732401724, 1576., 3002., 1.90482233502538, 32633., 56832., 
           1.7415499647596, 173101., 374691., 2.164580216174372}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 39., 135., 3.46153846153846, 0., 0., "...", 0., 
           0., "...", 10., 16., 1.6, 108., 248., 2.2962962962963, 3801., 
           10042., 2.64193633254407, 52., 80., 1.53846153846154, 2658., 6616.,
            2.48908954100828, 0., 0., "...", 99., 214., 2.16161616161616, 0., 
           0., "...", 339., 886., 2.61356932153392, 8., 10., 1.25, 135., 333.,
            2.46666666666667, 64., 136., 2.125, 10., 10., 1., 24., 50., 
           2.08333333333333, 11., 13., 1.18181818181818, 81., 607., 
           7.49382716049383, 4., 8., 2., 653., 1424., 2.18070444104135, 9., 
           14., 1.55555555555556, 57., 105., 1.84210526315789, 743., 2110., 
           2.83983849259758, 12., 98., 8.16666666666667, 1188., 2622., 
           2.20707070707071, 10105., 25777., 2.5509153884215734`}, 
         "Argentine" -> {
          "Argentine", 16., 52., 3.25, 1., 2., 2., 0., 0., "...", 2., 2., 1., 
           97., 242., 2.49484536082474, 333., 588., 1.76576576576577, 8., 12.,
            1.5, 360., 857., 2.38055555555556, 1., 1., 1., 67., 79., 
           1.17910447761194, 0., 0., "...", 194., 321., 1.65463917525773, 7., 
           18., 2.57142857142857, 9., 17., 1.88888888888889, 4., 8., 2., 13., 
           24., 1.84615384615385, 37., 39., 1.05405405405405, 3., 9., 3., 14.,
            37., 2.64285714285714, 0., 0., "...", 183., 377., 
           2.06010928961749, 0., 0., "...", 70., 127., 1.81428571428571, 133.,
            318., 2.39097744360902, 11., 23., 2.09090909090909, 636., 1325., 
           2.08333333333333, 2199., 4478., 2.0363801728058206`}, 
         "Australie" -> {
          "Australie", 101., 289., 2.86138613861386, 9., 20., 
           2.22222222222222, 23., 44., 1.91304347826087, 15., 68., 
           4.53333333333333, 594., 1147., 1.93097643097643, 3448., 7878., 
           2.28480278422274, 48., 78., 1.625, 2066., 5403., 2.61519845111326, 
           9., 10., 1.11111111111111, 1556., 2517., 1.61760925449871, 1., 1., 
           1., 4380., 8016., 1.83013698630137, 33., 62., 1.87878787878788, 
           115., 243., 2.11304347826087, 448., 914., 2.04017857142857, 75., 
           111., 1.48, 62., 160., 2.58064516129032, 24., 49., 
           2.04166666666667, 147., 352., 2.39455782312925, 35., 52., 
           1.48571428571429, 949., 1673., 1.76290832455216, 101., 177., 
           1.75247524752475, 2144., 3688., 1.72014925373134, 1504., 3129., 
           2.08045212765957, 75., 198., 2.64, 4777., 8992., 1.88235294117647, 
           22739., 45271., 1.990896697304191}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 27., 103., 3.81481481481482, 0., 0., "...", 0., 
           0., "...", 14., 222., 15.8571428571429, 136., 463., 
           3.40441176470588, 293., 585., 1.99658703071672, 27., 96., 
           3.55555555555556, 1649., 5481., 3.32383262583384, 0., 0., "...", 
           43., 91., 2.11627906976744, 2., 8., 4., 94., 292., 3.1063829787234,
            12., 20., 1.66666666666667, 11., 71., 6.45454545454545, 8., 26., 
           3.25, 7., 7., 1., 6., 11., 1.83333333333333, 5., 19., 3.8, 55., 
           145., 2.63636363636364, 5., 17., 3.4, 90., 313., 3.47777777777778, 
           3., 13., 4.33333333333333, 50., 78., 1.56, 368., 1170., 
           3.17934782608696, 21., 76., 3.61904761904762, 605., 1373., 
           2.26942148760331, 3531., 10680., 3.02463891248938}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 60., 4.61538461538462, 1., 4., 4., 
           0., 0., "...", 10., 73., 7.3, 60., 161., 2.68333333333333, 113., 
           266., 2.35398230088496, 26., 50., 1.92307692307692, 673., 2216., 
           3.2927191679049, 0., 0., "...", 38., 71., 1.86842105263158, 19., 
           76., 4., 40., 130., 3.25, 15., 82., 5.46666666666667, 0., 0., 
           "...", 4., 7., 1.75, 2., 4., 2., 12., 49., 4.08333333333333, 11., 
           26., 2.36363636363636, 4., 19., 4.75, 1., 1., 1., 77., 133., 
           1.72727272727273, 0., 0., "...", 14., 32., 2.28571428571429, 317., 
           1001., 3.15772870662461, 9., 22., 2.44444444444444, 249., 599., 
           2.40562248995984, 1708., 5082., 2.9754098360655736`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 20., 125.,
            6.25, 0., 0., "...", 0., 0., "...", 9., 21., 2.33333333333333, 
           156., 455., 2.91666666666667, 1503., 1852., 1.23220226214238, 14., 
           21., 1.5, 576., 1707., 2.96354166666667, 0., 0., "...", 88., 138., 
           1.56818181818182, 0., 0., "...", 169., 277., 1.63905325443787, 5., 
           9., 1.8, 10., 16., 1.6, 9., 17., 1.88888888888889, 5., 8., 1.6, 9.,
            24., 2.66666666666667, 1., 1., 1., 80., 109., 1.3625, 2., 2., 1., 
           118., 250., 2.11864406779661, 3., 3., 1., 160., 286., 1.7875, 125.,
            397., 3.176, 4., 8., 2., 941., 1650., 1.75345377258236, 4007., 
           7376., 1.840778637384577}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 24., 65., 2.70833333333333, 0., 
           0., "...", 4., 4., 1., 6., 11., 1.83333333333333, 132., 275., 
           2.08333333333333, 586., 976., 1.66552901023891, 37., 132., 
           3.56756756756757, 672., 1743., 2.59375, 2., 2., 1., 110., 167., 
           1.51818181818182, 0., 0., "...", 307., 583., 1.89902280130293, 6., 
           16., 2.66666666666667, 11., 15., 1.36363636363636, 6., 15., 2.5, 
           9., 19., 2.11111111111111, 6., 8., 1.33333333333333, 2., 7., 3.5, 
           23., 74., 3.21739130434783, 6., 11., 1.83333333333333, 184., 347., 
           1.88586956521739, 4., 8., 2., 145., 263., 1.81379310344828, 241., 
           591., 2.45228215767635, 15., 54., 3.6, 1412., 2514., 
           1.78045325779037, 3950., 7900., 2.}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 87., 211., 2.42528735632184, 1., 4., 4., 
           0., 0., "...", 5., 30., 6., 162., 310., 1.91358024691358, 324., 
           699., 2.15740740740741, 28., 49., 1.75, 1150., 3109., 
           2.70347826086957, 3., 3., 1., 28., 63., 2.25, 0., 0., "...", 1263.,
            1579., 1.25019794140934, 23., 84., 3.65217391304348, 12., 22., 
           1.83333333333333, 7., 9., 1.28571428571429, 2., 5., 2.5, 13., 36., 
           2.76923076923077, 9., 15., 1.66666666666667, 21., 66., 
           3.14285714285714, 4., 9., 2.25, 141., 250., 1.77304964539007, 8., 
           15., 1.875, 47., 82., 1.74468085106383, 336., 1034., 
           3.07738095238095, 27., 149., 5.51851851851852, 1091., 2233., 
           2.04674610449129, 4792., 10066., 2.100584307178631}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 41., 183., 4.46341463414634, 6., 
           56., 9.33333333333333, 51., 87., 1.70588235294118, 18., 32., 
           1.77777777777778, 144., 292., 2.02777777777778, 1259., 2226., 
           1.76806989674345, 30., 69., 2.3, 1960., 4620., 2.35714285714286, 
           0., 0., "...", 107., 162., 1.51401869158879, 6., 6., 1., 566., 
           816., 1.44169611307421, 24., 54., 2.25, 23., 29., 1.26086956521739,
            448., 531., 1.18526785714286, 12., 70., 5.83333333333333, 37., 
           68., 1.83783783783784, 5., 19., 3.8, 53., 94., 1.77358490566038, 
           10., 15., 1.5, 433., 988., 2.28175519630485, 3., 5., 
           1.66666666666667, 438., 629., 1.43607305936073, 592., 1437., 
           2.42736486486487, 74., 270., 3.64864864864865, 2172., 4122., 
           1.89779005524862, 8512., 16880., 1.9830827067669172`}, 
         "Autres Europe" -> {
          "Autres Europe", 136., 217., 1.59558823529412, 0., 0., "...", 188., 
           249., 1.32446808510638, 56., 88., 1.57142857142857, 131., 266., 
           2.03053435114504, 923., 1556., 1.68580715059588, 22., 30., 
           1.36363636363636, 665., 1429., 2.14887218045113, 10., 26., 2.6, 
           284., 535., 1.88380281690141, 1., 1., 1., 196., 411., 
           2.0969387755102, 18., 67., 3.72222222222222, 38., 57., 1.5, 1., 1.,
            1., 29., 105., 3.62068965517241, 65., 95., 1.46153846153846, 15., 
           27., 1.8, 352., 737., 2.09375, 24., 107., 4.45833333333333, 579., 
           873., 1.50777202072539, 62., 180., 2.90322580645161, 275., 429., 
           1.56, 420., 976., 2.32380952380952, 41., 63., 1.53658536585366, 
           3416., 5842., 1.71018735362998, 7947., 14367., 
           1.8078520196300492`}, 
         "Autriche" -> {
          "Autriche", 505., 1020., 2.01980198019802, 42., 68., 
           1.61904761904762, 71., 123., 1.73239436619718, 181., 295., 
           1.62983425414365, 813., 1506., 1.85239852398524, 2050., 3961., 
           1.93219512195122, 258., 435., 1.68604651162791, 980., 1910., 
           1.94897959183673, 30., 50., 1.66666666666667, 2441., 5933., 
           2.43056124539123, 20., 52., 2.6, 977., 1863., 1.90685772773797, 
           57., 116., 2.03508771929825, 163., 389., 2.38650306748466, 200., 
           453., 2.265, 109., 158., 1.44954128440367, 292., 495., 
           1.69520547945205, 314., 722., 2.29936305732484, 1198., 2328., 
           1.9432387312187, 332., 560., 1.68674698795181, 1061., 2136., 
           2.01319509896324, 388., 1606., 4.13917525773196, 1731., 5248., 
           3.0317735413056, 718., 2146., 2.98885793871866, 178., 371., 
           2.08426966292135, 5178., 8500., 1.64156044804944, 20287., 42444., 
           2.092177256371075}, 
         "Bahrein" -> {
          "Bahrein", 6., 14., 2.33333333333333, 0., 0., "...", 0., 0., "...", 
           4., 8., 2., 7., 16., 2.28571428571429, 248., 477., 
           1.92338709677419, 0., 0., "...", 167., 499., 2.98802395209581, 0., 
           0., "...", 3., 12., 4., 0., 0., "...", 25., 52., 2.08, 0., 0., 
           "...", 2., 4., 2., 0., 0., "...", 6., 6., 1., 19., 28., 
           1.47368421052632, 0., 0., "...", 2., 28., 14., 0., 0., "...", 15., 
           29., 1.93333333333333, 1., 2., 2., 34., 69., 2.02941176470588, 23.,
            83., 3.60869565217391, 9., 25., 2.77777777777778, 80., 156., 1.95,
            651., 1508., 2.316436251920123}, 
         "Belgique" -> {
          "Belgique", 205., 371., 1.80975609756098, 16., 31., 1.9375, 18., 
           34., 1.88888888888889, 170., 236., 1.38823529411765, 938., 1499., 
           1.59808102345416, 1421., 4689., 3.29978888106967, 224., 404., 
           1.80357142857143, 2140., 4046., 1.89065420560748, 7., 15., 
           2.14285714285714, 1175., 6840., 5.82127659574468, 30., 64., 
           2.13333333333333, 809., 1428., 1.76514215080346, 142., 250., 
           1.76056338028169, 352., 401., 1.13920454545455, 59., 105., 
           1.77966101694915, 63., 115., 1.82539682539683, 81., 140., 
           1.7283950617284, 305., 573., 1.87868852459016, 147., 281., 
           1.91156462585034, 85., 133., 1.56470588235294, 1602., 2666., 
           1.66416978776529, 417., 975., 2.33812949640288, 1524., 5428., 
           3.56167979002625, 2009., 4000., 1.99104031856645, 127., 257., 
           2.02362204724409, 1633., 2785., 1.70545009185548, 15699., 37766., 
           2.405630931906491}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 98., 3.0625, 3., 32., 10.6666666666667, 17., 
           22., 1.29411764705882, 34., 85., 2.5, 336., 973., 2.89583333333333,
            1536., 2975., 1.93684895833333, 88., 140., 1.59090909090909, 
           1596., 3955., 2.4780701754386, 1., 3., 3., 470., 630., 
           1.34042553191489, 9., 12., 1.33333333333333, 1113., 2276., 
           2.04492362982929, 11., 26., 2.36363636363636, 88., 182., 
           2.06818181818182, 42., 81., 1.92857142857143, 18., 23., 
           1.27777777777778, 11., 15., 1.36363636363636, 18., 46., 
           2.55555555555556, 79., 271., 3.43037974683544, 18., 30., 
           1.66666666666667, 550., 1038., 1.88727272727273, 37., 70., 
           1.89189189189189, 593., 1008., 1.69983136593592, 760., 1992., 
           2.62105263157895, 30., 133., 4.43333333333333, 2900., 5872., 
           2.0248275862069, 10390., 21988., 2.1162656400384985`}, 
         "Bulgarie" -> {
          "Bulgarie", 64., 99., 1.546875, 5., 17., 3.4, 0., 0., "...", 10., 
           23., 2.3, 102., 203., 1.99019607843137, 113., 180., 
           1.5929203539823, 10., 14., 1.4, 228., 512., 2.24561403508772, 1., 
           5., 5., 61., 89., 1.45901639344262, 0., 0., "...", 47., 61., 
           1.29787234042553, 5., 11., 2.2, 13., 17., 1.30769230769231, 47., 
           47., 1., 14., 43., 3.07142857142857, 8., 10., 1.25, 20., 107., 
           5.35, 33., 109., 3.3030303030303, 1., 20., 20., 55., 83., 
           1.50909090909091, 0., 0., "...", 35., 91., 2.6, 101., 225., 
           2.22772277227723, 11., 17., 1.54545454545455, 312., 786., 
           2.51923076923077, 1296., 2769., 2.136574074074074}, 
         "Canada" -> {
          "Canada", 100., 318., 3.18, 8., 40., 5., 44., 88., 2., 41., 83., 
           2.02439024390244, 882., 1712., 1.94104308390023, 2591., 5332., 
           2.0578927055191, 119., 205., 1.72268907563025, 2521., 5368., 
           2.12931376437921, 7., 11., 1.57142857142857, 835., 1449., 
           1.73532934131737, 4., 10., 2.5, 1838., 3546., 1.92927094668118, 
           67., 165., 2.46268656716418, 66., 110., 1.66666666666667, 88., 
           154., 1.75, 50., 109., 2.18, 80., 125., 1.5625, 46., 106., 
           2.30434782608696, 121., 410., 3.38842975206612, 49., 137., 
           2.79591836734694, 673., 1308., 1.94353640416048, 58., 96., 
           1.6551724137931, 1839., 3692., 2.00761283306145, 1254., 3110., 
           2.48006379585327, 53., 155., 2.92452830188679, 5196., 9061., 
           1.74384141647421, 18630., 36900., 1.9806763285024154`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1747., 2325., 1.33085289066972, 34., 61., 
           1.79411764705882, 46., 53., 1.15217391304348, 99., 249., 
           2.51515151515152, 985., 1735., 1.76142131979695, 27527., 37974., 
           1.37951829113234, 909., 1009., 1.11001100110011, 5784., 9907., 
           1.71282849239281, 4., 4., 1., 2364., 2796., 1.18274111675127, 25., 
           120., 4.8, 14617., 18353., 1.25559280290073, 84., 160., 
           1.9047619047619, 2479., 3029., 1.22186365469948, 6750., 7301., 
           1.08162962962963, 214., 281., 1.31308411214953, 1618., 1812., 
           1.11990111248455, 1182., 1452., 1.22842639593909, 542., 1148., 
           2.11808118081181, 54., 121., 2.24074074074074, 1841., 2263., 
           1.22922324823466, 1306., 1332., 1.01990811638591, 5735., 7665., 
           1.33653007846556, 6486., 10048., 1.54918285538082, 944., 981., 
           1.03919491525424, 14400., 21335., 1.48159722222222, 97776., 
           133514., 1.36550891834397}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 29., 142., 4.89655172413793, 0., 0., "...", 0., 
           0., "...", 15., 24., 1.6, 161., 209., 1.29813664596273, 7841., 
           11223., 1.43132253539089, 22., 34., 1.54545454545455, 305., 637., 
           2.08852459016393, 0., 0., "...", 2502., 3243., 1.29616306954436, 
           0., 0., "...", 3710., 4777., 1.28760107816712, 27., 32., 
           1.18518518518519, 55., 60., 1.09090909090909, 63., 72., 
           1.14285714285714, 21., 32., 1.52380952380952, 144., 144., 1., 8., 
           17., 2.125, 125., 168., 1.344, 8., 14., 1.75, 1532., 1607., 
           1.04895561357702, 21., 22., 1.04761904761905, 4822., 8394., 
           1.74077146412277, 1695., 1925., 1.13569321533923, 25., 109., 4.36, 
           2464., 3693., 1.49878246753247, 25595., 36578., 
           1.4291072475092792`}, 
         "Chypre" -> {
          "Chypre", 8., 26., 3.25, 0., 0., "...", 0., 0., "...", 1., 4., 4., 
           26., 86., 3.30769230769231, 58., 136., 2.3448275862069, 2., 70., 
           35., 111., 238., 2.14414414414414, 0., 0., "...", 60., 87., 1.45, 
           0., 0., "...", 3., 31., 10.3333333333333, 0., 0., "...", 5., 8., 
           1.6, 0., 0., "...", 2., 13., 6.5, 5., 9., 1.8, 1., 1., 1., 8., 48.,
            6., 10., 10., 1., 18., 40., 2.22222222222222, 0., 0., "...", 9., 
           20., 2.22222222222222, 36., 231., 6.41666666666667, 3., 6., 2., 
           226., 442., 1.95575221238938, 592., 1506., 2.543918918918919}, 
         "Croatie" -> {
          "Croatie", 117., 535., 4.57264957264957, 1., 1., 1., 0., 0., "...", 
           6., 14., 2.33333333333333, 46., 88., 1.91304347826087, 70., 152., 
           2.17142857142857, 9., 14., 1.55555555555556, 116., 322., 
           2.77586206896552, 1., 1., 1., 26., 142., 5.46153846153846, 0., 0., 
           "...", 32., 72., 2.25, 4., 23., 5.75, 8., 10., 1.25, 5., 5., 1., 
           0., 0., "...", 12., 20., 1.66666666666667, 14., 23., 
           1.64285714285714, 37., 88., 2.37837837837838, 11., 11., 1., 59., 
           103., 1.74576271186441, 12., 45., 3.75, 32., 91., 2.84375, 86., 
           254., 2.95348837209302, 14., 23., 1.64285714285714, 248., 499., 
           2.01209677419355, 966., 2536., 2.6252587991718426`}, 
         "Danemark" -> {
          "Danemark", 132., 278., 2.10606060606061, 4., 6., 1.5, 5., 10., 2., 
           49., 100., 2.04081632653061, 432., 924., 2.13888888888889, 416., 
           921., 2.21394230769231, 33., 55., 1.66666666666667, 571., 1088., 
           1.90542907180385, 11., 30., 2.72727272727273, 315., 756., 2.4, 18.,
            42., 2.33333333333333, 188., 316., 1.68085106382979, 58., 128., 
           2.20689655172414, 154., 323., 2.0974025974026, 64., 116., 1.8125, 
           59., 78., 1.32203389830508, 45., 82., 1.82222222222222, 27., 53., 
           1.96296296296296, 123., 209., 1.69918699186992, 44., 72., 
           1.63636363636364, 228., 431., 1.89035087719298, 25., 56., 2.24, 
           301., 515., 1.7109634551495, 413., 930., 2.25181598062954, 81., 
           208., 2.5679012345679, 938., 1736., 1.85074626865672, 4734., 9463.,
            1.998943810730883}, 
         "Egypte" -> {
          "Egypte", 12., 47., 3.91666666666667, 0., 0., "...", 0., 0., "...", 
           4., 14., 3.5, 45., 133., 2.95555555555556, 122., 275., 
           2.25409836065574, 6., 11., 1.83333333333333, 362., 1062., 
           2.93370165745856, 6., 10., 1.66666666666667, 17., 45., 
           2.64705882352941, 0., 0., "...", 49., 93., 1.89795918367347, 1., 
           5., 5., 4., 4., 1., 3., 13., 4.33333333333333, 0., 0., "...", 0., 
           0., "...", 4., 10., 2.5, 27., 110., 4.07407407407407, 0., 0., 
           "...", 46., 113., 2.45652173913043, 10., 28., 2.8, 19., 46., 
           2.42105263157895, 107., 344., 3.21495327102804, 8., 30., 3.75, 
           366., 800., 2.18579234972678, 1218., 3193., 2.6215106732348112`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 54., 166., 3.07407407407407, 6., 78., 13., 
           0., 0., "...", 1., 1., 1., 78., 176., 2.25641025641026, 1555., 
           3940., 2.53376205787781, 8., 11., 1.375, 2281., 4991., 
           2.18807540552389, 3., 3., 1., 129., 220., 1.70542635658915, 0., 0.,
            "...", 475., 1058., 2.22736842105263, 10., 14., 1.4, 157., 467., 
           2.97452229299363, 48., 83., 1.72916666666667, 8., 12., 1.5, 51., 
           143., 2.80392156862745, 11., 27., 2.45454545454545, 34., 690., 
           20.2941176470588, 9., 23., 2.55555555555556, 241., 533., 
           2.21161825726141, 14., 26., 1.85714285714286, 138., 280., 
           2.02898550724638, 827., 2626., 3.17533252720677, 8., 26., 3.25, 
           2897., 5405., 1.86572316189161, 9043., 20999., 
           2.3221276125179697`}, 
         "Espagne" -> {
          "Espagne", 378., 853., 2.25661375661376, 9., 12., 1.33333333333333, 
           11., 29., 2.63636363636364, 125., 252., 2.016, 1253., 2363., 
           1.88587390263368, 2576., 4630., 1.7973602484472, 671., 932., 
           1.38897168405365, 5805., 11540., 1.98794142980189, 4., 10., 2.5, 
           319., 527., 1.65203761755486, 17., 45., 2.64705882352941, 1013., 
           1683., 1.6614017769003, 104., 215., 2.06730769230769, 38., 115., 
           3.02631578947368, 50., 68., 1.36, 79., 129., 1.63291139240506, 44.,
            112., 2.54545454545455, 77., 164., 2.12987012987013, 191., 532., 
           2.78534031413613, 75., 255., 3.4, 688., 1397., 2.03052325581395, 
           68., 85., 1.25, 1494., 2403., 1.60843373493976, 1585., 3283., 
           2.07129337539432, 114., 307., 2.69298245614035, 6648., 11130., 
           1.67418772563177, 23436., 43071., 1.8378136200716846`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 999., 2145., 2.14714714714715, 87.,
            220., 2.52873563218391, 340., 562., 1.65294117647059, 520., 1064.,
            2.04615384615385, 6623., 14708., 2.22074588555035, 24673., 55730.,
            2.25874437644389, 781., 1313., 1.68117797695263, 16966., 38638., 
           2.27737828598373, 72., 138., 1.91666666666667, 7241., 13266., 
           1.83206739400635, 56., 74., 1.32142857142857, 21895., 43183., 
           1.97227677551953, 376., 1097., 2.91755319148936, 1040., 2071., 
           1.99134615384615, 1723., 3291., 1.9100406268137, 414., 949., 
           2.29227053140097, 371., 793., 2.13746630727763, 382., 1260., 
           3.29842931937173, 769., 1807., 2.34980494148244, 273., 641., 
           2.34798534798535, 5698., 11231., 1.97104247104247, 353., 631., 
           1.78753541076487, 14519., 26512., 1.82602107583167, 8829., 23724., 
           2.68705402650357, 748., 1540., 2.05882352941176, 36952., 67046., 
           1.81440788049361, 152700., 313634., 2.0539227242960054`}, 
         "Finlande" -> {
          "Finlande", 96., 187., 1.94791666666667, 0., 0., "...", 2., 28., 
           14., 6., 9., 1.5, 107., 185., 1.72897196261682, 477., 1168., 
           2.44863731656185, 30., 76., 2.53333333333333, 490., 1147., 
           2.34081632653061, 8., 12., 1.5, 158., 474., 3., 21., 101., 
           4.80952380952381, 136., 293., 2.15441176470588, 18., 35., 
           1.94444444444444, 13., 20., 1.53846153846154, 15., 27., 1.8, 21., 
           25., 1.19047619047619, 9., 22., 2.44444444444444, 29., 48., 
           1.6551724137931, 75., 194., 2.58666666666667, 19., 33., 
           1.73684210526316, 147., 281., 1.91156462585034, 25., 56., 2.24, 
           152., 315., 2.07236842105263, 377., 720., 1.90981432360743, 36., 
           65., 1.80555555555556, 790., 1486., 1.88101265822785, 3257., 7007.,
            2.1513662879950877`}, 
         "France" -> {
          "France", 783., 1310., 1.67305236270754, 49., 77., 1.57142857142857,
            27., 52., 1.92592592592593, 233., 348., 1.49356223175966, 2457., 
           3775., 1.53642653642654, 4679., 8947., 1.91216071810216, 2089., 
           3288., 1.57395883197702, 11648., 18407., 1.58027129120879, 29., 
           51., 1.75862068965517, 1464., 2513., 1.71653005464481, 294., 465., 
           1.58163265306122, 1675., 2740., 1.63582089552239, 1702., 2642., 
           1.55229142185664, 317., 565., 1.78233438485804, 221., 297., 
           1.34389140271493, 241., 310., 1.28630705394191, 288., 461., 
           1.60069444444444, 498., 788., 1.58232931726908, 579., 955., 
           1.64939550949914, 287., 492., 1.71428571428571, 2173., 4239., 
           1.95075931891394, 323., 430., 1.3312693498452, 6942., 11161., 
           1.60774992797465, 12770., 21228., 1.66233359436179, 336., 619., 
           1.8422619047619, 6500., 10121., 1.55707692307692, 58604., 96281., 
           1.6429083339021227`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 162., 5.58620689655172, 1., 1., 1., 0., 0., 
           "...", 15., 29., 1.93333333333333, 141., 321., 2.27659574468085, 
           127., 247., 1.94488188976378, 11., 14., 1.27272727272727, 620., 
           1490., 2.40322580645161, 2., 2., 1., 84., 141., 1.67857142857143, 
           0., 0., "...", 67., 109., 1.62686567164179, 43., 107., 
           2.48837209302326, 10., 15., 1.5, 2., 4., 2., 9., 16., 
           1.77777777777778, 22., 33., 1.5, 8., 48., 6., 25., 84., 3.36, 11., 
           22., 2., 138., 284., 2.05797101449275, 11., 19., 1.72727272727273, 
           33., 63., 1.90909090909091, 210., 571., 2.71904761904762, 32., 58.,
            1.8125, 598., 1275., 2.13210702341137, 2249., 5115., 
           2.2743441529568695`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 17., 2.125, 0., 0., "...", 0., 0., "...", 23., 83., 
           3.60869565217391, 67., 125., 1.86567164179104, 2335., 3859., 
           1.65267665952891, 64., 82., 1.28125, 520., 992., 1.90769230769231, 
           1., 1., 1., 955., 1179., 1.23455497382199, 0., 0., "...", 1804., 
           2431., 1.34756097560976, 13., 28., 2.15384615384615, 147., 166., 
           1.12925170068027, 94., 108., 1.14893617021277, 32., 55., 1.71875, 
           24., 56., 2.33333333333333, 20., 34., 1.7, 99., 155., 
           1.56565656565657, 10., 12., 1.2, 171., 212., 1.23976608187135, 17.,
            27., 1.58823529411765, 2271., 3147., 1.38573315719947, 526., 897.,
            1.70532319391635, 206., 307., 1.49029126213592, 2208., 4182., 
           1.89402173913043, 11615., 18155., 1.563065002152389}, 
         "Hongrie" -> {
          "Hongrie", 92., 466., 5.06521739130435, 7., 18., 2.57142857142857, 
           0., 0., "...", 30., 63., 2.1, 332., 803., 2.41867469879518, 310., 
           764., 2.46451612903226, 41., 93., 2.26829268292683, 436., 961., 
           2.20412844036697, 4., 4., 1., 118., 229., 1.94067796610169, 3., 4.,
            1.33333333333333, 112., 394., 3.51785714285714, 5., 7., 1.4, 51., 
           110., 2.15686274509804, 9., 19., 2.11111111111111, 24., 33., 1.375,
            10., 104., 10.4, 170., 846., 4.97647058823529, 68., 279., 
           4.10294117647059, 51., 254., 4.98039215686275, 202., 382., 
           1.89108910891089, 494., 1241., 2.51214574898785, 225., 494., 
           2.19555555555556, 438., 1229., 2.80593607305936, 54., 103., 
           1.90740740740741, 545., 1239., 2.27339449541284, 3831., 10139., 
           2.646567475854868}, 
         "Inde" -> {
          "Inde", 905., 2429., 2.68397790055249, 11., 57., 5.18181818181818, 
           1., 1., 1., 46., 164., 3.56521739130435, 501., 1832., 
           3.65668662674651, 4141., 8952., 2.16179666747163, 234., 651., 
           2.78205128205128, 1855., 5336., 2.87654986522911, 1., 5., 5., 357.,
            703., 1.96918767507003, 7., 10., 1.42857142857143, 2597., 6059., 
           2.33307662687717, 40., 172., 4.3, 112., 226., 2.01785714285714, 
           3187., 6347., 1.99152808283652, 30., 70., 2.33333333333333, 536., 
           1236., 2.30597014925373, 683., 1734., 2.53879941434846, 130., 468.,
            3.6, 22., 68., 3.09090909090909, 606., 974., 1.60726072607261, 
           31., 62., 2., 709., 1259., 1.77574047954866, 1167., 2872., 
           2.46101113967438, 540., 1298., 2.4037037037037, 10081., 22604., 
           2.24223787322686, 28530., 65589., 2.298948475289169}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 50., 123., 2.46, 0., 0., "...", 0., 0., "...", 
           3., 12., 4., 119., 242., 2.03361344537815, 426., 802., 
           1.88262910798122, 9., 16., 1.77777777777778, 243., 553., 
           2.27572016460905, 0., 0., "...", 114., 132., 1.15789473684211, 0., 
           0., "...", 303., 555., 1.83168316831683, 7., 20., 2.85714285714286,
            16., 22., 1.375, 57., 62., 1.08771929824561, 0., 0., "...", 2., 
           3., 1.5, 0., 0., "...", 55., 65., 1.18181818181818, 3., 10., 
           3.33333333333333, 22., 26., 1.18181818181818, 0., 0., "...", 208., 
           283., 1.36057692307692, 199., 438., 2.20100502512563, 4., 92., 23.,
            1099., 1977., 1.79890809827116, 2939., 5433., 1.848587955086764}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 41., 112., 2.73170731707317, 0., 0., "...", 0., 
           0., "...", 28., 75., 2.67857142857143, 318., 626., 1.9685534591195,
            312., 767., 2.45833333333333, 24., 37., 1.54166666666667, 633., 
           1442., 2.27804107424961, 0., 0., "...", 95., 185., 
           1.94736842105263, 9., 21., 2.33333333333333, 231., 498., 
           2.15584415584416, 51., 113., 2.2156862745098, 26., 42., 
           1.61538461538462, 14., 28., 2., 22., 53., 2.40909090909091, 25., 
           35., 1.4, 41., 155., 3.78048780487805, 22., 48., 2.18181818181818, 
           8., 20., 2.5, 137., 302., 2.2043795620438, 7., 10., 
           1.42857142857143, 325., 532., 1.63692307692308, 322., 765., 
           2.37577639751553, 41., 235., 5.73170731707317, 1061., 2212., 
           2.08482563619227, 3793., 8313., 2.1916688636962824`}, 
         "Islande" -> {
          "Islande", 2., 2., 1., 0., 0., "...", 0., 0., "...", 10., 11., 1.1, 
           26., 55., 2.11538461538462, 39., 53., 1.35897435897436, 2., 2., 1.,
            182., 480., 2.63736263736264, 0., 0., "...", 19., 38., 2., 0., 0.,
            "...", 24., 40., 1.66666666666667, 2., 2., 1., 7., 30., 
           4.28571428571429, 6., 6., 1., 5., 13., 2.6, 12., 12., 1., 7., 17., 
           2.42857142857143, 26., 41., 1.57692307692308, 7., 7., 1., 26., 34.,
            1.30769230769231, 3., 6., 2., 95., 210., 2.21052631578947, 102., 
           316., 3.09803921568627, 5., 5., 1., 123., 256., 2.08130081300813, 
           730., 1636., 2.241095890410959}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 138., 328., 2.3768115942029, 8., 25., 3.125, 
           6., 8., 1.33333333333333, 287., 1194., 4.1602787456446, 331., 740.,
            2.23564954682779, 979., 2174., 2.22063329928498, 43., 67., 
           1.55813953488372, 1159., 2473., 2.13373597929249, 6., 22., 
           3.66666666666667, 315., 1004., 3.18730158730159, 0., 0., "...", 
           646., 1404., 2.1733746130031, 54., 97., 1.7962962962963, 99., 201.,
            2.03030303030303, 107., 213., 1.99065420560748, 73., 96., 
           1.31506849315068, 10., 21., 2.1, 24., 39., 1.625, 74., 237., 
           3.2027027027027, 17., 24., 1.41176470588235, 337., 709., 
           2.10385756676558, 47., 107., 2.27659574468085, 565., 777., 
           1.37522123893805, 465., 1070., 2.3010752688172, 26., 56., 
           2.15384615384615, 2019., 3912., 1.93759286775632, 7835., 16998., 
           2.1694958519463943`}, 
         "Italie" -> {
          "Italie", 823., 1821., 2.21263669501823, 59., 127., 
           2.15254237288136, 33., 48., 1.45454545454545, 308., 591., 
           1.91883116883117, 1504., 2600., 1.72872340425532, 2405., 4758., 
           1.97837837837838, 718., 1148., 1.59888579387187, 3971., 7545., 
           1.90002518257366, 23., 39., 1.69565217391304, 2235., 3590., 
           1.60626398210291, 61., 87., 1.42622950819672, 1661., 2754., 
           1.6580373269115, 427., 787., 1.84309133489461, 266., 400., 
           1.50375939849624, 174., 272., 1.5632183908046, 192., 269., 
           1.40104166666667, 285., 507., 1.77894736842105, 461., 931., 
           2.01952277657267, 775., 1649., 2.12774193548387, 314., 799., 
           2.54458598726115, 7643., 13310., 1.7414627763967, 287., 402., 
           1.4006968641115, 2390., 5072., 2.12217573221757, 3694., 6946., 
           1.88034650785057, 264., 616., 2.33333333333333, 5725., 10144., 
           1.77187772925764, 36698., 67212., 1.8314894544661835`}, 
         "Japon" -> {
          "Japon", 67., 263., 3.92537313432836, 4., 10., 2.5, 21., 48., 
           2.28571428571429, 52., 79., 1.51923076923077, 525., 1156., 
           2.20190476190476, 4990., 8358., 1.6749498997996, 96., 128., 
           1.33333333333333, 1906., 4420., 2.3189926547744, 0., 0., "...", 
           2203., 3360., 1.52519291874716, 12., 21., 1.75, 1187., 1855., 
           1.56276326874473, 92., 205., 2.22826086956522, 45., 82., 
           1.82222222222222, 299., 326., 1.09030100334448, 34., 67., 
           1.97058823529412, 35., 70., 2., 31., 105., 3.38709677419355, 179., 
           272., 1.5195530726257, 21., 55., 2.61904761904762, 198., 451., 
           2.27777777777778, 59., 91., 1.54237288135593, 5382., 9126., 
           1.69565217391304, 1129., 2447., 2.1674047829938, 27., 68., 
           2.51851851851852, 4004., 6640., 1.65834165834166, 22598., 39703., 
           1.7569253916275778`}, 
         "Koweit" -> {
          "Koweit", 4., 33., 8.25, 0., 0., "...", 0., 0., "...", 6., 18., 3., 
           15., 47., 3.13333333333333, 471., 1311., 2.78343949044586, 0., 0., 
           "...", 652., 1787., 2.74079754601227, 0., 0., "...", 17., 57., 
           3.35294117647059, 0., 0., "...", 531., 645., 1.21468926553672, 4., 
           8., 2., 58., 118., 2.03448275862069, 13., 31., 2.38461538461538, 
           0., 0., "...", 1., 1., 1., 0., 0., "...", 13., 32., 
           2.46153846153846, 0., 0., "...", 134., 336., 2.50746268656716, 2., 
           2., 1., 76., 184., 2.42105263157895, 166., 609., 3.66867469879518, 
           1., 2., 2., 327., 936., 2.86238532110092, 2491., 6157., 
           2.4716981132075473`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 36., 2.11764705882353, 16., 16., 1., 7., 18., 
           2.57142857142857, 14., 30., 2.14285714285714, 52., 71., 
           1.36538461538462, 277., 428., 1.54512635379061, 23., 48., 
           2.08695652173913, 26., 47., 1.80769230769231, 7., 7., 1., 191., 
           372., 1.94764397905759, 0., 0., "...", 79., 137., 1.73417721518987,
            3., 6., 2., 9., 9., 1., 3., 5., 1.66666666666667, 6., 6., 1., 24.,
            36., 1.5, 20., 28., 1.4, 175., 299., 1.70857142857143, 47., 51., 
           1.08510638297872, 175., 358., 2.04571428571429, 16., 36., 2.25, 
           74., 128., 1.72972972972973, 47., 62., 1.31914893617021, 12., 17., 
           1.41666666666667, 294., 359., 1.22108843537415, 1614., 2610., 
           1.6171003717472119`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 40., 93., 2.325, 3., 5., 1.66666666666667, 0., 0., 
           "...", 23., 31., 1.34782608695652, 195., 278., 1.42564102564103, 
           325., 847., 2.60615384615385, 85., 160., 1.88235294117647, 363., 
           637., 1.75482093663912, 2., 2., 1., 214., 635., 2.96728971962617, 
           11., 16., 1.45454545454545, 272., 507., 1.86397058823529, 9., 13., 
           1.44444444444444, 87., 119., 1.36781609195402, 30., 92., 
           3.06666666666667, 22., 39., 1.77272727272727, 17., 27., 
           1.58823529411765, 26., 41., 1.57692307692308, 56., 135., 
           2.41071428571429, 33., 56., 1.6969696969697, 451., 1453., 
           3.22172949002217, 61., 81., 1.32786885245902, 167., 431., 
           2.58083832335329, 289., 635., 2.19723183391003, 14., 24., 
           1.71428571428571, 549., 1028., 1.87249544626594, 3344., 7385., 
           2.208433014354067}, 
         "Malaisie" -> {
          "Malaisie", 25., 100., 4., 4., 26., 6.5, 0., 0., "...", 7., 20., 
           2.85714285714286, 106., 297., 2.80188679245283, 876., 1558., 
           1.77853881278539, 3., 12., 4., 412., 956., 2.32038834951456, 0., 
           0., "...", 163., 226., 1.38650306748466, 0., 0., "...", 766., 
           1236., 1.61357702349869, 8., 51., 6.375, 14., 24., 
           1.71428571428571, 199., 213., 1.07035175879397, 25., 58., 2.32, 
           21., 34., 1.61904761904762, 95., 137., 1.44210526315789, 58., 203.,
            3.5, 0., 0., "...", 101., 170., 1.68316831683168, 12., 12., 1., 
           448., 684., 1.52678571428571, 210., 455., 2.16666666666667, 5., 
           13., 2.6, 1057., 1924., 1.82024597918638, 4615., 8409., 
           1.8221018418201518`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 34., 91., 2.67647058823529, 1., 3., 3., 0., 0., "...", 
           5., 6., 1.2, 133., 311., 2.33834586466165, 496., 880., 
           1.7741935483871, 41., 80., 1.95121951219512, 605., 1397., 
           2.30909090909091, 1., 2., 2., 131., 207., 1.58015267175573, 1., 1.,
            1., 354., 593., 1.67514124293785, 11., 20., 1.81818181818182, 34.,
            62., 1.82352941176471, 10., 10., 1., 1., 2., 2., 8., 14., 1.75, 
           14., 44., 3.14285714285714, 13., 49., 3.76923076923077, 5., 34., 
           6.8, 117., 239., 2.04273504273504, 35., 54., 1.54285714285714, 
           106., 160., 1.50943396226415, 233., 612., 2.62660944206009, 2., 5.,
            2.5, 1298., 2131., 1.64175654853621, 3689., 7007., 
           1.8994307400379506`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 60., 132., 2.2, 1., 5., 5., 0., 0., "...", 10., 
           24., 2.4, 132., 255., 1.93181818181818, 530., 1401., 
           2.64339622641509, 23., 46., 2., 702., 1498., 2.13390313390313, 3., 
           3., 1., 400., 668., 1.67, 22., 106., 4.81818181818182, 179., 354., 
           1.97765363128492, 5., 23., 4.6, 17., 27., 1.58823529411765, 52., 
           97., 1.86538461538462, 38., 48., 1.26315789473684, 33., 48., 
           1.45454545454545, 31., 35., 1.12903225806452, 96., 233., 
           2.42708333333333, 29., 42., 1.44827586206897, 194., 327., 
           1.68556701030928, 62., 72., 1.16129032258065, 517., 1817., 
           3.51450676982592, 274., 613., 2.23722627737226, 31., 101., 
           3.25806451612903, 982., 1874., 1.90835030549898, 4423., 9849., 
           2.2267691612028035`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 8., 4., 2., 4., 2.,
            4., 4., 1., 3., 11., 3.66666666666667, 96., 169., 
           1.76041666666667, 385., 820., 2.12987012987013, 15., 25., 
           1.66666666666667, 338., 928., 2.74556213017751, 0., 0., "...", 
           143., 249., 1.74125874125874, 1., 1., 1., 258., 483., 
           1.87209302325581, 2., 10., 5., 12., 26., 2.16666666666667, 3., 5., 
           1.66666666666667, 14., 17., 1.21428571428571, 11., 15., 
           1.36363636363636, 2., 4., 2., 30., 68., 2.26666666666667, 4., 7., 
           1.75, 141., 277., 1.9645390070922, 12., 12., 1., 245., 421., 
           1.71836734693878, 155., 417., 2.69032258064516, 13., 15., 
           1.15384615384615, 897., 1523., 1.69788182831661, 2788., 5519., 
           1.9795552367288378`}, 
         "Oman" -> {
          "Oman", 3., 13., 4.33333333333333, 2., 2., 1., 0., 0., "...", 2., 
           6., 3., 24., 71., 2.95833333333333, 413., 958., 2.31961259079903, 
           7., 9., 1.28571428571429, 105., 380., 3.61904761904762, 0., 0., 
           "...", 13., 16., 1.23076923076923, 0., 0., "...", 57., 99., 
           1.73684210526316, 0., 0., "...", 34., 67., 1.97058823529412, 7., 
           10., 1.42857142857143, 5., 7., 1.4, 1., 1., 1., 0., 0., "...", 3., 
           3., 1., 0., 0., "...", 31., 48., 1.54838709677419, 6., 10., 
           1.66666666666667, 16., 26., 1.625, 59., 170., 2.88135593220339, 5.,
            15., 3., 498., 751., 1.50803212851406, 1291., 2662., 
           2.061967467079783}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 492., 1120., 2.27642276422764, 27., 76., 
           2.81481481481481, 0., 0., "...", 609., 733., 1.20361247947455, 
           1688., 2811., 1.66528436018957, 3489., 7885., 2.25995987388937, 
           321., 815., 2.53894080996885, 2248., 4288., 1.90747330960854, 36., 
           119., 3.30555555555556, 2939., 7002., 2.38244300782579, 14., 14., 
           1., 2159., 3665., 1.6975451597962, 82., 201., 2.45121951219512, 
           490., 643., 1.31224489795918, 285., 429., 1.50526315789474, 229., 
           362., 1.58078602620087, 213., 461., 2.16431924882629, 558., 1030., 
           1.84587813620072, 349., 683., 1.95702005730659, 347., 496., 
           1.42939481268012, 2140., 4590., 2.14485981308411, 707., 808., 
           1.14285714285714, 2644., 8338., 3.1535552193646, 1500., 2949., 
           1.966, 314., 543., 1.72929936305732, 4042., 6848., 
           1.69421078673924, 27922., 56909., 2.0381419669078147`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 27., 3.85714285714286, 2., 2., 1., 0., 0., "...",
            3., 11., 3.66666666666667, 48., 101., 2.10416666666667, 219., 
           419., 1.91324200913242, 2., 9., 4.5, 373., 1144., 3.06702412868633,
            0., 0., "...", 18., 28., 1.55555555555556, 0., 0., "...", 219., 
           426., 1.94520547945205, 1., 4., 4., 2., 8., 4., 13., 13., 1., 6., 
           8., 1.33333333333333, 6., 32., 5.33333333333333, 0., 0., "...", 3.,
            29., 9.66666666666667, 0., 0., "...", 30., 126., 4.2, 21., 21., 
           1., 66., 132., 2., 68., 203., 2.98529411764706, 8., 21., 2.625, 
           458., 1096., 2.39301310043668, 1573., 3860., 2.4539097266369994`}, 
         "Pologne" -> {
          "Pologne", 355., 1108., 3.12112676056338, 2., 3., 1.5, 0., 0., 
           "...", 108., 248., 2.2962962962963, 673., 1469., 2.18276374442793, 
           512., 1133., 2.212890625, 99., 174., 1.75757575757576, 730., 1548.,
            2.12054794520548, 8., 8., 1., 435., 821., 1.88735632183908, 12., 
           17., 1.41666666666667, 270., 680., 2.51851851851852, 47., 131., 
           2.78723404255319, 13., 23., 1.76923076923077, 49., 71., 
           1.44897959183673, 37., 85., 2.2972972972973, 56., 139., 
           2.48214285714286, 101., 420., 4.15841584158416, 199., 723., 
           3.63316582914573, 81., 281., 3.46913580246914, 300., 758., 
           2.52666666666667, 58., 70., 1.20689655172414, 300., 594., 1.98, 
           513., 1382., 2.69395711500975, 122., 178., 1.45901639344262, 1842.,
            3607., 1.95819761129207, 6922., 15671., 2.263941057497833}, 
         "Portugal" -> {
          "Portugal", 32., 145., 4.53125, 1., 9., 9., 0., 0., "...", 31., 82.,
            2.64516129032258, 229., 451., 1.96943231441048, 379., 713., 
           1.88126649076517, 239., 465., 1.94560669456067, 1487., 2793., 
           1.8782784129119, 3., 6., 2., 119., 470., 3.94957983193277, 19., 
           19., 1., 208., 404., 1.94230769230769, 56., 137., 2.44642857142857,
            45., 129., 2.86666666666667, 37., 94., 2.54054054054054, 7., 19., 
           2.71428571428571, 21., 49., 2.33333333333333, 26., 60., 
           2.30769230769231, 109., 247., 2.26605504587156, 24., 97., 
           4.04166666666667, 269., 437., 1.62453531598513, 19., 51., 
           2.68421052631579, 258., 376., 1.45736434108527, 641., 1368., 
           2.13416536661466, 41., 92., 2.24390243902439, 1104., 2069., 
           1.87409420289855, 5404., 10782., 1.9951887490747595`}, 
         "Qatar" -> {
          "Qatar", 6., 8., 1.33333333333333, 0., 0., "...", 0., 0., "...", 2.,
            6., 3., 21., 124., 5.90476190476191, 355., 927., 2.6112676056338, 
           0., 0., "...", 890., 2070., 2.32584269662921, 0., 0., "...", 21., 
           49., 2.33333333333333, 0., 0., "...", 118., 558., 4.72881355932203,
            0., 0., "...", 195., 580., 2.97435897435897, 7., 20., 
           2.85714285714286, 3., 6., 2., 0., 0., "...", 0., 0., "...", 2., 2.,
            1., 1., 6., 6., 69., 165., 2.39130434782609, 0., 0., "...", 15., 
           24., 1.6, 96., 224., 2.33333333333333, 6., 12., 2., 1206., 2329., 
           1.93117744610282, 3013., 7110., 2.3597743113176235`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 154., 247., 1.6038961038961, 
           4., 4., 1., 0., 0., "...", 28., 40., 1.42857142857143, 318., 537., 
           1.68867924528302, 12883., 20187., 1.56694869207483, 286., 322., 
           1.12587412587413, 739., 1626., 2.20027063599459, 2., 2., 1., 242., 
           343., 1.41735537190083, 0., 0., "...", 3150., 4226., 
           1.3415873015873, 26., 69., 2.65384615384615, 284., 407., 
           1.4330985915493, 489., 750., 1.53374233128834, 7., 9., 
           1.28571428571429, 291., 331., 1.13745704467354, 150., 215., 
           1.43333333333333, 233., 333., 1.42918454935622, 6., 24., 4., 175., 
           251., 1.43428571428571, 9., 16., 1.77777777777778, 3130., 4467., 
           1.42715654952077, 1211., 1620., 1.33773740710157, 30., 49., 
           1.63333333333333, 2895., 4197., 1.44974093264249, 26742., 40272., 
           1.505945703387929}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 118., 312., 2.64406779661017, 
           8., 21., 2.625, 0., 0., "...", 121., 209., 1.72727272727273, 268., 
           539., 2.01119402985075, 462., 1000., 2.16450216450216, 42., 97., 
           2.30952380952381, 452., 1079., 2.38716814159292, 7., 9., 
           1.28571428571429, 474., 1174., 2.47679324894515, 5., 10., 2., 216.,
            432., 2., 42., 89., 2.11904761904762, 126., 311., 
           2.46825396825397, 50., 73., 1.46, 36., 83., 2.30555555555556, 44., 
           122., 2.77272727272727, 49., 108., 2.20408163265306, 106., 254., 
           2.39622641509434, 70., 161., 2.3, 176., 341., 1.9375, 131., 256., 
           1.95419847328244, 414., 995., 2.40338164251208, 408., 988., 
           2.42156862745098, 34., 59., 1.73529411764706, 1310., 2018., 
           1.54045801526718, 5169., 10740., 2.077771329077191}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 66., 251., 3.8030303030303, 2., 5., 2.5, 0., 0., "...", 
           35., 98., 2.8, 275., 523., 1.90181818181818, 352., 840., 
           2.38636363636364, 30., 50., 1.66666666666667, 451., 1132., 
           2.509977827051, 4., 5., 1.25, 228., 398., 1.74561403508772, 5., 7.,
            1.4, 149., 422., 2.83221476510067, 14., 31., 2.21428571428571, 
           20., 75., 3.75, 6., 6., 1., 22., 108., 4.90909090909091, 26., 71., 
           2.73076923076923, 90., 214., 2.37777777777778, 57., 107., 
           1.87719298245614, 44., 297., 6.75, 175., 296., 1.69142857142857, 
           8., 14., 1.75, 278., 485., 1.74460431654676, 285., 622., 
           2.18245614035088, 47., 88., 1.87234042553191, 783., 1876., 
           2.39591315453384, 3452., 8021., 2.3235805330243338`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 478., 1086., 2.27196652719665, 43., 126., 
           2.93023255813953, 26., 59., 2.26923076923077, 435., 709., 
           1.62988505747126, 4536., 8163., 1.79960317460317, 10555., 30999., 
           2.93690194220748, 847., 1416., 1.67178276269185, 12254., 23329., 
           1.90378651868778, 34., 39., 1.14705882352941, 4335., 11287., 
           2.60369088811995, 41., 66., 1.60975609756098, 3626., 7845., 
           2.16354109211252, 202., 439., 2.17326732673267, 832., 2118., 
           2.54567307692308, 722., 1178., 1.63157894736842, 263., 379., 
           1.44106463878327, 219., 409., 1.8675799086758, 405., 842., 
           2.07901234567901, 586., 1181., 2.01535836177474, 234., 387., 
           1.65384615384615, 2251., 5040., 2.23900488671701, 391., 618., 
           1.58056265984655, 6260., 14134., 2.25782747603834, 6658., 15584., 
           2.34064283568639, 587., 1127., 1.91993185689949, 13636., 23587., 
           1.72975946025227, 70456., 152147., 2.1594612240263427`}, 
         "Russie" -> {
          "Russie", 72., 394., 5.47222222222222, 8., 8., 1., 0., 0., "...", 
           46., 92., 2., 328., 628., 1.91463414634146, 963., 2067., 
           2.14641744548287, 226., 343., 1.51769911504425, 2108., 4588., 
           2.17647058823529, 10., 15., 1.5, 270., 629., 2.32962962962963, 1., 
           7., 7., 515., 1140., 2.21359223300971, 61., 180., 2.95081967213115,
            136., 301., 2.21323529411765, 74., 158., 2.13513513513514, 43., 
           87., 2.02325581395349, 100., 148., 1.48, 78., 255., 
           3.26923076923077, 227., 878., 3.86784140969163, 26., 54., 
           2.07692307692308, 736., 1686., 2.29076086956522, 92., 140., 
           1.52173913043478, 479., 1189., 2.48225469728601, 1534., 3914., 
           2.55149934810952, 153., 519., 3.3921568627451, 2930., 5685., 
           1.94027303754266, 11216., 25105., 2.238320256776034}, 
         "Serbie" -> {
          "Serbie", 25., 137., 5.48, 4., 6., 1.5, 0., 0., "...", 25., 33., 
           1.32, 54., 107., 1.98148148148148, 77., 208., 2.7012987012987, 11.,
            22., 2., 119., 389., 3.26890756302521, 0., 0., "...", 16., 30., 
           1.875, 3., 3., 1., 47., 113., 2.40425531914894, 5., 8., 1.6, 3., 
           8., 2.66666666666667, 8., 8., 1., 4., 4., 1., 12., 12., 1., 25., 
           88., 3.52, 71., 100., 1.40845070422535, 8., 70., 8.75, 40., 71., 
           1.775, 4., 8., 2., 26., 102., 3.92307692307692, 63., 199., 
           3.15873015873016, 13., 33., 2.53846153846154, 327., 716., 
           2.18960244648318, 990., 2475., 2.5}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 31., 80., 2.58064516129032, 3., 21., 7., 0., 0., "...",
            16., 35., 2.1875, 152., 469., 3.08552631578947, 1258., 2208., 
           1.75516693163752, 9., 12., 1.33333333333333, 602., 1414., 
           2.34883720930233, 0., 0., "...", 206., 368., 1.78640776699029, 0., 
           0., "...", 1002., 1634., 1.63073852295409, 18., 65., 
           3.61111111111111, 39., 85., 2.17948717948718, 41., 48., 
           1.17073170731707, 21., 81., 3.85714285714286, 56., 119., 2.125, 8.,
            15., 1.875, 38., 125., 3.28947368421053, 4., 8., 2., 106., 219., 
           2.06603773584906, 9., 17., 1.88888888888889, 582., 1016., 
           1.74570446735395, 401., 826., 2.05985037406484, 108., 245., 
           2.26851851851852, 2378., 4737., 1.99201009251472, 7088., 13847., 
           1.9535835214446953`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 58., 203., 3.5, 2., 3., 1.5, 0., 0., "...", 28., 61., 
           2.17857142857143, 80., 166., 2.075, 150., 469., 3.12666666666667, 
           46., 93., 2.02173913043478, 245., 619., 2.5265306122449, 5., 29., 
           5.8, 77., 211., 2.74025974025974, 3., 23., 7.66666666666667, 70., 
           283., 4.04285714285714, 11., 32., 2.90909090909091, 7., 15., 
           2.14285714285714, 5., 9., 1.8, 6., 15., 2.5, 15., 29., 
           1.93333333333333, 29., 81., 2.79310344827586, 75., 168., 2.24, 20.,
            118., 5.9, 51., 109., 2.13725490196078, 7., 7., 1., 167., 310., 
           1.8562874251497, 121., 242., 2., 20., 33., 1.65, 502., 1093., 
           2.17729083665339, 1800., 4421., 2.456111111111111}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 24., 75., 3.125, 1., 32., 32., 0., 0., "...", 
           11., 32., 2.90909090909091, 64., 129., 2.015625, 94., 190., 
           2.02127659574468, 14., 29., 2.07142857142857, 131., 353., 
           2.69465648854962, 4., 9., 2.25, 56., 129., 2.30357142857143, 0., 
           0., "...", 42., 76., 1.80952380952381, 1., 1., 1., 2., 2., 1., 9., 
           10., 1.11111111111111, 10., 14., 1.4, 11., 17., 1.54545454545455, 
           8., 83., 10.375, 30., 96., 3.2, 10., 14., 1.4, 71., 149., 
           2.09859154929577, 26., 27., 1.03846153846154, 70., 181., 
           2.58571428571429, 103., 356., 3.45631067961165, 32., 58., 1.8125, 
           376., 666., 1.77127659574468, 1200., 2728., 2.2733333333333334`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 188., 384., 2.04255319148936, 8., 27., 3.375, 17., 
           26., 1.52941176470588, 62., 116., 1.87096774193548, 343., 628., 
           1.83090379008746, 675., 1440., 2.13333333333333, 34., 65., 
           1.91176470588235, 965., 2022., 2.09533678756477, 6., 12., 2., 612.,
            1188., 1.94117647058824, 27., 117., 4.33333333333333, 200., 386., 
           1.93, 35., 61., 1.74285714285714, 31., 42., 1.35483870967742, 161.,
            450., 2.79503105590062, 41., 57., 1.39024390243902, 45., 74., 
           1.64444444444444, 49., 122., 2.48979591836735, 212., 439., 
           2.07075471698113, 45., 97., 2.15555555555556, 451., 903., 
           2.00221729490022, 105., 142., 1.35238095238095, 775., 2768., 
           3.57161290322581, 566., 1305., 2.30565371024735, 75., 232., 
           3.09333333333333, 1872., 3176., 1.6965811965812, 7600., 16279., 
           2.141973684210526}, 
         "Suisse" -> {
          "Suisse", 19638., 35721., 1.81897341888176, 5835., 9712., 
           1.66443873179092, 11513., 18206., 1.58134282984452, 7960., 14140., 
           1.77638190954774, 25100., 40240., 1.60318725099602, 132772., 
           230480., 1.73590817341006, 20496., 33198., 1.61973067915691, 
           32942., 61060., 1.85356080383705, 6845., 11781., 1.72111029948868, 
           125010., 268051., 2.14423646108311, 7052., 10538., 
           1.49432785025525, 40349., 69263., 1.71659768519666, 8494., 12246., 
           1.44172356957853, 9602., 14572., 1.51760049989586, 12762., 21336., 
           1.67183826986366, 5530., 9141., 1.65298372513562, 21708., 35043., 
           1.61428966279713, 12117., 21398., 1.76594866716184, 32160., 56173.,
            1.74667288557214, 13488., 24683., 1.82999703440095, 83163., 
           177492., 2.1342664406046, 8773., 13547., 1.54416961130742, 104702.,
            195678., 1.86890412790587, 64847., 114979., 1.77308125279504, 
           5561., 11579., 2.08217946412516, 103558., 163946., 1.5831321578246,
            921977., 1.674203*^6, 1.815883693411007}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 69., 157., 2.27536231884058, 0., 0., "...",
            15., 15., 1., 8., 26., 3.25, 79., 159., 2.0126582278481, 1831., 
           2957., 1.61496450027307, 13., 21., 1.61538461538462, 431., 992., 
           2.30162412993039, 0., 0., "...", 261., 368., 1.40996168582375, 2., 
           8., 4., 802., 1076., 1.34164588528678, 11., 41., 3.72727272727273, 
           79., 100., 1.26582278481013, 301., 374., 1.24252491694352, 16., 
           21., 1.3125, 115., 135., 1.17391304347826, 57., 67., 
           1.17543859649123, 59., 74., 1.25423728813559, 0., 0., "...", 124., 
           193., 1.55645161290323, 20., 33., 1.65, 1077., 1434., 
           1.33147632311978, 608., 849., 1.39638157894737, 109., 151., 
           1.38532110091743, 1968., 2746., 1.39532520325203, 8055., 11997., 
           1.4893854748603352`}, 
         "Turquie" -> {
          "Turquie", 75., 236., 3.14666666666667, 4., 5., 1.25, 0., 0., "...",
            32., 72., 2.25, 327., 591., 1.80733944954128, 235., 506., 
           2.1531914893617, 88., 133., 1.51136363636364, 840., 1616., 
           1.92380952380952, 2., 2., 1., 44., 124., 2.81818181818182, 0., 0., 
           "...", 83., 210., 2.53012048192771, 18., 36., 2., 22., 51., 
           2.31818181818182, 3., 3., 1., 12., 29., 2.41666666666667, 9., 15., 
           1.66666666666667, 45., 469., 10.4222222222222, 43., 115., 
           2.67441860465116, 20., 62., 3.1, 133., 217., 1.63157894736842, 5., 
           9., 1.8, 38., 73., 1.92105263157895, 295., 792., 2.68474576271186, 
           16., 31., 1.9375, 1149., 1979., 1.72236727589208, 3538., 7376., 
           2.0847936687394006`}, 
         "Ukraine" -> {
          "Ukraine", 31., 50., 1.61290322580645, 3., 3., 1., 0., 0., "...", 
           18., 55., 3.05555555555556, 105., 221., 2.1047619047619, 207., 
           366., 1.76811594202899, 22., 55., 2.5, 624., 1379., 
           2.2099358974359, 3., 3., 1., 61., 129., 2.11475409836066, 0., 0., 
           "...", 104., 181., 1.74038461538462, 15., 29., 1.93333333333333, 
           31., 74., 2.38709677419355, 8., 10., 1.25, 19., 37., 
           1.94736842105263, 14., 24., 1.71428571428571, 14., 27., 
           1.92857142857143, 83., 238., 2.86746987951807, 1., 1., 1., 183., 
           387., 2.11475409836066, 10., 57., 5.7, 97., 159., 1.63917525773196,
            278., 643., 2.31294964028777, 28., 59., 2.10714285714286, 608., 
           1025., 1.68585526315789, 2567., 5212., 2.0303856641994544`}}, {
        1 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 49., 3.26666666666667, 2., 2., 1., 0., 0., 
           "...", 2., 2., 1., 64., 186., 2.90625, 164., 346., 
           2.10975609756098, 4., 27., 6.75, 297., 963., 3.24242424242424, 0., 
           0., "...", 253., 511., 2.0197628458498, 0., 0., "...", 75., 193., 
           2.57333333333333, 0., 0., "...", 16., 38., 2.375, 8., 14., 1.75, 
           15., 25., 1.66666666666667, 3., 9., 3., 3., 6., 2., 37., 80., 
           2.16216216216216, 6., 27., 4.5, 61., 134., 2.19672131147541, 6., 
           8., 1.33333333333333, 71., 145., 2.04225352112676, 125., 335., 
           2.68, 37., 109., 2.94594594594595, 409., 840., 2.05378973105135, 
           1673., 4049., 2.4202032277346084`}, 
         "Allemagne" -> {
          "Allemagne", 4383., 8592., 1.96030116358658, 1048., 1756., 
           1.67557251908397, 2071., 3340., 1.61274746499276, 1983., 3602., 
           1.81643973777105, 10102., 17055., 1.68827954860424, 22710., 53459.,
            2.35398502862175, 1973., 3116., 1.57932083122149, 4608., 8434., 
           1.83029513888889, 515., 1010., 1.96116504854369, 34969., 97485., 
           2.7877548685979, 328., 622., 1.89634146341463, 11123., 22152., 
           1.9915490425245, 799., 1451., 1.81602002503129, 1995., 3625., 
           1.81704260651629, 2731., 6938., 2.54046136946174, 2172., 3091., 
           1.4231123388582, 3693., 8534., 2.31085838072028, 3392., 6217., 
           1.83284198113208, 8117., 17591., 2.16717999260811, 5879., 10113., 
           1.7201905085899, 13932., 39013., 2.8002440424921, 3871., 6997., 
           1.80754327047275, 18095., 46362., 2.56214423873998, 8838., 20747., 
           2.34747680470695, 1414., 2807., 1.98514851485149, 34617., 60885., 
           1.75881792183031, 205358., 454994., 2.2156137087427807`}, 
         4 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 147., 297., 2.02040816326531, 11., 92., 
           8.36363636363636, 0., 0., "...", 13., 25., 1.92307692307692, 283., 
           649., 2.29328621908127, 9270., 26860., 2.8975188781014, 186., 355.,
            1.90860215053763, 9271., 28695., 3.09513536835293, 20., 46., 2.3, 
           506., 1261., 2.49209486166008, 0., 0., "...", 1257., 3230., 
           2.56961018297534, 23., 36., 1.56521739130435, 470., 1253., 
           2.66595744680851, 245., 567., 2.31428571428571, 22., 24., 
           1.09090909090909, 206., 475., 2.30582524271845, 68., 199., 
           2.92647058823529, 266., 817., 3.07142857142857, 25., 62., 2.48, 
           1780., 4971., 2.79269662921348, 29., 39., 1.3448275862069, 358., 
           1275., 3.56145251396648, 2044., 7052., 3.45009784735812, 53., 102.,
            1.92452830188679, 3637., 8872., 2.4393731097058, 30190., 87254., 
           2.890162305399139}, 
         "Argentine" -> {
          "Argentine", 16., 26., 1.625, 2., 8., 4., 0., 0., "...", 11., 17., 
           1.54545454545455, 84., 158., 1.88095238095238, 371., 803., 
           2.1644204851752, 36., 82., 2.27777777777778, 484., 1044., 
           2.15702479338843, 0., 0., "...", 59., 97., 1.64406779661017, 0., 
           0., "...", 236., 436., 1.84745762711864, 0., 0., "...", 14., 30., 
           2.14285714285714, 16., 25., 1.5625, 4., 4., 1., 10., 15., 1.5, 1., 
           20., 20., 14., 33., 2.35714285714286, 2., 2., 1., 165., 297., 1.8, 
           4., 4., 1., 90., 219., 2.43333333333333, 106., 260., 
           2.45283018867925, 4., 28., 7., 647., 1348., 2.08346213292117, 
           2376., 4956., 2.085858585858586}, 
         "Australie" -> {
          "Australie", 61., 144., 2.36065573770492, 8., 29., 3.625, 18., 33., 
           1.83333333333333, 20., 31., 1.55, 644., 1317., 2.04503105590062, 
           2607., 5850., 2.2439585730725, 56., 93., 1.66071428571429, 1611., 
           3236., 2.00869025450031, 17., 24., 1.41176470588235, 1133., 1820., 
           1.60635481023831, 0., 0., "...", 3308., 5990., 1.81076178960097, 
           30., 70., 2.33333333333333, 68., 142., 2.08823529411765, 437., 
           851., 1.94736842105263, 45., 62., 1.37777777777778, 31., 74., 
           2.38709677419355, 15., 32., 2.13333333333333, 103., 272., 
           2.64077669902913, 26., 57., 2.19230769230769, 586., 1004., 
           1.71331058020478, 68., 124., 1.82352941176471, 1548., 2603., 
           1.68152454780362, 1361., 3388., 2.48934606906686, 109., 268., 
           2.45871559633028, 4185., 8212., 1.96224611708483, 18095., 35726., 
           1.9743575573362808`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 35., 181., 5.17142857142857, 4., 4., 1., 0., 0., 
           "...", 4., 12., 3., 107., 324., 3.02803738317757, 329., 710., 
           2.1580547112462, 35., 63., 1.8, 1361., 6025., 4.42689199118295, 2.,
            3., 1.5, 99., 187., 1.88888888888889, 4., 4., 1., 164., 352., 
           2.14634146341463, 12., 23., 1.91666666666667, 21., 42., 2., 19., 
           50., 2.63157894736842, 11., 22., 2., 31., 62., 2., 8., 21., 2.625, 
           80., 232., 2.9, 10., 10., 1., 165., 452., 2.73939393939394, 9., 
           18., 2., 119., 287., 2.41176470588235, 399., 1177., 
           2.94987468671679, 13., 49., 3.76923076923077, 655., 1717., 
           2.62137404580153, 3696., 12027., 3.2540584415584415`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 84., 9.33333333333333, 1., 1., 1., 0.,
            0., "...", 12., 53., 4.41666666666667, 58., 128., 
           2.20689655172414, 161., 391., 2.42857142857143, 6., 17., 
           2.83333333333333, 699., 2197., 3.14306151645207, 1., 2., 2., 16., 
           55., 3.4375, 1., 2., 2., 53., 119., 2.24528301886792, 18., 87., 
           4.83333333333333, 1., 1., 1., 7., 7., 1., 2., 18., 9., 5., 6., 1.2,
            0., 0., "...", 8., 35., 4.375, 0., 0., "...", 117., 295., 
           2.52136752136752, 6., 32., 5.33333333333333, 45., 126., 2.8, 201., 
           746., 3.71144278606965, 8., 24., 3., 258., 528., 2.04651162790698, 
           1693., 4954., 2.926166568222091}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 19., 75., 
           3.94736842105263, 2., 2., 1., 0., 0., "...", 4., 28., 7., 79., 
           172., 2.17721518987342, 1608., 2238., 1.39179104477612, 6., 10., 
           1.66666666666667, 540., 1705., 3.15740740740741, 3., 8., 
           2.66666666666667, 64., 134., 2.09375, 0., 0., "...", 94., 136., 
           1.4468085106383, 16., 17., 1.0625, 10., 20., 2., 16., 32., 2., 8., 
           20., 2.5, 20., 43., 2.15, 12., 29., 2.41666666666667, 24., 36., 
           1.5, 2., 2., 1., 135., 267., 1.97777777777778, 4., 8., 2., 163., 
           334., 2.04907975460123, 211., 593., 2.81042654028436, 7., 16., 
           2.28571428571429, 840., 1634., 1.9452380952381, 3887., 7559., 
           1.9446874196038075`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 26., 60., 2.30769230769231, 4., 
           4., 1., 5., 5., 1., 8., 9., 1.125, 126., 273., 2.16666666666667, 
           546., 1124., 2.05860805860806, 52., 59., 1.13461538461538, 622., 
           1752., 2.81672025723473, 0., 0., "...", 141., 218., 
           1.54609929078014, 0., 0., "...", 249., 423., 1.69879518072289, 9., 
           41., 4.55555555555556, 11., 27., 2.45454545454545, 11., 18., 
           1.63636363636364, 27., 48., 1.77777777777778, 11., 19., 
           1.72727272727273, 7., 16., 2.28571428571429, 25., 56., 2.24, 9., 
           17., 1.88888888888889, 224., 459., 2.04910714285714, 5., 5., 1., 
           219., 402., 1.83561643835616, 246., 684., 2.78048780487805, 11., 
           28., 2.54545454545455, 1454., 2808., 1.9312242090784, 4048., 8555.,
            2.113389328063241}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 27., 87., 3.22222222222222, 0., 0., "...",
            0., 0., "...", 8., 19., 2.375, 103., 273., 2.6504854368932, 583., 
           1408., 2.41509433962264, 17., 17., 1., 1535., 3614., 
           2.35439739413681, 2., 2., 1., 72., 175., 2.43055555555556, 2., 2., 
           1., 171., 369., 2.15789473684211, 2., 8., 4., 41., 120., 
           2.92682926829268, 15., 25., 1.66666666666667, 15., 15., 1., 17., 
           69., 4.05882352941176, 62., 90., 1.45161290322581, 22., 38., 
           1.72727272727273, 6., 57., 9.5, 283., 601., 2.12367491166078, 5., 
           20., 4., 148., 348., 2.35135135135135, 419., 1232., 
           2.94033412887828, 8., 25., 3.125, 979., 2308., 2.35750766087845, 
           4542., 10922., 2.4046675473359755`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 36., 103., 2.86111111111111, 0., 
           0., "...", 84., 136., 1.61904761904762, 23., 34., 1.47826086956522,
            195., 522., 2.67692307692308, 1299., 2323., 1.788298691301, 310., 
           337., 1.08709677419355, 1734., 3766., 2.17185697808535, 0., 0., 
           "...", 213., 454., 2.13145539906103, 0., 0., "...", 700., 1138., 
           1.62571428571429, 8., 12., 1.5, 53., 96., 1.81132075471698, 399., 
           423., 1.06015037593985, 10., 22., 2.2, 73., 114., 1.56164383561644,
            59., 59., 1., 44., 73., 1.65909090909091, 2., 6., 3., 1250., 
           2741., 2.1928, 7., 14., 2., 434., 650., 1.49769585253456, 552., 
           1320., 2.39130434782609, 14., 49., 3.5, 2245., 4684., 
           2.08641425389755, 9744., 19076., 1.9577175697865352`}, 
         "Autres Europe" -> {
          "Autres Europe", 92., 203., 2.20652173913043, 2., 4., 2., 266., 
           381., 1.43233082706767, 66., 189., 2.86363636363636, 223., 420., 
           1.88340807174888, 1443., 2415., 1.67359667359667, 48., 62., 
           1.29166666666667, 644., 1338., 2.0776397515528, 6., 16., 
           2.66666666666667, 495., 1061., 2.14343434343434, 6., 6., 1., 264., 
           684., 2.59090909090909, 4., 8., 2., 227., 434., 1.91189427312775, 
           3., 6., 2., 14., 74., 5.28571428571429, 48., 99., 2.0625, 68., 
           175., 2.57352941176471, 266., 470., 1.76691729323308, 18., 107., 
           5.94444444444445, 300., 563., 1.87666666666667, 49., 169., 
           3.44897959183673, 555., 1067., 1.92252252252252, 499., 1507., 
           3.02004008016032, 37., 45., 1.21621621621622, 883., 1674., 
           1.89580973952435, 6526., 13177., 2.019154152620288}, 
         "Autriche" -> {
          "Autriche", 496., 1090., 2.19758064516129, 84., 124., 
           1.47619047619048, 83., 133., 1.60240963855422, 179., 311., 
           1.73743016759777, 993., 1873., 1.88620342396777, 2114., 4389., 
           2.07615894039735, 343., 690., 2.01166180758017, 787., 1370., 
           1.74078780177891, 62., 125., 2.01612903225806, 3106., 6778., 
           2.18222794591114, 16., 33., 2.0625, 1067., 2310., 2.16494845360825,
            82., 119., 1.45121951219512, 150., 319., 2.12666666666667, 226., 
           310., 1.3716814159292, 224., 295., 1.31696428571429, 554., 1177., 
           2.12454873646209, 337., 690., 2.04747774480712, 1342., 2713., 
           2.02160953800298, 486., 828., 1.7037037037037, 1201., 2642., 
           2.19983347210658, 271., 548., 2.02214022140221, 2833., 7989., 
           2.81997882103777, 986., 2272., 2.30425963488844, 130., 327., 
           2.51538461538462, 5211., 9185., 1.76261753981961, 23363., 48640., 
           2.0819244103925008`}, 
         "Bahrein" -> {
          "Bahrein", 18., 117., 6.5, 0., 0., "...", 0., 0., "...", 4., 11., 
           2.75, 47., 131., 2.78723404255319, 652., 1925., 2.95245398773006, 
           8., 27., 3.375, 410., 1504., 3.66829268292683, 0., 0., "...", 50., 
           212., 4.24, 0., 0., "...", 87., 296., 3.40229885057471, 0., 0., 
           "...", 13., 72., 5.53846153846154, 12., 22., 1.83333333333333, 14.,
            38., 2.71428571428571, 1., 1., 1., 2., 10., 5., 24., 88., 
           3.66666666666667, 6., 10., 1.66666666666667, 93., 229., 
           2.46236559139785, 0., 0., "...", 23., 44., 1.91304347826087, 179., 
           563., 3.14525139664804, 0., 0., "...", 314., 899., 
           2.86305732484076, 1957., 6199., 3.167603474706183}, 
         "Belgique" -> {
          "Belgique", 300., 507., 1.69, 25., 49., 1.96, 21., 39., 
           1.85714285714286, 309., 369., 1.19417475728155, 1645., 2345., 
           1.42553191489362, 2945., 12077., 4.10084889643464, 340., 642., 
           1.88823529411765, 1703., 3426., 2.01174398120963, 7., 19., 
           2.71428571428571, 3088., 21934., 7.1029792746114, 45., 107., 
           2.37777777777778, 1916., 2962., 1.54592901878914, 226., 382., 
           1.69026548672566, 501., 734., 1.46506986027944, 226., 425., 
           1.88053097345133, 111., 149., 1.34234234234234, 218., 845., 
           3.87614678899083, 396., 504., 1.27272727272727, 226., 445., 
           1.96902654867257, 130., 231., 1.77692307692308, 2859., 4482., 
           1.56768100734523, 985., 1447., 1.46903553299492, 5064., 23160., 
           4.57345971563981, 2756., 11369., 4.12518142235123, 108., 191., 
           1.76851851851852, 1684., 3029., 1.79869358669834, 27834., 91869., 
           3.300603578357405}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 102., 2.61538461538462, 25., 91., 3.64, 6., 
           6., 1., 36., 67., 1.86111111111111, 303., 882., 2.91089108910891, 
           1308., 2804., 2.14373088685015, 134., 502., 3.74626865671642, 
           1238., 2714., 2.19224555735057, 0., 0., "...", 280., 432., 
           1.54285714285714, 4., 8., 2., 663., 1405., 2.11915535444947, 12., 
           34., 2.83333333333333, 63., 106., 1.68253968253968, 23., 40., 
           1.73913043478261, 18., 63., 3.5, 7., 15., 2.14285714285714, 9., 
           28., 3.11111111111111, 49., 176., 3.59183673469388, 13., 69., 
           5.30769230769231, 402., 715., 1.77860696517413, 11., 14., 
           1.27272727272727, 399., 644., 1.6140350877193, 584., 1481., 
           2.53595890410959, 33., 134., 4.06060606060606, 2711., 5394., 
           1.98967170785688, 8370., 17926., 2.141696535244922}, 
         "Bulgarie" -> {
          "Bulgarie", 32., 56., 1.75, 0., 0., "...", 0., 0., "...", 6., 51., 
           8.5, 77., 130., 1.68831168831169, 139., 281., 2.02158273381295, 8.,
            10., 1.25, 177., 418., 2.36158192090396, 2., 2., 1., 59., 174., 
           2.94915254237288, 0., 0., "...", 40., 95., 2.375, 4., 4., 1., 1., 
           1., 1., 5., 16., 3.2, 7., 29., 4.14285714285714, 8., 12., 1.5, 19.,
            202., 10.6315789473684, 20., 41., 2.05, 11., 21., 
           1.90909090909091, 97., 205., 2.11340206185567, 4., 8., 2., 117., 
           258., 2.20512820512821, 79., 160., 2.0253164556962, 55., 64., 
           1.16363636363636, 353., 948., 2.68555240793201, 1320., 3186., 
           2.4136363636363636`}, 
         "Canada" -> {
          "Canada", 120., 258., 2.15, 13., 19., 1.46153846153846, 22., 55., 
           2.5, 25., 45., 1.8, 650., 1270., 1.95384615384615, 2265., 4886., 
           2.15717439293598, 146., 326., 2.23287671232877, 2624., 5176., 
           1.97256097560976, 3., 12., 4., 506., 1078., 2.1304347826087, 3., 
           5., 1.66666666666667, 1762., 3111., 1.76560726447219, 47., 94., 2.,
            75., 162., 2.16, 99., 136., 1.37373737373737, 49., 62., 
           1.26530612244898, 66., 153., 2.31818181818182, 19., 97., 
           5.10526315789474, 92., 252., 2.73913043478261, 28., 57., 
           2.03571428571429, 425., 807., 1.89882352941176, 24., 57., 2.375, 
           1487., 2922., 1.96503026227303, 1032., 2693., 2.60949612403101, 
           28., 83., 2.96428571428571, 5139., 8701., 1.69313095933061, 16749.,
            32517., 1.9414293390650188`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2483., 2834., 1.1413612565445, 17., 34., 
           2., 14., 21., 1.5, 173., 222., 1.28323699421965, 1281., 2572., 
           2.00780640124902, 35986., 51001., 1.41724559550936, 1035., 1256., 
           1.21352657004831, 7956., 12363., 1.55392156862745, 9., 34., 
           3.77777777777778, 3488., 4378., 1.25516055045872, 11., 48., 
           4.36363636363636, 20386., 26548., 1.30226626115962, 78., 228., 
           2.92307692307692, 3032., 3760., 1.2401055408971, 9768., 11734., 
           1.20126945126945, 185., 225., 1.21621621621622, 3086., 3371., 
           1.09235255994815, 1843., 1950., 1.05805751492132, 492., 957., 
           1.94512195121951, 102., 129., 1.26470588235294, 1943., 2428., 
           1.24961399897066, 1921., 1925., 1.00208224882874, 7359., 10569., 
           1.43620057072972, 8169., 11219., 1.37336271269433, 2921., 3477., 
           1.19034577199589, 20190., 28693., 1.4211490837048, 133928., 
           181976., 1.3587599307090377`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 9., 2.25, 0., 0., "...", 0., 0., "...", 3., 
           9., 3., 232., 488., 2.10344827586207, 5260., 8088., 
           1.53764258555133, 25., 33., 1.32, 278., 449., 1.61510791366906, 0.,
            0., "...", 1461., 1912., 1.30869267624914, 0., 0., "...", 2549., 
           3812., 1.49548842683405, 6., 17., 2.83333333333333, 55., 69., 
           1.25454545454545, 51., 71., 1.3921568627451, 32., 52., 1.625, 0., 
           0., "...", 16., 20., 1.25, 76., 121., 1.59210526315789, 4., 4., 1.,
            836., 891., 1.06578947368421, 52., 54., 1.03846153846154, 3281., 
           5808., 1.77019201462969, 1012., 1281., 1.26581027667984, 7., 9., 
           1.28571428571429, 1844., 2790., 1.51301518438178, 17084., 25987., 
           1.5211308826972605`}, 
         "Chypre" -> {
          "Chypre", 3., 3., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           73., 128., 1.75342465753425, 49., 112., 2.28571428571429, 0., 3., 
           "...", 94., 275., 2.92553191489362, 0., 0., "...", 40., 68., 1.7, 
           0., 0., "...", 63., 176., 2.79365079365079, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 5., 7., 1.4, 1., 1., 1., 2., 2., 1., 13., 
           40., 3.07692307692308, 0., 0., "...", 36., 112., 3.11111111111111, 
           0., 0., "...", 11., 26., 2.36363636363636, 216., 471., 
           2.18055555555556, 3., 3., 1., 251., 518., 2.06374501992032, 860., 
           1945., 2.261627906976744}, 
         "Croatie" -> {
          "Croatie", 45., 238., 5.28888888888889, 2., 2., 1., 0., 0., "...", 
           4., 6., 1.5, 50., 83., 1.66, 76., 172., 2.26315789473684, 7., 13., 
           1.85714285714286, 72., 238., 3.30555555555556, 0., 0., "...", 117.,
            283., 2.41880341880342, 0., 0., "...", 60., 124., 
           2.06666666666667, 3., 3., 1., 29., 35., 1.20689655172414, 45., 50.,
            1.11111111111111, 1., 3., 3., 3., 3., 1., 2., 4., 2., 46., 112., 
           2.43478260869565, 10., 13., 1.3, 61., 119., 1.95081967213115, 10., 
           21., 2.1, 75., 162., 2.16, 143., 349., 2.44055944055944, 4., 4., 
           1., 220., 371., 1.68636363636364, 1085., 2408., 
           2.2193548387096773`}, 
         "Danemark" -> {
          "Danemark", 104., 179., 1.72115384615385, 12., 56., 
           4.66666666666667, 47., 87., 1.85106382978723, 60., 132., 2.2, 405.,
            852., 2.1037037037037, 615., 1417., 2.30406504065041, 60., 81., 
           1.35, 408., 788., 1.93137254901961, 12., 20., 1.66666666666667, 
           551., 1245., 2.25952813067151, 7., 19., 2.71428571428571, 251., 
           459., 1.82868525896414, 52., 129., 2.48076923076923, 102., 295., 
           2.8921568627451, 26., 58., 2.23076923076923, 42., 53., 
           1.26190476190476, 37., 88., 2.37837837837838, 27., 50., 
           1.85185185185185, 86., 161., 1.87209302325581, 74., 134., 
           1.81081081081081, 404., 761., 1.88366336633663, 72., 112., 
           1.55555555555556, 487., 869., 1.78439425051335, 303., 781., 
           2.57755775577558, 111., 228., 2.05405405405405, 980., 1773., 
           1.80918367346939, 5335., 10827., 2.029428303655108}, 
         "Egypte" -> {
          "Egypte", 13., 48., 3.69230769230769, 5., 10., 2., 0., 0., "...", 
           0., 0., "...", 33., 131., 3.96969696969697, 179., 405., 
           2.26256983240223, 20., 43., 2.15, 591., 1739., 2.9424703891709, 0.,
            0., "...", 18., 36., 2., 0., 0., "...", 84., 225., 
           2.67857142857143, 0., 0., "...", 12., 20., 1.66666666666667, 2., 
           6., 3., 0., 0., "...", 1., 3., 3., 5., 17., 3.4, 24., 69., 2.875, 
           0., 0., "...", 158., 315., 1.99367088607595, 6., 8., 
           1.33333333333333, 20., 38., 1.9, 96., 293., 3.05208333333333, 2., 
           20., 10., 573., 1414., 2.46771378708551, 1842., 4840., 
           2.6275787187839303`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 101., 354., 3.50495049504951, 8., 14., 1.75, 
           0., 0., "...", 5., 11., 2.2, 159., 373., 2.34591194968553, 5083., 
           14337., 2.82057839858351, 69., 134., 1.94202898550725, 5362., 
           17613., 3.28478179783663, 0., 0., "...", 647., 2765., 
           4.27357032457496, 0., 0., "...", 1817., 4679., 2.57512383048982, 
           47., 144., 3.06382978723404, 376., 923., 2.45478723404255, 162., 
           394., 2.4320987654321, 33., 104., 3.15151515151515, 241., 1209., 
           5.01659751037344, 24., 67., 2.79166666666667, 171., 961., 
           5.61988304093567, 25., 43., 1.72, 818., 2066., 2.52567237163814, 
           72., 443., 6.15277777777778, 764., 2388., 3.12565445026178, 2382., 
           8901., 3.7367758186398, 40., 100., 2.5, 6965., 15757., 
           2.26231155778895, 25371., 73780., 2.9080446178707975`}, 
         "Espagne" -> {
          "Espagne", 436., 973., 2.23165137614679, 28., 51., 1.82142857142857,
            36., 65., 1.80555555555556, 148., 338., 2.28378378378378, 1836., 
           3668., 1.99782135076253, 6613., 12762., 1.92983517314381, 1514., 
           2410., 1.59180977542933, 5852., 11137., 1.90311004784689, 16., 41.,
            2.5625, 917., 2255., 2.45910577971647, 19., 63., 3.31578947368421,
            2250., 3890., 1.72888888888889, 97., 208., 2.14432989690722, 175.,
            340., 1.94285714285714, 463., 856., 1.8488120950324, 215., 284., 
           1.32093023255814, 103., 231., 2.24271844660194, 166., 303., 
           1.82530120481928, 266., 633., 2.3796992481203, 126., 244., 
           1.93650793650794, 1107., 2168., 1.95844625112918, 107., 135., 
           1.26168224299065, 3372., 5457., 1.61832740213523, 2361., 4832., 
           2.04659042778484, 111., 302., 2.72072072072072, 7840., 14111., 
           1.79987244897959, 36174., 67757., 1.8730856416210537`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 882., 2614., 2.96371882086168, 75.,
            245., 3.26666666666667, 244., 386., 1.58196721311475, 360., 754., 
           2.09444444444444, 5448., 11076., 2.03303964757709, 23416., 53541., 
           2.28651349504612, 786., 1345., 1.71119592875318, 14508., 30178., 
           2.08009374138406, 61., 140., 2.29508196721311, 6917., 15457., 
           2.23463929449183, 31., 54., 1.74193548387097, 18163., 36047., 
           1.98463910147002, 258., 673., 2.60852713178295, 812., 1790., 
           2.20443349753695, 1326., 2609., 1.96757164404223, 322., 798., 
           2.47826086956522, 546., 1181., 2.16300366300366, 323., 937., 
           2.90092879256966, 772., 1797., 2.32772020725389, 275., 512., 
           1.86181818181818, 4814., 10381., 2.15641877856253, 379., 654., 
           1.72559366754617, 14660., 28748., 1.96098226466576, 7763., 17398., 
           2.24114388767229, 250., 845., 3.38, 36892., 65394., 
           1.77257942101269, 140283., 285554., 2.0355566961071547`}, 
         "Finlande" -> {
          "Finlande", 83., 186., 2.24096385542169, 36., 67., 1.86111111111111,
            0., 0., "...", 15., 30., 2., 139., 367., 2.64028776978417, 628., 
           2190., 3.48726114649682, 25., 54., 2.16, 492., 1148., 
           2.33333333333333, 4., 4., 1., 211., 580., 2.74881516587678, 0., 0.,
            "...", 178., 331., 1.85955056179775, 8., 15., 1.875, 15., 25., 
           1.66666666666667, 13., 19., 1.46153846153846, 20., 24., 1.2, 7., 
           10., 1.42857142857143, 10., 23., 2.3, 69., 123., 1.78260869565217, 
           7., 29., 4.14285714285714, 120., 213., 1.775, 25., 56., 2.24, 241.,
            575., 2.38589211618257, 166., 438., 2.63855421686747, 26., 35., 
           1.34615384615385, 665., 1441., 2.16691729323308, 3203., 7983., 
           2.4923509210115515`}, 
         "France" -> {
          "France", 749., 1271., 1.69692923898531, 87., 139., 
           1.59770114942529, 91., 180., 1.97802197802198, 310., 529., 
           1.70645161290323, 3238., 5324., 1.64422483014206, 8648., 18543., 
           2.14419518963922, 2920., 4928., 1.68767123287671, 13497., 21069., 
           1.56101355856857, 67., 108., 1.61194029850746, 3567., 8616., 
           2.41547518923465, 271., 411., 1.51660516605166, 3313., 5142., 
           1.55206761243586, 1918., 3436., 1.79144942648592, 555., 988., 
           1.78018018018018, 415., 732., 1.76385542168675, 325., 423., 
           1.30153846153846, 393., 878., 2.23409669211196, 462., 642., 
           1.38961038961039, 849., 1422., 1.67491166077739, 536., 806., 
           1.50373134328358, 4469., 9181., 2.05437458044305, 691., 1032., 
           1.49348769898698, 14120., 26755., 1.89483002832861, 16029., 29349.,
            1.83099382369455, 209., 398., 1.90430622009569, 7001., 11385., 
           1.62619625767747, 84730., 153687., 1.8138439749793462`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 39., 122., 3.12820512820513, 0., 0., "...", 0., 0.,
            "...", 16., 23., 1.4375, 156., 405., 2.59615384615385, 131., 318.,
            2.42748091603053, 26., 129., 4.96153846153846, 432., 969., 
           2.24305555555556, 0., 0., "...", 112., 271., 2.41964285714286, 0., 
           0., "...", 90., 165., 1.83333333333333, 14., 40., 2.85714285714286,
            28., 80., 2.85714285714286, 47., 47., 1., 7., 7., 1., 37., 40., 
           1.08108108108108, 11., 47., 4.27272727272727, 18., 74., 
           4.11111111111111, 1., 3., 3., 166., 370., 2.2289156626506, 14., 
           15., 1.07142857142857, 57., 164., 2.87719298245614, 325., 738., 
           2.27076923076923, 10., 31., 3.1, 905., 1742., 1.92486187845304, 
           2642., 5800., 2.1953065859197576`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 17., 81., 4.76470588235294, 7., 11., 1.57142857142857, 
           0., 0., "...", 23., 102., 4.43478260869565, 116., 249., 
           2.14655172413793, 3123., 5329., 1.70637207813, 44., 52., 
           1.18181818181818, 551., 1013., 1.83847549909256, 0., 0., "...", 
           1065., 1479., 1.3887323943662, 2., 4., 2., 2035., 2825., 
           1.38820638820639, 6., 44., 7.33333333333333, 175., 231., 1.32, 
           670., 796., 1.18805970149254, 17., 32., 1.88235294117647, 54., 66.,
            1.22222222222222, 24., 34., 1.41666666666667, 129., 173., 
           1.34108527131783, 23., 53., 2.30434782608696, 206., 327., 
           1.5873786407767, 12., 21., 1.75, 2452., 3401., 1.38703099510604, 
           553., 925., 1.67269439421338, 7., 43., 6.14285714285714, 2351., 
           4382., 1.86388770735857, 13662., 21673., 1.5863709559361734`}, 
         "Hongrie" -> {
          "Hongrie", 82., 355., 4.32926829268293, 5., 30., 6., 0., 0., "...", 
           62., 162., 2.61290322580645, 308., 600., 1.94805194805195, 549., 
           1239., 2.2568306010929, 95., 112., 1.17894736842105, 316., 742., 
           2.34810126582279, 0., 0., "...", 285., 814., 2.85614035087719, 3., 
           10., 3.33333333333333, 324., 722., 2.2283950617284, 3., 8., 
           2.66666666666667, 224., 424., 1.89285714285714, 30., 58., 
           1.93333333333333, 46., 50., 1.08695652173913, 25., 53., 2.12, 42., 
           132., 3.14285714285714, 90., 302., 3.35555555555556, 44., 201., 
           4.56818181818182, 234., 411., 1.75641025641026, 648., 1512., 
           2.33333333333333, 347., 824., 2.37463976945245, 635., 1798., 
           2.83149606299213, 81., 121., 1.49382716049383, 731., 1674., 
           2.29001367989056, 5209., 12354., 2.37166442695335}, 
         "Inde" -> {
          "Inde", 945., 2891., 3.05925925925926, 7., 35., 5., 2., 2., 1., 19.,
            77., 4.05263157894737, 421., 1701., 4.04038004750594, 4960., 
           10823., 2.1820564516129, 33., 90., 2.72727272727273, 1482., 3330., 
           2.24696356275304, 1., 4., 4., 478., 917., 1.918410041841, 1., 10., 
           10., 3959., 8248., 2.0833543824198, 28., 116., 4.14285714285714, 
           52., 95., 1.82692307692308, 6095., 11798., 1.93568498769483, 13., 
           27., 2.07692307692308, 631., 1391., 2.20443740095087, 429., 1206., 
           2.81118881118881, 68., 395., 5.80882352941176, 21., 44., 
           2.0952380952381, 724., 971., 1.34116022099448, 9., 41., 
           4.55555555555556, 900., 1562., 1.73555555555556, 2638., 3937., 
           1.49241849886277, 815., 1814., 2.22576687116564, 9118., 18443., 
           2.02270234700592, 33849., 69968., 2.06706254246802}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 11., 1.83333333333333, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 141., 776., 5.50354609929078, 371., 673.,
            1.81401617250674, 68., 99., 1.45588235294118, 214., 596., 
           2.78504672897196, 0., 0., "...", 93., 129., 1.38709677419355, 0., 
           0., "...", 204., 371., 1.81862745098039, 6., 13., 2.16666666666667,
            0., 0., "...", 18., 23., 1.27777777777778, 3., 3., 1., 5., 5., 1.,
            2., 2., 1., 22., 45., 2.04545454545455, 1., 8., 8., 34., 68., 2., 
           3., 7., 2.33333333333333, 107., 171., 1.5981308411215, 116., 217., 
           1.87068965517241, 0., 0., "...", 942., 1748., 1.85562632696391, 
           2356., 4965., 2.1073853989813243`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 41., 104., 2.53658536585366, 0., 0., "...", 0., 
           0., "...", 13., 20., 1.53846153846154, 280., 610., 
           2.17857142857143, 358., 928., 2.59217877094972, 21., 37., 
           1.76190476190476, 567., 1234., 2.17636684303351, 0., 0., "...", 
           123., 309., 2.51219512195122, 11., 16., 1.45454545454545, 240., 
           496., 2.06666666666667, 23., 61., 2.65217391304348, 5., 17., 3.4, 
           17., 51., 3., 43., 77., 1.7906976744186, 13., 31., 
           2.38461538461538, 65., 186., 2.86153846153846, 37., 114., 
           3.08108108108108, 15., 40., 2.66666666666667, 142., 329., 
           2.3169014084507, 23., 35., 1.52173913043478, 398., 841., 
           2.11306532663317, 296., 705., 2.38175675675676, 36., 247., 
           6.86111111111111, 1093., 1992., 1.82250686184812, 3860., 8480., 
           2.1968911917098444`}, 
         "Islande" -> {
          "Islande", 1., 1., 1., 0., 0., "...", 0., 0., "...", 1., 3., 3., 
           26., 59., 2.26923076923077, 63., 154., 2.44444444444444, 6., 8., 
           1.33333333333333, 119., 274., 2.30252100840336, 0., 0., "...", 37.,
            81., 2.18918918918919, 0., 0., "...", 65., 171., 2.63076923076923,
            0., 0., "...", 8., 17., 2.125, 21., 36., 1.71428571428571, 4., 7.,
            1.75, 0., 0., "...", 5., 5., 1., 6., 7., 1.16666666666667, 5., 5.,
            1., 44., 81., 1.84090909090909, 6., 6., 1., 119., 218., 
           1.83193277310924, 61., 152., 2.49180327868852, 2., 2., 1., 181., 
           335., 1.85082872928177, 780., 1622., 2.0794871794871796`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 183., 673., 3.6775956284153, 2., 4., 2., 14., 
           67., 4.78571428571429, 474., 2632., 5.55274261603376, 541., 1536., 
           2.83918669131238, 1277., 3244., 2.54032889584965, 43., 72., 
           1.67441860465116, 1318., 2264., 1.71775417298938, 0., 0., "...", 
           2826., 13230., 4.68152866242038, 0., 0., "...", 716., 1676., 
           2.34078212290503, 7., 14., 2., 127., 285., 2.24409448818898, 93., 
           223., 2.39784946236559, 40., 53., 1.325, 158., 580., 
           3.67088607594937, 30., 55., 1.83333333333333, 144., 739., 
           5.13194444444445, 46., 93., 2.02173913043478, 583., 1204., 
           2.06518010291595, 53., 126., 2.37735849056604, 773., 1606., 
           2.07761966364812, 3284., 6984., 2.12667478684531, 31., 74., 
           2.38709677419355, 3192., 5787., 1.81296992481203, 15955., 43221., 
           2.708931369476653}, 
         "Italie" -> {
          "Italie", 864., 1877., 2.1724537037037, 143., 227., 
           1.58741258741259, 33., 64., 1.93939393939394, 416., 772., 
           1.85576923076923, 2726., 4954., 1.81731474688188, 4722., 9670., 
           2.04786107581533, 1126., 1923., 1.70781527531083, 4201., 8737., 
           2.07974291835277, 40., 89., 2.225, 7827., 19367., 2.47438354414207,
            84., 188., 2.23809523809524, 3399., 5542., 1.63047955280965, 315.,
            623., 1.97777777777778, 397., 621., 1.56423173803526, 338., 474., 
           1.40236686390533, 445., 639., 1.43595505617978, 309., 497., 
           1.6084142394822, 430., 902., 2.09767441860465, 1192., 2477., 
           2.07802013422819, 512., 1129., 2.205078125, 8447., 16303., 
           1.9300343317154, 583., 1127., 1.93310463121784, 4483., 9247., 
           2.06268124024091, 4064., 8026., 1.97490157480315, 231., 614., 
           2.65800865800866, 8344., 14303., 1.71416586768936, 55671., 110392.,
            1.9829354601138833`}, 
         "Japon" -> {
          "Japon", 90., 253., 2.81111111111111, 8., 16., 2., 25., 61., 2.44, 
           55., 306., 5.56363636363636, 608., 1999., 3.28782894736842, 10163.,
            17960., 1.76719472596674, 103., 146., 1.41747572815534, 2237., 
           4326., 1.93383996423782, 1., 5., 5., 4417., 7543., 
           1.70772017206249, 1., 4., 4., 1448., 2774., 1.91574585635359, 44., 
           104., 2.36363636363636, 63., 106., 1.68253968253968, 676., 689., 
           1.01923076923077, 67., 109., 1.62686567164179, 31., 58., 
           1.87096774193548, 14., 43., 3.07142857142857, 221., 359., 
           1.62443438914027, 19., 60., 3.15789473684211, 360., 691., 
           1.91944444444444, 175., 297., 1.69714285714286, 9856., 18518., 
           1.87885551948052, 1770., 3234., 1.8271186440678, 8., 13., 1.625, 
           5281., 7564., 1.4323044877864, 37741., 67238., 
           1.7815638165390424`}, 
         "Koweit" -> {
          "Koweit", 42., 105., 2.5, 1., 3., 3., 0., 0., "...", 5., 9., 1.8, 
           125., 326., 2.608, 2816., 8225., 2.92080965909091, 55., 154., 2.8, 
           2191., 7016., 3.20219078046554, 6., 34., 5.66666666666667, 176., 
           460., 2.61363636363636, 0., 0., "...", 504., 1213., 
           2.40674603174603, 3., 6., 2., 146., 321., 2.1986301369863, 54., 
           191., 3.53703703703704, 10., 10., 1., 33., 89., 2.6969696969697, 
           45., 167., 3.71111111111111, 90., 285., 3.16666666666667, 14., 28.,
            2., 718., 1940., 2.70194986072423, 15., 42., 2.8, 293., 2313., 
           7.89419795221843, 1038., 4850., 4.67244701348748, 10., 12., 1.2, 
           1648., 4626., 2.80703883495146, 10038., 32425., 
           3.2302251444510857`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 22., 31., 1.40909090909091, 22., 43., 
           1.95454545454545, 7., 26., 3.71428571428571, 4., 6., 1.5, 48., 89.,
            1.85416666666667, 209., 350., 1.67464114832536, 16., 38., 2.375, 
           22., 31., 1.40909090909091, 12., 13., 1.08333333333333, 245., 614.,
            2.50612244897959, 3., 3., 1., 71., 113., 1.59154929577465, 10., 
           12., 1.2, 11., 21., 1.90909090909091, 12., 19., 1.58333333333333, 
           26., 37., 1.42307692307692, 16., 34., 2.125, 49., 61., 
           1.24489795918367, 166., 265., 1.59638554216867, 27., 41., 
           1.51851851851852, 226., 473., 2.0929203539823, 11., 21., 
           1.90909090909091, 135., 306., 2.26666666666667, 70., 120., 
           1.71428571428571, 19., 35., 1.84210526315789, 245., 297., 
           1.21224489795918, 1704., 3099., 1.818661971830986}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 103., 151., 1.46601941747573, 7., 7., 1., 0., 0., 
           "...", 85., 124., 1.45882352941176, 333., 462., 1.38738738738739, 
           517., 1464., 2.83172147001934, 84., 149., 1.77380952380952, 320., 
           604., 1.8875, 13., 29., 2.23076923076923, 512., 2048., 4., 6., 6., 
           1., 457., 760., 1.66301969365427, 50., 82., 1.64, 134., 293., 
           2.1865671641791, 108., 341., 3.15740740740741, 18., 41., 
           2.27777777777778, 57., 197., 3.45614035087719, 50., 62., 1.24, 
           111., 275., 2.47747747747748, 39., 62., 1.58974358974359, 568., 
           1174., 2.0669014084507, 75., 157., 2.09333333333333, 423., 1272., 
           3.00709219858156, 410., 1192., 2.90731707317073, 9., 19., 
           2.11111111111111, 738., 1402., 1.89972899728997, 5227., 12373., 
           2.367132198201645}, 
         "Malaisie" -> {
          "Malaisie", 12., 66., 5.5, 1., 4., 4., 0., 0., "...", 17., 98., 
           5.76470588235294, 121., 532., 4.39669421487603, 603., 984., 
           1.6318407960199, 2., 2., 1., 275., 657., 2.38909090909091, 0., 0., 
           "...", 63., 107., 1.6984126984127, 0., 0., "...", 627., 835., 
           1.3317384370016, 5., 22., 4.4, 11., 28., 2.54545454545455, 127., 
           141., 1.11023622047244, 6., 10., 1.66666666666667, 13., 19., 
           1.46153846153846, 39., 71., 1.82051282051282, 14., 42., 3., 2., 8.,
            4., 65., 116., 1.78461538461538, 29., 37., 1.27586206896552, 195.,
            295., 1.51282051282051, 117., 280., 2.39316239316239, 7., 11., 
           1.57142857142857, 677., 1325., 1.95716395864106, 3028., 5690., 
           1.8791281373844122`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 5., 43., 8.6, 0., 0., "...", 0., 0., "...", 4., 4., 1., 
           92., 169., 1.83695652173913, 461., 801., 1.73752711496746, 24., 
           56., 2.33333333333333, 584., 1339., 2.29280821917808, 0., 0., 
           "...", 87., 171., 1.96551724137931, 1., 1., 1., 262., 473., 
           1.80534351145038, 9., 14., 1.55555555555556, 22., 58., 
           2.63636363636364, 7., 9., 1.28571428571429, 9., 14., 
           1.55555555555556, 2., 3., 1.5, 4., 9., 2.25, 32., 117., 3.65625, 
           3., 5., 1.66666666666667, 151., 301., 1.99337748344371, 8., 17., 
           2.125, 109., 167., 1.53211009174312, 417., 1139., 2.73141486810552,
            9., 25., 2.77777777777778, 1593., 2706., 1.69868173258004, 3895., 
           7641., 1.9617458279845956`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 93., 236., 2.53763440860215, 0., 9., "...", 0., 
           0., "...", 18., 19., 1.05555555555556, 144., 335., 
           2.32638888888889, 449., 1147., 2.55456570155902, 15., 20., 
           1.33333333333333, 568., 1107., 1.94894366197183, 5., 7., 1.4, 339.,
            609., 1.79646017699115, 0., 0., "...", 185., 344., 
           1.85945945945946, 0., 0., "...", 25., 60., 2.4, 32., 100., 3.125, 
           38., 47., 1.23684210526316, 19., 34., 1.78947368421053, 18., 24., 
           1.33333333333333, 73., 159., 2.17808219178082, 27., 34., 
           1.25925925925926, 160., 301., 1.88125, 32., 52., 1.625, 550., 
           1422., 2.58545454545455, 194., 440., 2.2680412371134, 20., 70., 
           3.5, 788., 1471., 1.86675126903553, 3792., 8047., 
           2.1220991561181433`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 24., 50., 
           2.08333333333333, 4., 23., 5.75, 14., 30., 2.14285714285714, 13., 
           17., 1.30769230769231, 120., 246., 2.05, 298., 673., 
           2.25838926174497, 13., 28., 2.15384615384615, 379., 905., 
           2.38786279683377, 2., 2., 1., 150., 290., 1.93333333333333, 0., 0.,
            "...", 177., 320., 1.80790960451977, 5., 8., 1.6, 8., 15., 1.875, 
           52., 98., 1.88461538461538, 12., 12., 1., 2., 2., 1., 6., 12., 2., 
           8., 52., 6.5, 2., 4., 2., 74., 129., 1.74324324324324, 12., 16., 
           1.33333333333333, 221., 375., 1.69683257918552, 186., 609., 
           3.2741935483871, 4., 6., 1.5, 752., 1216., 1.61702127659574, 2538.,
            5138., 2.0244286840031522`}, 
         "Oman" -> {
          "Oman", 7., 26., 3.71428571428571, 2., 2., 1., 0., 0., "...", 3., 
           7., 2.33333333333333, 11., 17., 1.54545454545455, 675., 1796., 
           2.66074074074074, 7., 17., 2.42857142857143, 109., 264., 
           2.42201834862385, 2., 2., 1., 14., 20., 1.42857142857143, 1., 4., 
           4., 95., 234., 2.46315789473684, 0., 0., "...", 41., 96., 
           2.34146341463415, 25., 45., 1.8, 2., 8., 4., 3., 6., 2., 4., 16., 
           4., 9., 9., 1., 0., 0., "...", 61., 122., 2., 0., 0., "...", 24., 
           53., 2.20833333333333, 95., 257., 2.70526315789474, 2., 2., 1., 
           740., 1254., 1.69459459459459, 1932., 4257., 2.203416149068323}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 812., 1368., 1.68472906403941, 43., 66., 
           1.53488372093023, 0., 0., "...", 1311., 1513., 1.15408085430969, 
           3640., 4823., 1.325, 5233., 12215., 2.33422510987961, 323., 505., 
           1.56346749226006, 1827., 3291., 1.80131362889984, 47., 91., 
           1.93617021276596, 4608., 14349., 3.11393229166667, 27., 32., 
           1.18518518518519, 3929., 5717., 1.45507762789514, 131., 180., 
           1.37404580152672, 1123., 1532., 1.36420302760463, 481., 833., 
           1.73180873180873, 292., 459., 1.57191780821918, 560., 2614., 
           4.66785714285714, 1293., 1494., 1.1554524361949, 589., 1074., 
           1.82342954159593, 447., 654., 1.46308724832215, 5939., 10303., 
           1.73480383903014, 2295., 2627., 1.14466230936819, 3918., 10041., 
           2.56278713629403, 1890., 3636., 1.92380952380952, 207., 416., 
           2.00966183574879, 4507., 7771., 1.72420678943865, 45472., 87604., 
           1.9265482054890921`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 30., 4.28571428571429, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 26., 54., 2.07692307692308, 179., 468., 
           2.6145251396648, 4., 10., 2.5, 207., 579., 2.79710144927536, 0., 
           0., "...", 33., 88., 2.66666666666667, 0., 0., "...", 109., 173., 
           1.58715596330275, 1., 6., 6., 11., 21., 1.90909090909091, 15., 31.,
            2.06666666666667, 0., 0., "...", 1., 2., 2., 5., 7., 1.4, 14., 
           37., 2.64285714285714, 3., 7., 2.33333333333333, 79., 180., 
           2.27848101265823, 0., 0., "...", 39., 59., 1.51282051282051, 40., 
           109., 2.725, 7., 37., 5.28571428571429, 391., 1004., 
           2.56777493606138, 1171., 2902., 2.4782237403928264`}, 
         "Pologne" -> {
          "Pologne", 462., 1103., 2.38744588744589, 10., 18., 1.8, 0., 0., 
           "...", 80., 195., 2.4375, 433., 956., 2.20785219399538, 778., 
           1638., 2.10539845758355, 150., 217., 1.44666666666667, 545., 1137.,
            2.08623853211009, 12., 17., 1.41666666666667, 595., 1451., 
           2.43865546218487, 9., 15., 1.66666666666667, 309., 799., 
           2.58576051779935, 48., 126., 2.625, 29., 34., 1.17241379310345, 
           47., 156., 3.31914893617021, 35., 47., 1.34285714285714, 68., 130.,
            1.91176470588235, 84., 410., 4.88095238095238, 165., 605., 
           3.66666666666667, 84., 392., 4.66666666666667, 449., 983., 
           2.18930957683742, 65., 75., 1.15384615384615, 555., 1179., 
           2.12432432432432, 471., 1062., 2.25477707006369, 42., 68., 
           1.61904761904762, 1490., 3316., 2.2255033557047, 7015., 16129., 
           2.299215965787598}, 
         "Portugal" -> {
          "Portugal", 56., 142., 2.53571428571429, 2., 6., 3., 0., 0., "...", 
           41., 50., 1.21951219512195, 255., 511., 2.00392156862745, 516., 
           1124., 2.17829457364341, 239., 403., 1.68619246861925, 1282., 
           2490., 1.94227769110764, 4., 7., 1.75, 209., 598., 
           2.86124401913876, 7., 16., 2.28571428571429, 347., 528., 
           1.52161383285303, 50., 120., 2.4, 33., 109., 3.3030303030303, 12., 
           22., 1.83333333333333, 17., 28., 1.64705882352941, 14., 21., 1.5, 
           12., 34., 2.83333333333333, 57., 185., 3.24561403508772, 12., 80., 
           6.66666666666667, 327., 789., 2.41284403669725, 24., 37., 
           1.54166666666667, 309., 512., 1.65695792880259, 588., 1103., 
           1.87585034013605, 21., 48., 2.28571428571429, 1053., 1994., 
           1.89363722697056, 5487., 10957., 1.996901767814835}, 
         "Qatar" -> {
          "Qatar", 17., 53., 3.11764705882353, 0., 0., "...", 0., 0., "...", 
           5., 11., 2.2, 66., 194., 2.93939393939394, 1798., 5444., 
           3.02780867630701, 7., 12., 1.71428571428571, 2183., 7570., 
           3.46770499312872, 0., 0., "...", 171., 604., 3.53216374269006, 0., 
           0., "...", 639., 2210., 3.4585289514867, 2., 2., 1., 787., 2666., 
           3.38754764930114, 60., 200., 3.33333333333333, 5., 10., 2., 0., 0.,
            "...", 6., 24., 4., 20., 84., 4.2, 17., 24., 1.41176470588235, 
           264., 706., 2.67424242424242, 3., 3., 1., 163., 413., 
           2.53374233128834, 561., 2429., 4.32976827094474, 9., 27., 3., 
           2311., 5338., 2.30982258762441, 9094., 28024., 3.081592258632065}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 536., 781., 1.45708955223881,
            1., 2., 2., 0., 0., "...", 30., 134., 4.46666666666667, 514., 
           831., 1.61673151750973, 16423., 28392., 1.72879498264629, 309., 
           402., 1.30097087378641, 952., 1647., 1.73004201680672, 2., 2., 1., 
           514., 1172., 2.28015564202335, 0., 0., "...", 4934., 7048., 
           1.4284556141062, 10., 22., 2.2, 188., 271., 1.44148936170213, 781.,
            943., 1.20742637644046, 34., 36., 1.05882352941176, 778., 845., 
           1.08611825192802, 169., 195., 1.15384615384615, 347., 505., 
           1.45533141210375, 0., 0., "...", 352., 493., 1.40056818181818, 20.,
            25., 1.25, 5220., 7595., 1.45498084291188, 1609., 2174., 
           1.35114978247359, 4., 4., 1., 4652., 6375., 1.37037833190026, 
           38379., 59894., 1.5605930326480628`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 173., 562., 3.2485549132948, 
           9., 11., 1.22222222222222, 0., 0., "...", 33., 86., 
           2.60606060606061, 174., 325., 1.86781609195402, 645., 1734., 
           2.68837209302326, 120., 312., 2.6, 240., 577., 2.40416666666667, 
           1., 1., 1., 962., 3007., 3.12577962577963, 3., 17., 
           5.66666666666667, 411., 903., 2.1970802919708, 60., 67., 
           1.11666666666667, 54., 91., 1.68518518518519, 62., 163., 
           2.62903225806452, 85., 116., 1.36470588235294, 46., 96., 
           2.08695652173913, 62., 111., 1.79032258064516, 200., 343., 1.715, 
           88., 200., 2.27272727272727, 247., 573., 2.31983805668016, 65., 
           145., 2.23076923076923, 896., 2314., 2.58258928571429, 493., 1521.,
            3.08519269776876, 43., 87., 2.02325581395349, 1302., 2130., 
           1.63594470046083, 6474., 15492., 2.392956441149212}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 50., 147., 2.94, 6., 8., 1.33333333333333, 0., 0., 
           "...", 43., 67., 1.55813953488372, 285., 542., 1.90175438596491, 
           633., 1307., 2.06477093206951, 61., 142., 2.32786885245902, 472., 
           1098., 2.32627118644068, 0., 0., "...", 404., 684., 
           1.69306930693069, 2., 2., 1., 289., 643., 2.22491349480969, 27., 
           59., 2.18518518518519, 58., 162., 2.79310344827586, 22., 31., 
           1.40909090909091, 25., 116., 4.64, 50., 119., 2.38, 36., 128., 
           3.55555555555556, 85., 165., 1.94117647058824, 18., 123., 
           6.83333333333333, 397., 883., 2.22418136020151, 21., 31., 
           1.47619047619048, 294., 647., 2.20068027210884, 364., 803., 
           2.20604395604396, 33., 75., 2.27272727272727, 1036., 2011., 
           1.94111969111969, 4711., 9993., 2.1212056888134154`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 565., 1345., 2.38053097345133, 31., 116., 
           3.74193548387097, 39., 111., 2.84615384615385, 344., 568., 
           1.65116279069767, 3859., 7316., 1.89582793469811, 12470., 37623., 
           3.01708099438653, 735., 1040., 1.41496598639456, 11129., 21050., 
           1.89145475783988, 103., 265., 2.57281553398058, 4659., 13499., 
           2.89740287615368, 14., 23., 1.64285714285714, 4907., 9746., 
           1.98614224577135, 228., 494., 2.16666666666667, 710., 1914., 
           2.69577464788732, 1100., 1906., 1.73272727272727, 248., 422., 
           1.70161290322581, 369., 792., 2.14634146341463, 425., 875., 
           2.05882352941176, 678., 1442., 2.12684365781711, 205., 335., 
           1.63414634146341, 2423., 6127., 2.52868345026826, 489., 895., 
           1.83026584867076, 7976., 18168., 2.2778335005015, 6166., 14465., 
           2.34592928965294, 406., 967., 2.38177339901478, 15050., 26377., 
           1.75262458471761, 75328., 167881., 2.2286666312659302`}, 
         "Russie" -> {
          "Russie", 150., 382., 2.54666666666667, 2., 3., 1.5, 0., 0., "...", 
           35., 77., 2.2, 297., 785., 2.64309764309764, 1444., 3408., 
           2.3601108033241, 151., 258., 1.70860927152318, 2244., 4627., 
           2.06194295900178, 9., 16., 1.77777777777778, 665., 2044., 
           3.07368421052632, 0., 0., "...", 884., 1719., 1.94457013574661, 
           30., 57., 1.9, 166., 304., 1.83132530120482, 96., 242., 
           2.52083333333333, 70., 109., 1.55714285714286, 51., 74., 
           1.45098039215686, 36., 77., 2.13888888888889, 266., 1319., 
           4.95864661654135, 72., 112., 1.55555555555556, 1033., 2674., 
           2.58857696030978, 168., 637., 3.79166666666667, 812., 2372., 
           2.92118226600985, 1448., 3581., 2.47306629834254, 108., 303., 
           2.80555555555556, 3084., 6186., 2.00583657587549, 13321., 31366., 
           2.354628030928609}, 
         "Serbie" -> {
          "Serbie", 32., 92., 2.875, 3., 6., 2., 0., 0., "...", 16., 45., 
           2.8125, 63., 125., 1.98412698412698, 269., 473., 1.75836431226766, 
           24., 30., 1.25, 63., 211., 3.34920634920635, 0., 0., "...", 57., 
           161., 2.82456140350877, 0., 0., "...", 41., 92., 2.24390243902439, 
           0., 0., "...", 1., 1., 1., 4., 13., 3.25, 3., 6., 2., 10., 10., 1.,
            32., 85., 2.65625, 58., 126., 2.17241379310345, 8., 68., 8.5, 37.,
            125., 3.37837837837838, 0., 0., "...", 39., 110., 
           2.82051282051282, 35., 87., 2.48571428571429, 5., 13., 2.6, 276., 
           605., 2.19202898550725, 1076., 2484., 2.308550185873606}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 16., 84., 5.25, 6., 20., 3.33333333333333, 0., 0., 
           "...", 13., 66., 5.07692307692308, 125., 431., 3.448, 981., 2054., 
           2.09378185524975, 7., 10., 1.42857142857143, 470., 1059., 
           2.2531914893617, 0., 0., "...", 190., 371., 1.95263157894737, 2., 
           26., 13., 574., 1071., 1.86585365853659, 4., 4., 1., 34., 53., 
           1.55882352941176, 15., 25., 1.66666666666667, 7., 7., 1., 13., 36.,
            2.76923076923077, 6., 8., 1.33333333333333, 27., 58., 
           2.14814814814815, 7., 18., 2.57142857142857, 105., 231., 2.2, 18., 
           31., 1.72222222222222, 548., 887., 1.61861313868613, 215., 399., 
           1.85581395348837, 22., 84., 3.81818181818182, 2258., 4473., 
           1.98095659875996, 5663., 11506., 2.031785272823592}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 48., 184., 3.83333333333333, 3., 3., 1., 0., 0., "...",
            25., 65., 2.6, 143., 248., 1.73426573426573, 337., 608., 
           1.80415430267062, 14., 46., 3.28571428571429, 87., 187., 
           2.14942528735632, 6., 13., 2.16666666666667, 266., 642., 
           2.41353383458647, 1., 19., 19., 91., 293., 3.21978021978022, 7., 
           31., 4.42857142857143, 49., 140., 2.85714285714286, 15., 16., 
           1.06666666666667, 29., 32., 1.10344827586207, 24., 62., 
           2.58333333333333, 20., 97., 4.85, 75., 158., 2.10666666666667, 23.,
            123., 5.34782608695652, 109., 222., 2.03669724770642, 21., 27., 
           1.28571428571429, 173., 379., 2.19075144508671, 135., 331., 
           2.45185185185185, 18., 31., 1.72222222222222, 359., 847., 
           2.35933147632312, 2078., 4804., 2.311838306063523}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 58., 2.76190476190476, 14., 35., 2.5, 0., 
           0., "...", 30., 85., 2.83333333333333, 55., 146., 2.65454545454545,
            196., 341., 1.73979591836735, 17., 39., 2.29411764705882, 76., 
           223., 2.93421052631579, 4., 4., 1., 66., 134., 2.03030303030303, 
           0., 0., "...", 46., 107., 2.32608695652174, 2., 2., 1., 10., 12., 
           1.2, 2., 2., 1., 1., 4., 4., 8., 21., 2.625, 19., 48., 
           2.52631578947368, 63., 235., 3.73015873015873, 19., 33., 
           1.73684210526316, 121., 317., 2.6198347107438, 52., 84., 
           1.61538461538462, 160., 364., 2.275, 62., 177., 2.85483870967742, 
           9., 20., 2.22222222222222, 240., 629., 2.62083333333333, 1293., 
           3120., 2.4129930394431556`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 140., 458., 3.27142857142857, 7., 22., 
           3.14285714285714, 5., 9., 1.8, 46., 79., 1.71739130434783, 378., 
           752., 1.98941798941799, 680., 1915., 2.81617647058824, 99., 149., 
           1.50505050505051, 559., 1104., 1.97495527728086, 32., 38., 1.1875, 
           494., 952., 1.92712550607287, 0., 0., "...", 366., 655., 
           1.7896174863388, 29., 40., 1.37931034482759, 42., 73., 
           1.73809523809524, 64., 115., 1.796875, 35., 68., 1.94285714285714, 
           50., 162., 3.24, 35., 48., 1.37142857142857, 83., 144., 
           1.73493975903614, 31., 54., 1.74193548387097, 414., 787., 
           1.90096618357488, 50., 141., 2.82, 713., 1771., 2.48387096774194, 
           688., 1023., 1.48691860465116, 40., 101., 2.525, 1505., 2686., 
           1.78471760797342, 6585., 13346., 2.0267274107820805`}, 
         "Suisse" -> {
          "Suisse", 18512., 34680., 1.8733794295592, 6006., 9592., 
           1.5970695970696, 13440., 21608., 1.6077380952381, 6847., 13500., 
           1.97166642325106, 22944., 38970., 1.69848326359833, 147068., 
           261463., 1.77783746294231, 21551., 33015., 1.53194747343511, 
           30776., 56143., 1.82424616584351, 7523., 15064., 2.00239266250166, 
           149205., 343928., 2.30507020542207, 6591., 10627., 
           1.61235017448035, 42863., 75343., 1.75776310570889, 9732., 15170., 
           1.55877517468146, 11093., 17819., 1.6063283151537, 16524., 27205., 
           1.6463931251513, 7770., 11801., 1.51879021879022, 21077., 37520., 
           1.78013948854201, 13468., 24866., 1.84630234630235, 32415., 58339.,
            1.7997532006787, 15759., 28927., 1.83558601434101, 80739., 
           187623., 2.32382120164976, 12044., 17832., 1.4805712387911, 
           125521., 242741., 1.93386763967782, 73149., 132369., 
           1.80958044539228, 6055., 13833., 2.28455821635012, 105411., 
           172422., 1.63571164299741, 1.004083*^6, 1.9024*^6, 
           1.8946640865346789`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 87., 202., 2.32183908045977, 5., 7., 1.4, 
           6., 8., 1.33333333333333, 32., 116., 3.625, 146., 486., 
           3.32876712328767, 1216., 2075., 1.70641447368421, 36., 46., 
           1.27777777777778, 327., 714., 2.18348623853211, 0., 0., "...", 
           134., 240., 1.7910447761194, 4., 6., 1.5, 661., 1009., 
           1.52647503782148, 10., 10., 1., 71., 99., 1.3943661971831, 154., 
           1299., 8.43506493506493, 11., 15., 1.36363636363636, 37., 62., 
           1.67567567567568, 13., 37., 2.84615384615385, 14., 87., 
           6.21428571428571, 6., 14., 2.33333333333333, 105., 192., 
           1.82857142857143, 2., 4., 2., 634., 841., 1.32649842271293, 354., 
           539., 1.5225988700565, 209., 325., 1.55502392344498, 1768., 2697., 
           1.52545248868778, 6042., 11130., 1.8421052631578947`}, 
         "Turquie" -> {
          "Turquie", 56., 161., 2.875, 0., 0., "...", 0., 0., "...", 25., 59.,
            2.36, 289., 556., 1.92387543252595, 399., 808., 2.0250626566416, 
           144., 195., 1.35416666666667, 666., 1157., 1.73723723723724, 4., 
           4., 1., 102., 170., 1.66666666666667, 0., 0., "...", 171., 338., 
           1.9766081871345, 18., 58., 3.22222222222222, 12., 37., 
           3.08333333333333, 4., 6., 1.5, 14., 28., 2., 53., 150., 
           2.83018867924528, 60., 125., 2.08333333333333, 72., 215., 
           2.98611111111111, 17., 39., 2.29411764705882, 231., 402., 
           1.74025974025974, 15., 17., 1.13333333333333, 123., 308., 
           2.50406504065041, 297., 557., 1.87542087542088, 8., 18., 2.25, 
           1631., 2736., 1.67749846719804, 4411., 8144., 1.8462933575153027`},
          "Ukraine" -> {
          "Ukraine", 33., 81., 2.45454545454545, 1., 1., 1., 0., 0., "...", 
           12., 21., 1.75, 96., 333., 3.46875, 323., 632., 1.95665634674923, 
           84., 92., 1.0952380952381, 492., 1029., 2.09146341463415, 4., 8., 
           2., 122., 292., 2.39344262295082, 0., 0., "...", 202., 367., 
           1.81683168316832, 12., 35., 2.91666666666667, 34., 80., 
           2.35294117647059, 10., 14., 1.4, 17., 20., 1.17647058823529, 29., 
           53., 1.82758620689655, 50., 536., 10.72, 69., 219., 
           3.17391304347826, 11., 13., 1.18181818181818, 357., 790., 
           2.21288515406162, 41., 90., 2.19512195121951, 199., 412., 
           2.07035175879397, 258., 596., 2.31007751937985, 24., 55., 
           2.29166666666667, 669., 1287., 1.9237668161435, 3149., 7056., 
           2.2407113369323595`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 6., 29., 4.83333333333333, 0., 0., "...", 2., 8., 
           4., 4., 19., 4.75, 79., 316., 4., 289., 793., 2.7439446366782, 13.,
            24., 1.84615384615385, 413., 1197., 2.89830508474576, 0., 0., 
           "...", 95., 231., 2.43157894736842, 0., 0., "...", 107., 287., 
           2.68224299065421, 8., 54., 6.75, 79., 131., 1.65822784810127, 16., 
           22., 1.375, 3., 12., 4., 17., 43., 2.52941176470588, 3., 4., 
           1.33333333333333, 12., 60., 5., 8., 20., 2.5, 55., 149., 
           2.70909090909091, 16., 19., 1.1875, 129., 206., 1.5968992248062, 
           104., 323., 3.10576923076923, 36., 109., 3.02777777777778, 526., 
           1093., 2.07794676806084, 2020., 5149., 2.549009900990099}, 
         "Allemagne" -> {
          "Allemagne", 4279., 8211., 1.91890628651554, 928., 1619., 
           1.74461206896552, 1559., 2694., 1.72803078896729, 1985., 3452., 
           1.73904282115869, 11320., 19181., 1.69443462897527, 20600., 50326.,
            2.44300970873786, 2132., 3709., 1.73968105065666, 4833., 9028., 
           1.86799089592386, 333., 630., 1.89189189189189, 31153., 83788., 
           2.68956440792219, 269., 562., 2.08921933085502, 10852., 20153., 
           1.85707703649097, 705., 1288., 1.82695035460993, 1820., 3987., 
           2.19065934065934, 2128., 4881., 2.2937030075188, 1909., 2762., 
           1.44683080146674, 3424., 7242., 2.11507009345794, 3281., 6251., 
           1.90521182566291, 7441., 16841., 2.26327106571697, 5284., 9256., 
           1.75170325510977, 12643., 30461., 2.40931740884284, 3362., 6266., 
           1.86377156454491, 15558., 40995., 2.63497878904744, 8408., 19052., 
           2.26593720266413, 1598., 3175., 1.98685857321652, 32885., 57991., 
           1.76344838072069, 190689., 413801., 2.170030783107573}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 163., 363., 2.22699386503067, 3., 12., 4., 0., 
           0., "...", 9., 14., 1.55555555555556, 213., 531., 2.49295774647887,
            10442., 29694., 2.84370810189619, 82., 202., 2.46341463414634, 
           7835., 21518., 2.74639438417358, 5., 9., 1.8, 438., 831., 
           1.8972602739726, 0., 0., "...", 1027., 2607., 2.53846153846154, 
           39., 95., 2.43589743589744, 413., 1096., 2.65375302663438, 230., 
           461., 2.00434782608696, 34., 45., 1.32352941176471, 142., 293., 
           2.06338028169014, 35., 85., 2.42857142857143, 231., 843., 
           3.64935064935065, 24., 86., 3.58333333333333, 1442., 3847., 
           2.66782246879334, 44., 99., 2.25, 452., 1704., 3.76991150442478, 
           1891., 5766., 3.04918032786885, 34., 115., 3.38235294117647, 3027.,
            7474., 2.46911133135117, 28255., 77790., 2.7531410369846046`}, 
         "Argentine" -> {
          "Argentine", 11., 23., 2.09090909090909, 0., 0., "...", 0., 0., 
           "...", 3., 9., 3., 55., 100., 1.81818181818182, 410., 737., 
           1.79756097560976, 28., 44., 1.57142857142857, 411., 1014., 
           2.46715328467153, 0., 0., "...", 136., 179., 1.31617647058824, 0., 
           0., "...", 273., 551., 2.01831501831502, 12., 20., 
           1.66666666666667, 2., 6., 3., 2., 2., 1., 6., 13., 
           2.16666666666667, 2., 2., 1., 6., 20., 3.33333333333333, 56., 58., 
           1.03571428571429, 0., 0., "...", 182., 430., 2.36263736263736, 66.,
            89., 1.34848484848485, 128., 214., 1.671875, 96., 295., 
           3.07291666666667, 5., 15., 3., 683., 1393., 2.03953147877013, 
           2573., 5214., 2.026428293820443}, 
         "Australie" -> {
          "Australie", 59., 119., 2.01694915254237, 11., 17., 
           1.54545454545455, 28., 71., 2.53571428571429, 35., 57., 
           1.62857142857143, 811., 2606., 3.21331689272503, 3391., 7730., 
           2.27956355057505, 67., 114., 1.70149253731343, 2169., 4992., 
           2.3015214384509, 20., 34., 1.7, 1214., 2155., 1.77512355848435, 0.,
            0., "...", 4575., 7965., 1.74098360655738, 37., 140., 
           3.78378378378378, 115., 269., 2.33913043478261, 453., 867., 
           1.91390728476821, 69., 106., 1.53623188405797, 49., 103., 
           2.10204081632653, 32., 67., 2.09375, 158., 436., 2.75949367088608, 
           40., 100., 2.5, 701., 1297., 1.85021398002853, 95., 196., 
           2.06315789473684, 1888., 3221., 1.70603813559322, 1216., 2435., 
           2.00246710526316, 69., 148., 2.14492753623188, 4925., 9321., 
           1.89258883248731, 22227., 44566., 2.005038916632924}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 25., 167., 6.68, 2., 7., 3.5, 0., 0., "...", 9., 
           9., 1., 158., 640., 4.05063291139241, 350., 711., 2.03142857142857,
            24., 41., 1.70833333333333, 1558., 5870., 3.76765083440308, 0., 
           0., "...", 72., 167., 2.31944444444444, 3., 12., 4., 154., 321., 
           2.08441558441558, 18., 40., 2.22222222222222, 20., 64., 3.2, 16., 
           18., 1.125, 5., 5., 1., 11., 23., 2.09090909090909, 10., 26., 2.6, 
           55., 196., 3.56363636363636, 0., 0., "...", 112., 267., 
           2.38392857142857, 5., 9., 1.8, 100., 275., 2.75, 297., 1052., 
           3.54208754208754, 28., 105., 3.75, 601., 1333., 2.21797004991681, 
           3633., 11358., 3.126341866226259}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 77., 9.625, 1., 7., 7., 0., 0., "...",
            2., 34., 17., 40., 112., 2.8, 237., 531., 2.24050632911392, 9., 
           15., 1.66666666666667, 644., 2287., 3.55124223602485, 3., 8., 
           2.66666666666667, 59., 107., 1.8135593220339, 0., 0., "...", 34., 
           48., 1.41176470588235, 13., 73., 5.61538461538462, 10., 14., 1.4, 
           4., 4., 1., 2., 4., 2., 4., 8., 2., 4., 5., 1.25, 4., 12., 3., 0., 
           0., "...", 102., 250., 2.45098039215686, 0., 0., "...", 43., 75., 
           1.74418604651163, 143., 558., 3.9020979020979, 7., 14., 2., 227., 
           556., 2.44933920704846, 1600., 4799., 2.999375}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 20., 45., 
           2.25, 1., 2., 2., 0., 0., "...", 5., 22., 4.4, 114., 272., 
           2.3859649122807, 1830., 2716., 1.48415300546448, 14., 26., 
           1.85714285714286, 640., 1780., 2.78125, 2., 2., 1., 59., 123., 
           2.08474576271186, 0., 0., "...", 156., 252., 1.61538461538462, 20.,
            47., 2.35, 6., 30., 5., 5., 7., 1.4, 4., 7., 1.75, 29., 76., 
           2.62068965517241, 1., 1., 1., 32., 68., 2.125, 1., 2., 2., 168., 
           293., 1.74404761904762, 4., 6., 1.5, 96., 232., 2.41666666666667, 
           169., 405., 2.39644970414201, 12., 45., 3.75, 933., 1656., 
           1.77491961414791, 4321., 8115., 1.8780374913214535`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 17., 23., 1.35294117647059, 0., 
           0., "...", 2., 2., 1., 7., 11., 1.57142857142857, 141., 335., 
           2.3758865248227, 609., 1235., 2.02791461412151, 19., 29., 
           1.52631578947368, 978., 2685., 2.74539877300613, 0., 0., "...", 
           101., 186., 1.84158415841584, 0., 0., "...", 268., 462., 
           1.72388059701493, 16., 31., 1.9375, 22., 38., 1.72727272727273, 3.,
            4., 1.33333333333333, 10., 31., 3.1, 20., 27., 1.35, 5., 31., 6.2,
            13., 88., 6.76923076923077, 3., 8., 2.66666666666667, 208., 545., 
           2.62019230769231, 41., 85., 2.07317073170732, 142., 380., 
           2.67605633802817, 265., 773., 2.91698113207547, 15., 35., 
           2.33333333333333, 1607., 2791., 1.73677660236465, 4512., 9835., 
           2.1797429078014185`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 39., 330., 8.46153846153846, 0., 0., 
           "...", 0., 0., "...", 28., 73., 2.60714285714286, 123., 390., 
           3.17073170731707, 765., 1750., 2.28758169934641, 28., 56., 2., 
           1383., 3594., 2.59869848156182, 1., 3., 3., 77., 111., 
           1.44155844155844, 2., 2., 1., 97., 245., 2.52577319587629, 8., 26.,
            3.25, 31., 48., 1.54838709677419, 5., 5., 1., 5., 7., 1.4, 16., 
           46., 2.875, 8., 22., 2.75, 28., 60., 2.14285714285714, 2., 24., 
           12., 429., 1161., 2.70629370629371, 19., 38., 2., 128., 347., 
           2.7109375, 382., 1183., 3.09685863874346, 9., 35., 
           3.88888888888889, 651., 1381., 2.12135176651306, 4264., 10937., 
           2.5649624765478425`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 67., 281., 4.19402985074627, 15., 
           56., 3.73333333333333, 83., 167., 2.01204819277108, 15., 23., 
           1.53333333333333, 330., 1006., 3.04848484848485, 1543., 2852., 
           1.84834737524303, 78., 83., 1.06410256410256, 1859., 5258., 
           2.82840236686391, 0., 0., "...", 261., 448., 1.71647509578544, 0., 
           0., "...", 997., 1482., 1.4864593781344, 9., 43., 4.77777777777778,
            41., 107., 2.60975609756098, 838., 982., 1.17183770883055, 34., 
           76., 2.23529411764706, 47., 71., 1.51063829787234, 8., 12., 1.5, 
           45., 71., 1.57777777777778, 11., 17., 1.54545454545455, 470., 886.,
            1.88510638297872, 10., 18., 1.8, 776., 1162., 1.49742268041237, 
           444., 954., 2.14864864864865, 53., 106., 2., 3286., 6039., 
           1.83779671332928, 11320., 22200., 1.96113074204947}, 
         "Autres Europe" -> {
          "Autres Europe", 98., 169., 1.72448979591837, 0., 0., "...", 85., 
           114., 1.34117647058824, 86., 166., 1.93023255813953, 322., 745., 
           2.31366459627329, 1106., 1926., 1.74141048824593, 38., 58., 
           1.52631578947368, 759., 1965., 2.58893280632411, 2., 2., 1., 200., 
           453., 2.265, 3., 3., 1., 310., 571., 1.84193548387097, 4., 9., 
           2.25, 203., 489., 2.40886699507389, 9., 44., 4.88888888888889, 15.,
            98., 6.53333333333333, 54., 81., 1.5, 20., 125., 6.25, 164., 621.,
            3.78658536585366, 22., 104., 4.72727272727273, 397., 877., 
           2.20906801007557, 42., 123., 2.92857142857143, 778., 2106., 
           2.70694087403599, 700., 1960., 2.8, 28., 46., 1.64285714285714, 
           780., 1446., 1.85384615384615, 6225., 14301., 2.2973493975903616`},
          "Autriche" -> {
          "Autriche", 488., 1024., 2.09836065573771, 80., 142., 1.775, 54., 
           139., 2.57407407407407, 150., 290., 1.93333333333333, 868., 1563., 
           1.80069124423963, 1862., 3857., 2.07142857142857, 249., 501., 
           2.01204819277108, 883., 1602., 1.81426953567384, 43., 76., 
           1.76744186046512, 2870., 6070., 2.11498257839721, 4., 14., 3.5, 
           984., 1969., 2.0010162601626, 47., 97., 2.06382978723404, 98., 
           267., 2.72448979591837, 313., 643., 2.05431309904153, 228., 336., 
           1.47368421052632, 412., 683., 1.65776699029126, 272., 591., 
           2.17279411764706, 1039., 2094., 2.01539942252166, 452., 835., 
           1.84734513274336, 1025., 2106., 2.05463414634146, 188., 457., 
           2.43085106382979, 2114., 4495., 2.12630085146641, 797., 1609., 
           2.01882057716437, 191., 581., 3.04188481675393, 5313., 8531., 
           1.60568417090156, 21024., 40572., 1.9297945205479452`}, 
         "Bahrein" -> {
          "Bahrein", 9., 17., 1.88888888888889, 3., 4., 1.33333333333333, 0., 
           0., "...", 5., 6., 1.2, 52., 107., 2.05769230769231, 629., 1721., 
           2.73608903020668, 2., 4., 2., 331., 875., 2.64350453172205, 0., 0.,
            "...", 13., 38., 2.92307692307692, 0., 0., "...", 141., 408., 
           2.8936170212766, 0., 0., "...", 7., 9., 1.28571428571429, 39., 
           101., 2.58974358974359, 11., 12., 1.09090909090909, 13., 19., 
           1.46153846153846, 0., 0., "...", 2., 12., 6., 0., 0., "...", 36., 
           110., 3.05555555555556, 0., 0., "...", 31., 90., 2.90322580645161, 
           71., 240., 3.38028169014085, 2., 6., 3., 183., 600., 
           3.27868852459016, 1580., 4379., 2.7715189873417723`}, 
         "Belgique" -> {
          "Belgique", 332., 468., 1.40963855421687, 19., 64., 
           3.36842105263158, 32., 79., 2.46875, 403., 554., 1.37468982630273, 
           1665., 2458., 1.47627627627628, 2969., 12476., 4.2020882452004, 
           325., 607., 1.86769230769231, 2117., 3850., 1.81861124232404, 11., 
           11., 1., 3899., 22711., 5.82482687868684, 52., 89., 
           1.71153846153846, 2526., 3531., 1.3978622327791, 215., 359., 
           1.66976744186047, 877., 1307., 1.4903078677309, 224., 544., 
           2.42857142857143, 165., 238., 1.44242424242424, 276., 982., 
           3.55797101449275, 595., 744., 1.25042016806723, 274., 510., 
           1.86131386861314, 122., 227., 1.86065573770492, 3866., 6006., 
           1.55354371443352, 1660., 2586., 1.5578313253012, 4432., 23865., 
           5.38470216606498, 3156., 12375., 3.92110266159696, 117., 219., 
           1.87179487179487, 2082., 3646., 1.75120076849183, 32411., 100506., 
           3.1009842337478015`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 23., 104., 4.52173913043478, 1., 4., 4., 2., 2., 
           1., 45., 102., 2.26666666666667, 277., 725., 2.6173285198556, 
           1859., 4253., 2.28778913394298, 148., 282., 1.90540540540541, 
           1584., 3686., 2.3270202020202, 4., 10., 2.5, 333., 522., 
           1.56756756756757, 2., 16., 8., 914., 2221., 2.42997811816193, 21., 
           86., 4.0952380952381, 75., 165., 2.2, 56., 100., 1.78571428571429, 
           23., 72., 3.1304347826087, 16., 29., 1.8125, 13., 46., 
           3.53846153846154, 65., 149., 2.29230769230769, 11., 66., 6., 585., 
           1092., 1.86666666666667, 38., 81., 2.13157894736842, 380., 851., 
           2.23947368421053, 784., 2171., 2.76913265306122, 28., 152., 
           5.42857142857143, 4158., 7999., 1.92376142376142, 11445., 24986., 
           2.183136740934906}, 
         "Bulgarie" -> {
          "Bulgarie", 46., 93., 2.02173913043478, 0., 0., "...", 0., 0., 
           "...", 13., 24., 1.84615384615385, 93., 216., 2.32258064516129, 
           170., 301., 1.77058823529412, 23., 78., 3.39130434782609, 205., 
           461., 2.24878048780488, 0., 0., "...", 119., 247., 
           2.07563025210084, 3., 3., 1., 70., 135., 1.92857142857143, 4., 8., 
           2., 6., 6., 1., 9., 11., 1.22222222222222, 5., 5., 1., 12., 14., 
           1.16666666666667, 14., 105., 7.5, 39., 98., 2.51282051282051, 5., 
           20., 4., 87., 159., 1.82758620689655, 4., 31., 7.75, 113., 196., 
           1.73451327433628, 86., 246., 2.86046511627907, 36., 76., 
           2.11111111111111, 316., 858., 2.71518987341772, 1478., 3391., 
           2.294316644113667}, 
         "Canada" -> {
          "Canada", 67., 296., 4.41791044776119, 7., 44., 6.28571428571429, 
           30., 52., 1.73333333333333, 39., 68., 1.74358974358974, 1028., 
           3272., 3.18287937743191, 2513., 5410., 2.15280541185834, 137., 
           202., 1.47445255474453, 2541., 5176., 2.03699330972058, 15., 19., 
           1.26666666666667, 500., 1206., 2.412, 2., 2., 1., 1408., 2525., 
           1.79332386363636, 39., 106., 2.71794871794872, 71., 145., 
           2.04225352112676, 115., 215., 1.8695652173913, 48., 82., 
           1.70833333333333, 157., 535., 3.40764331210191, 29., 51., 
           1.75862068965517, 119., 338., 2.84033613445378, 36., 80., 
           2.22222222222222, 639., 1145., 1.79186228482003, 56., 79., 
           1.41071428571429, 1577., 3397., 2.15409004438808, 1141., 2669., 
           2.33917616126205, 41., 117., 2.85365853658537, 4736., 7935., 
           1.67546452702703, 17091., 35166., 2.0575741618395647`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2355., 2955., 1.25477707006369, 51., 66., 
           1.29411764705882, 24., 32., 1.33333333333333, 180., 239., 
           1.32777777777778, 1241., 3446., 2.7767929089444, 36817., 53043., 
           1.44072031941766, 865., 1027., 1.18728323699422, 8794., 14556., 
           1.65521946781897, 14., 30., 2.14285714285714, 3023., 3938., 
           1.30267945749256, 33., 37., 1.12121212121212, 18649., 24637., 
           1.32108960265966, 75., 158., 2.10666666666667, 3735., 4878., 
           1.30602409638554, 11417., 12734., 1.11535429622493, 286., 366., 
           1.27972027972028, 3203., 3659., 1.14236653137683, 1684., 1889., 
           1.12173396674584, 510., 1089., 2.13529411764706, 63., 115., 
           1.82539682539683, 2304., 3204., 1.390625, 2035., 2090., 
           1.02702702702703, 7663., 11724., 1.52994910609422, 8018., 11611., 
           1.44811673734098, 2854., 3164., 1.10861948142957, 19398., 27576., 
           1.42158985462419, 135291., 188263., 1.3915411963840907`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 21., 44., 2.0952380952381, 6., 13., 
           2.16666666666667, 0., 0., "...", 28., 112., 4., 229., 455., 
           1.98689956331878, 6809., 10539., 1.54780437656043, 16., 36., 2.25, 
           452., 823., 1.82079646017699, 0., 0., "...", 2253., 3182., 
           1.41233910341767, 0., 0., "...", 3587., 4994., 1.39224979091163, 
           8., 12., 1.5, 61., 101., 1.65573770491803, 133., 139., 
           1.04511278195489, 61., 77., 1.26229508196721, 34., 40., 
           1.17647058823529, 50., 68., 1.36, 87., 147., 1.68965517241379, 0., 
           0., "...", 1406., 1504., 1.0697012802276, 30., 32., 
           1.06666666666667, 4189., 7180., 1.71401289090475, 1683., 1889., 
           1.12240047534165, 2., 2., 1., 1927., 3339., 1.73274519979242, 
           23072., 34728., 1.5052011095700417`}, 
         "Chypre" -> {
          "Chypre", 4., 8., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           29., 110., 3.79310344827586, 22., 49., 2.22727272727273, 7., 7., 
           1., 86., 283., 3.2906976744186, 0., 0., "...", 22., 55., 2.5, 0., 
           0., "...", 17., 33., 1.94117647058824, 2., 4., 2., 5., 26., 5.2, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 5., 25., 5., 16., 30.,
            1.875, 0., 0., "...", 27., 87., 3.22222222222222, 0., 0., "...", 
           15., 284., 18.9333333333333, 100., 252., 2.52, 8., 21., 2.625, 
           171., 391., 2.28654970760234, 536., 1665., 3.1063432835820897`}, 
         "Croatie" -> {
          "Croatie", 26., 232., 8.92307692307692, 0., 0., "...", 0., 0., 
           "...", 13., 32., 2.46153846153846, 56., 146., 2.60714285714286, 
           58., 124., 2.13793103448276, 9., 16., 1.77777777777778, 112., 254.,
            2.26785714285714, 0., 0., "...", 48., 186., 3.875, 0., 0., "...", 
           66., 107., 1.62121212121212, 0., 0., "...", 5., 5., 1., 12., 12., 
           1., 3., 3., 1., 8., 26., 3.25, 7., 9., 1.28571428571429, 22., 39., 
           1.77272727272727, 12., 29., 2.41666666666667, 61., 127., 
           2.08196721311475, 1., 1., 1., 113., 222., 1.9646017699115, 42., 
           114., 2.71428571428571, 14., 27., 1.92857142857143, 227., 415., 
           1.82819383259912, 915., 2126., 2.3234972677595627`}, 
         "Danemark" -> {
          "Danemark", 135., 255., 1.88888888888889, 27., 61., 
           2.25925925925926, 46., 79., 1.71739130434783, 117., 146., 
           1.24786324786325, 579., 1017., 1.75647668393782, 1487., 3111., 
           2.09213180901143, 141., 213., 1.51063829787234, 709., 1342., 
           1.89280677009873, 6., 14., 2.33333333333333, 1486., 3358., 
           2.25975773889637, 0., 0., "...", 608., 1063., 1.74835526315789, 
           59., 92., 1.55932203389831, 155., 277., 1.78709677419355, 54., 
           119., 2.2037037037037, 157., 193., 1.22929936305732, 113., 260., 
           2.30088495575221, 119., 174., 1.46218487394958, 284., 431., 
           1.51760563380282, 93., 118., 1.26881720430108, 1466., 2636., 
           1.79809004092769, 118., 216., 1.83050847457627, 1072., 2014., 
           1.87873134328358, 598., 1191., 1.99163879598662, 77., 206., 
           2.67532467532468, 1400., 2543., 1.81642857142857, 11106., 21129., 
           1.9024851431658563`}, 
         "Egypte" -> {
          "Egypte", 6., 27., 4.5, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            46., 140., 3.04347826086957, 160., 486., 3.0375, 8., 16., 2., 
           547., 1771., 3.23765996343693, 0., 0., "...", 48., 106., 
           2.20833333333333, 0., 0., "...", 125., 348., 2.784, 5., 23., 4.6, 
           2., 4., 2., 6., 11., 1.83333333333333, 2., 10., 5., 0., 0., "...", 
           0., 0., "...", 38., 137., 3.60526315789474, 1., 6., 6., 102., 208.,
            2.03921568627451, 2., 2., 1., 27., 123., 4.55555555555556, 154., 
           572., 3.71428571428571, 5., 10., 2., 478., 1389., 2.90585774058577,
            1762., 5389., 3.0584562996594777`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 75., 239., 3.18666666666667, 8., 14., 1.75, 
           0., 0., "...", 11., 20., 1.81818181818182, 95., 264., 
           2.77894736842105, 3576., 9836., 2.75055928411633, 33., 48., 
           1.45454545454545, 4017., 10058., 2.50385860094598, 4., 15., 3.75, 
           565., 1777., 3.14513274336283, 0., 0., "...", 1331., 3140., 
           2.35912847483095, 19., 42., 2.21052631578947, 220., 549., 
           2.49545454545455, 166., 304., 1.83132530120482, 29., 83., 
           2.86206896551724, 298., 1245., 4.17785234899329, 13., 30., 
           2.30769230769231, 195., 957., 4.90769230769231, 9., 14., 
           1.55555555555556, 508., 1185., 2.33267716535433, 62., 118., 
           1.90322580645161, 496., 1635., 3.29637096774194, 1254., 4141., 
           3.30223285486443, 33., 87., 2.63636363636364, 4977., 11277., 
           2.26582278481013, 17994., 47078., 2.6163165499610983`}, 
         "Espagne" -> {
          "Espagne", 329., 731., 2.22188449848024, 13., 51., 3.92307692307692,
            11., 16., 1.45454545454545, 116., 234., 2.01724137931034, 1822., 
           3350., 1.83863885839737, 4054., 7408., 1.82733103108041, 669., 
           1255., 1.87593423019432, 4053., 7662., 1.89045151739452, 3., 5., 
           1.66666666666667, 601., 1282., 2.13311148086522, 25., 51., 2.04, 
           1430., 2359., 1.64965034965035, 84., 178., 2.11904761904762, 48., 
           98., 2.04166666666667, 287., 495., 1.72473867595819, 164., 209., 
           1.27439024390244, 60., 142., 2.36666666666667, 150., 238., 
           1.58666666666667, 247., 545., 2.20647773279352, 128., 310., 
           2.421875, 656., 1188., 1.8109756097561, 83., 123., 
           1.48192771084337, 2231., 3616., 1.62079784849843, 1786., 3731., 
           2.08902575587906, 132., 313., 2.37121212121212, 7333., 12619., 
           1.72085094777035, 26515., 48209., 1.8181783895907977`}, 
         "Estonie" -> {
          "Estonie", 5., 9., 1.8, 0., 0., "...", 31., 39., 1.25806451612903, 
           13., 14., 1.07692307692308, 22., 53., 2.40909090909091, 80., 147., 
           1.8375, 82., 155., 1.89024390243902, 92., 153., 1.66304347826087, 
           10., 14., 1.4, 92., 139., 1.51086956521739, 0., 0., "...", 51., 
           102., 2., 4., 7., 1.75, 4., 9., 2.25, 0., 0., "...", 5., 17., 3.4, 
           10., 10., 1., 36., 36., 1., 10., 16., 1.6, 4., 8., 2., 73., 144., 
           1.97260273972603, 22., 30., 1.36363636363636, 120., 196., 
           1.63333333333333, 66., 146., 2.21212121212121, 5., 29., 5.8, 207., 
           317., 1.53140096618357, 1044., 1790., 1.71455938697318}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 981., 2158., 2.19979612640163, 55.,
            188., 3.41818181818182, 313., 673., 2.15015974440895, 596., 1240.,
            2.08053691275168, 6828., 16323., 2.39059753954306, 29059., 66545.,
            2.28999621459789, 671., 1128., 1.68107302533532, 18846., 38148., 
           2.02419611588666, 54., 58., 1.07407407407407, 7321., 17466., 
           2.38573965305286, 46., 104., 2.26086956521739, 22027., 44028., 
           1.99881963045353, 311., 850., 2.73311897106109, 1198., 2774., 
           2.31552587646077, 2234., 4243., 1.89928379588183, 345., 919., 
           2.66376811594203, 928., 1974., 2.12715517241379, 308., 909., 
           2.9512987012987, 696., 1699., 2.44109195402299, 259., 736., 
           2.84169884169884, 4899., 10236., 2.08940600122474, 356., 718., 
           2.01685393258427, 18892., 38076., 2.01545627778954, 9804., 24479., 
           2.4968380252958, 460., 1236., 2.68695652173913, 40864., 73336., 
           1.79463586530932, 168351., 350244., 2.080439082630932}, 
         "Finlande" -> {
          "Finlande", 61., 179., 2.9344262295082, 3., 3., 1., 0., 0., "...", 
           16., 16., 1., 143., 352., 2.46153846153846, 629., 1363., 
           2.16693163751987, 22., 28., 1.27272727272727, 514., 988., 
           1.92217898832685, 6., 6., 1., 448., 969., 2.16294642857143, 5., 5.,
            1., 235., 494., 2.10212765957447, 9., 38., 4.22222222222222, 21., 
           30., 1.42857142857143, 51., 87., 1.70588235294118, 21., 31., 
           1.47619047619048, 38., 60., 1.57894736842105, 20., 27., 1.35, 80., 
           129., 1.6125, 51., 123., 2.41176470588235, 273., 532., 
           1.94871794871795, 69., 129., 1.8695652173913, 384., 862., 
           2.24479166666667, 272., 541., 1.98897058823529, 19., 43., 
           2.26315789473684, 756., 1449., 1.91666666666667, 4146., 8484., 
           2.0463096960926195`}, 
         "France" -> {
          "France", 765., 1396., 1.82483660130719, 64., 103., 1.609375, 89., 
           137., 1.53932584269663, 338., 607., 1.79585798816568, 2701., 4299.,
            1.59163272861903, 6434., 12554., 1.95119676717439, 2409., 3959., 
           1.64342050643421, 12609., 19753., 1.56657942739313, 47., 67., 
           1.42553191489362, 2682., 5993., 2.23452647278151, 229., 367., 
           1.60262008733624, 2087., 3277., 1.57019645424054, 1578., 2704., 
           1.71356147021546, 362., 549., 1.51657458563536, 291., 628., 
           2.15807560137457, 256., 344., 1.34375, 305., 553., 
           1.81311475409836, 489., 829., 1.69529652351738, 717., 1107., 
           1.54393305439331, 462., 750., 1.62337662337662, 2755., 4742., 
           1.72123411978221, 445., 696., 1.56404494382022, 12018., 21034., 
           1.75020802130138, 13706., 24139., 1.76119947468262, 300., 572., 
           1.90666666666667, 7501., 11659., 1.55432608985469, 71639., 122818.,
            1.7144013735535113`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 30., 79., 2.63333333333333, 1., 1., 1., 0., 0., 
           "...", 3., 7., 2.33333333333333, 144., 376., 2.61111111111111, 
           135., 278., 2.05925925925926, 30., 51., 1.7, 552., 1281., 
           2.32065217391304, 6., 6., 1., 118., 244., 2.06779661016949, 0., 0.,
            "...", 65., 132., 2.03076923076923, 0., 0., "...", 11., 20., 
           1.81818181818182, 71., 72., 1.01408450704225, 2., 5., 2.5, 10., 
           22., 2.2, 20., 45., 2.25, 56., 100., 1.78571428571429, 5., 6., 1.2,
            151., 283., 1.87417218543046, 23., 34., 1.47826086956522, 65., 
           355., 5.46153846153846, 406., 882., 2.17241379310345, 32., 58., 
           1.8125, 906., 1746., 1.92715231788079, 2842., 6083., 
           2.1403940886699506`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 174., 387., 2.22413793103448, 5., 8., 1.6, 0., 0., 
           "...", 2., 7., 3.5, 125., 295., 2.36, 3388., 6373., 
           1.8810507674144, 73., 102., 1.3972602739726, 813., 1391., 
           1.71094710947109, 4., 4., 1., 1006., 1390., 1.3817097415507, 2., 
           2., 1., 2718., 3938., 1.44885945548197, 12., 57., 4.75, 246., 396.,
            1.60975609756098, 232., 267., 1.15086206896552, 35., 67., 
           1.91428571428571, 28., 50., 1.78571428571429, 31., 75., 
           2.41935483870968, 91., 172., 1.89010989010989, 10., 21., 2.1, 273.,
            512., 1.87545787545788, 45., 65., 1.44444444444444, 2940., 4813., 
           1.63707482993197, 522., 942., 1.80459770114943, 8., 20., 2.5, 
           2578., 5387., 2.08960434445306, 15361., 26741., 
           1.7408371850790965`}, 
         "Hongrie" -> {
          "Hongrie", 58., 277., 4.77586206896552, 7., 23., 3.28571428571429, 
           0., 0., "...", 13., 33., 2.53846153846154, 274., 658., 
           2.4014598540146, 449., 1038., 2.31180400890869, 32., 52., 1.625, 
           345., 672., 1.94782608695652, 6., 10., 1.66666666666667, 262., 
           663., 2.53053435114504, 1., 2., 2., 265., 626., 2.3622641509434, 
           11., 15., 1.36363636363636, 67., 174., 2.59701492537313, 23., 51., 
           2.21739130434783, 53., 83., 1.56603773584906, 43., 144., 
           3.34883720930233, 100., 600., 6., 106., 350., 3.30188679245283, 
           71., 198., 2.7887323943662, 196., 389., 1.98469387755102, 781., 
           1843., 2.35979513444302, 342., 880., 2.57309941520468, 555., 1398.,
            2.51891891891892, 56., 130., 2.32142857142857, 709., 1571., 
           2.21579689703808, 4825., 11880., 2.462176165803109}, 
         "Inde" -> {
          "Inde", 1765., 5057., 2.86515580736544, 5., 6., 1.2, 0., 0., "...", 
           603., 2403., 3.98507462686567, 711., 2241., 3.15189873417722, 
           6759., 15157., 2.24249149282438, 25., 46., 1.84, 2054., 4694., 
           2.28529698149951, 0., 0., "...", 851., 1847., 2.17038777908343, 
           11., 29., 2.63636363636364, 4934., 10562., 2.14065666801784, 27., 
           111., 4.11111111111111, 158., 361., 2.28481012658228, 6623., 
           13203., 1.9935074739544, 20., 37., 1.85, 929., 1992., 
           2.14424111948332, 690., 1910., 2.76811594202899, 65., 446., 
           6.86153846153846, 9., 21., 2.33333333333333, 1210., 1611., 
           1.33140495867769, 33., 77., 2.33333333333333, 1608., 2869., 
           1.7842039800995, 2934., 5093., 1.73585548738923, 1175., 2543., 
           2.16425531914894, 12017., 26141., 2.17533494216527, 45216., 98457.,
            2.177481422505308}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 28., 77., 2.75, 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 59., 240., 4.06779661016949, 530., 922., 
           1.73962264150943, 19., 34., 1.78947368421053, 322., 722., 
           2.24223602484472, 0., 0., "...", 74., 122., 1.64864864864865, 0., 
           0., "...", 305., 577., 1.89180327868852, 0., 0., "...", 10., 20., 
           2., 162., 178., 1.09876543209877, 4., 4., 1., 1., 1., 1., 0., 0., 
           "...", 17., 32., 1.88235294117647, 3., 5., 1.66666666666667, 93., 
           133., 1.43010752688172, 23., 31., 1.34782608695652, 228., 368., 
           1.6140350877193, 168., 401., 2.38690476190476, 7., 15., 
           2.14285714285714, 1581., 2901., 1.83491461100569, 3636., 6785., 
           1.8660616061606161`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 30., 96., 3.2, 2., 4., 2., 0., 0., "...", 24., 
           61., 2.54166666666667, 336., 695., 2.06845238095238, 339., 825., 
           2.43362831858407, 25., 74., 2.96, 758., 1431., 1.88786279683377, 
           4., 5., 1.25, 117., 378., 3.23076923076923, 7., 8., 
           1.14285714285714, 240., 582., 2.425, 52., 179., 3.44230769230769, 
           18., 35., 1.94444444444444, 8., 23., 2.875, 30., 37., 
           1.23333333333333, 8., 33., 4.125, 55., 207., 3.76363636363636, 46.,
            84., 1.82608695652174, 7., 12., 1.71428571428571, 176., 360., 
           2.04545454545455, 20., 21., 1.05, 310., 612., 1.9741935483871, 
           397., 909., 2.2896725440806, 49., 117., 2.38775510204082, 1084., 
           2208., 2.03690036900369, 4142., 8996., 2.17189763399324}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 145., 249., 1.71724137931035, 5., 15., 3., 
           11., 21., 1.90909090909091, 391., 1847., 4.72378516624041, 456., 
           894., 1.96052631578947, 1198., 3044., 2.54090150250417, 52., 108., 
           2.07692307692308, 1481., 2338., 1.57866306549629, 10., 11., 1.1, 
           2634., 9655., 3.66552771450266, 0., 0., "...", 499., 901., 
           1.80561122244489, 15., 40., 2.66666666666667, 76., 189., 
           2.48684210526316, 117., 223., 1.90598290598291, 96., 134., 
           1.39583333333333, 49., 195., 3.97959183673469, 42., 236., 
           5.61904761904762, 102., 242., 2.37254901960784, 22., 46., 
           2.09090909090909, 370., 722., 1.95135135135135, 70., 105., 1.5, 
           982., 1626., 1.65580448065173, 1595., 3317., 2.07962382445141, 35.,
            51., 1.45714285714286, 2835., 5443., 1.91992945326279, 13288., 
           31652., 2.381998795906081}, 
         "Italie" -> {
          "Italie", 746., 1551., 2.07908847184987, 69., 163., 
           2.36231884057971, 25., 29., 1.16, 444., 765., 1.72297297297297, 
           1520., 2758., 1.81447368421053, 3378., 7394., 2.18886915334517, 
           801., 1634., 2.03995006242197, 3270., 6366., 1.94678899082569, 58.,
            78., 1.3448275862069, 3935., 7535., 1.9148665819568, 79., 151., 
           1.91139240506329, 2003., 3566., 1.78032950574139, 380., 806., 
           2.12105263157895, 238., 336., 1.41176470588235, 293., 381., 
           1.30034129692833, 297., 445., 1.4983164983165, 283., 391., 
           1.38162544169611, 399., 792., 1.98496240601504, 948., 2171., 
           2.29008438818565, 382., 855., 2.23821989528796, 7606., 13251., 
           1.74217722850381, 480., 611., 1.27291666666667, 3080., 5995., 
           1.94642857142857, 3362., 6854., 2.03866745984533, 341., 927., 
           2.71847507331378, 5724., 10928., 1.90915443745632, 40141., 76733., 
           1.9115866570339552`}, 
         "Japon" -> {
          "Japon", 71., 162., 2.28169014084507, 5., 16., 3.2, 24., 68., 
           2.83333333333333, 103., 156., 1.51456310679612, 504., 1333., 
           2.64484126984127, 13235., 23384., 1.76683037400831, 66., 97., 
           1.46969696969697, 2788., 5459., 1.95803443328551, 5., 5., 1., 
           6836., 11536., 1.68753657109421, 1., 3., 3., 1316., 2064., 
           1.56838905775076, 52., 177., 3.40384615384615, 36., 67., 
           1.86111111111111, 578., 603., 1.04325259515571, 37., 60., 
           1.62162162162162, 14., 30., 2.14285714285714, 29., 89., 
           3.06896551724138, 306., 488., 1.59477124183007, 19., 38., 2., 476.,
            698., 1.46638655462185, 130., 158., 1.21538461538462, 14027., 
           26481., 1.88785912882298, 1372., 2907., 2.11880466472303, 19., 36.,
            1.89473684210526, 5394., 8162., 1.51316277345198, 47443., 84277., 
           1.7763842927302236`}, 
         "Koweit" -> {
          "Koweit", 34., 67., 1.97058823529412, 0., 0., "...", 0., 0., "...", 
           3., 4., 1.33333333333333, 54., 127., 2.35185185185185, 2211., 
           6203., 2.80551786521936, 14., 31., 2.21428571428571, 1127., 3755., 
           3.3318544809228, 2., 14., 7., 67., 264., 3.94029850746269, 0., 0., 
           "...", 291., 727., 2.49828178694158, 0., 0., "...", 110., 281., 
           2.55454545454545, 56., 148., 2.64285714285714, 8., 14., 1.75, 32., 
           158., 4.9375, 12., 16., 1.33333333333333, 41., 82., 2., 6., 10., 
           1.66666666666667, 322., 813., 2.52484472049689, 3., 3., 1., 272., 
           1212., 4.45588235294118, 438., 1980., 4.52054794520548, 26., 70., 
           2.69230769230769, 833., 2318., 2.78271308523409, 5962., 18297., 
           3.0689365984568937`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 28., 40., 1.42857142857143, 9., 9., 1., 230., 300.,
            1.30434782608696, 15., 39., 2.6, 70., 79., 1.12857142857143, 117.,
            205., 1.75213675213675, 28., 47., 1.67857142857143, 24., 35., 
           1.45833333333333, 11., 29., 2.63636363636364, 241., 537., 
           2.22821576763485, 2., 4., 2., 39., 53., 1.35897435897436, 14., 42.,
            3., 5., 8., 1.6, 2., 2., 1., 3., 3., 1., 29., 34., 
           1.17241379310345, 15., 22., 1.46666666666667, 78., 176., 
           2.25641025641026, 11., 22., 2., 309., 660., 2.13592233009709, 5., 
           15., 3., 131., 282., 2.15267175572519, 68., 102., 1.5, 2., 14., 7.,
            264., 346., 1.31060606060606, 1750., 3105., 1.7742857142857142`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 37., 66., 1.78378378378378, 10., 22., 2.2, 0., 0., 
           "...", 47., 71., 1.51063829787234, 253., 399., 1.57707509881423, 
           435., 1219., 2.80229885057471, 75., 154., 2.05333333333333, 303., 
           532., 1.75577557755776, 7., 37., 5.28571428571429, 308., 1172., 
           3.80519480519481, 7., 7., 1., 269., 466., 1.73234200743494, 17., 
           31., 1.82352941176471, 131., 259., 1.97709923664122, 110., 208., 
           1.89090909090909, 22., 40., 1.81818181818182, 31., 63., 
           2.03225806451613, 47., 61., 1.29787234042553, 86., 215., 2.5, 37., 
           88., 2.37837837837838, 330., 757., 2.29393939393939, 71., 81., 
           1.14084507042254, 433., 1295., 2.99076212471132, 352., 768., 
           2.18181818181818, 21., 53., 2.52380952380952, 556., 957., 
           1.72122302158273, 3995., 9021., 2.258072590738423}, 
         "Malaisie" -> {
          "Malaisie", 7., 17., 2.42857142857143, 1., 6., 6., 0., 0., "...", 
           2., 2., 1., 154., 262., 1.7012987012987, 527., 1027., 
           1.94876660341556, 3., 3., 1., 400., 864., 2.16, 0., 0., "...", 64.,
            105., 1.640625, 0., 0., "...", 550., 905., 1.64545454545455, 11., 
           83., 7.54545454545455, 8., 11., 1.375, 142., 147., 
           1.03521126760563, 2., 2., 1., 5., 7., 1.4, 2., 25., 12.5, 10., 48.,
            4.8, 1., 2., 2., 105., 203., 1.93333333333333, 1., 2., 2., 177., 
           259., 1.46327683615819, 103., 207., 2.00970873786408, 4., 7., 1.75,
            659., 1312., 1.99089529590288, 2938., 5506., 1.874063989108237}, 
         54 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Mexique" -> {
          "Mexique", 14., 97., 6.92857142857143, 0., 0., "...", 0., 0., "...",
            4., 24., 6., 120., 336., 2.8, 502., 908., 1.80876494023904, 51., 
           102., 2., 651., 1351., 2.0752688172043, 0., 0., "...", 74., 166., 
           2.24324324324324, 0., 0., "...", 407., 701., 1.72235872235872, 15.,
            39., 2.6, 41., 65., 1.58536585365854, 48., 91., 1.89583333333333, 
           8., 12., 1.5, 4., 8., 2., 130., 144., 1.10769230769231, 15., 23., 
           1.53333333333333, 4., 4., 1., 178., 409., 2.29775280898876, 12., 
           25., 2.08333333333333, 140., 271., 1.93571428571429, 245., 635., 
           2.59183673469388, 12., 31., 2.58333333333333, 1906., 3225., 
           1.69202518363064, 4581., 8667., 1.8919449901768173`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 79., 1.29508196721311, 11., 39., 
           3.54545454545455, 0., 0., "...", 29., 32., 1.10344827586207, 425., 
           739., 1.73882352941176, 994., 2090., 2.10261569416499, 79., 118., 
           1.49367088607595, 938., 1646., 1.75479744136461, 4., 4., 1., 1021.,
            1997., 1.95592556317336, 0., 0., "...", 442., 780., 
           1.76470588235294, 18., 28., 1.55555555555556, 66., 103., 
           1.56060606060606, 104., 188., 1.80769230769231, 94., 143., 
           1.52127659574468, 52., 121., 2.32692307692308, 35., 63., 1.8, 168.,
            313., 1.86309523809524, 106., 130., 1.22641509433962, 646., 1070.,
            1.65634674922601, 139., 188., 1.35251798561151, 1185., 2406., 
           2.03037974683544, 506., 1029., 2.03359683794466, 34., 304., 
           8.94117647058824, 1486., 2280., 1.5343203230148, 8643., 15890., 
           1.8384820085618419`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 16., 33., 2.0625, 4., 
           4., 1., 6., 8., 1.33333333333333, 5., 16., 3.2, 168., 372., 
           2.21428571428571, 480., 1025., 2.13541666666667, 3., 47., 
           15.6666666666667, 440., 1191., 2.70681818181818, 8., 8., 1., 122., 
           217., 1.77868852459016, 0., 0., "...", 255., 478., 
           1.87450980392157, 6., 13., 2.16666666666667, 47., 98., 
           2.08510638297872, 13., 22., 1.69230769230769, 18., 29., 
           1.61111111111111, 8., 12., 1.5, 20., 179., 8.95, 22., 45., 
           2.04545454545455, 22., 43., 1.95454545454545, 97., 164., 
           1.69072164948454, 27., 27., 1., 254., 415., 1.63385826771654, 143.,
            321., 2.24475524475524, 4., 7., 1.75, 899., 1657., 
           1.84315906562848, 3087., 6431., 2.083252348558471}, 
         "Oman" -> {
          "Oman", 29., 70., 2.41379310344828, 0., 0., "...", 0., 0., "...", 
           9., 19., 2.11111111111111, 11., 39., 3.54545454545455, 1087., 
           3009., 2.76816927322907, 7., 9., 1.28571428571429, 218., 555., 
           2.54587155963303, 0., 0., "...", 32., 64., 2., 0., 0., "...", 151.,
            357., 2.36423841059603, 3., 6., 2., 103., 298., 2.89320388349515, 
           19., 42., 2.21052631578947, 6., 6., 1., 0., 0., "...", 4., 4., 1., 
           10., 12., 1.2, 0., 0., "...", 96., 258., 2.6875, 9., 40., 
           4.44444444444444, 72., 162., 2.25, 53., 121., 2.28301886792453, 3.,
            5., 1.66666666666667, 986., 1954., 1.98174442190669, 2908., 7030.,
            2.4174690508940855`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 781., 1126., 1.44174135723432, 46., 106., 
           2.30434782608696, 0., 0., "...", 1451., 1645., 1.13370089593384, 
           3841., 5523., 1.43790679510544, 5267., 12039., 2.2857414087716, 
           436., 644., 1.47706422018349, 1986., 3509., 1.76686807653575, 49., 
           116., 2.36734693877551, 4784., 13452., 2.811872909699, 27., 39., 
           1.44444444444444, 4788., 6506., 1.35881370091896, 169., 325., 
           1.92307692307692, 1346., 1792., 1.33135215453195, 469., 663., 
           1.4136460554371, 249., 339., 1.36144578313253, 576., 2013., 
           3.49479166666667, 1749., 1959., 1.12006861063465, 527., 915., 
           1.73624288425047, 506., 943., 1.86363636363636, 6882., 9981., 
           1.45030514385353, 2806., 3450., 1.22950819672131, 4274., 10327., 
           2.41623771642489, 1915., 3682., 1.92271540469974, 280., 470., 
           1.67857142857143, 4332., 7820., 1.80517082179132, 49536., 89384., 
           1.8044250645994833`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 24., 3.42857142857143, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 67., 207., 3.08955223880597, 257., 529., 
           2.05836575875486, 1., 1., 1., 277., 962., 3.47292418772563, 0., 0.,
            "...", 28., 38., 1.35714285714286, 0., 0., "...", 446., 614., 
           1.37668161434978, 2., 6., 3., 4., 4., 1., 23., 23., 1., 0., 0., 
           "...", 2., 2., 1., 2., 13., 6.5, 0., 0., "...", 0., 0., "...", 92.,
            204., 2.21739130434783, 12., 12., 1., 69., 120., 1.73913043478261,
            105., 253., 2.40952380952381, 6., 22., 3.66666666666667, 578., 
           1323., 2.28892733564014, 1978., 4357., 2.2027300303336705`}, 
         "Pologne" -> {
          "Pologne", 336., 645., 1.91964285714286, 16., 38., 2.375, 0., 0., 
           "...", 60., 174., 2.9, 462., 1075., 2.32683982683983, 774., 1603., 
           2.07105943152455, 209., 285., 1.36363636363636, 635., 1324., 
           2.08503937007874, 11., 20., 1.81818181818182, 593., 1265., 
           2.13322091062395, 3., 4., 1.33333333333333, 425., 1140., 
           2.68235294117647, 46., 129., 2.80434782608696, 38., 91., 
           2.39473684210526, 123., 141., 1.14634146341463, 45., 62., 
           1.37777777777778, 100., 147., 1.47, 103., 436., 4.23300970873786, 
           293., 667., 2.27645051194539, 102., 329., 3.22549019607843, 437., 
           916., 2.09610983981693, 76., 80., 1.05263157894737, 604., 1050., 
           1.73841059602649, 549., 1294., 2.35701275045537, 63., 133., 
           2.11111111111111, 1726., 3716., 2.15295480880649, 7829., 16764., 
           2.1412696385234384`}, 
         "Portugal" -> {
          "Portugal", 48., 276., 5.75, 3., 3., 1., 0., 0., "...", 40., 47., 
           1.175, 226., 442., 1.95575221238938, 459., 1004., 2.18736383442266,
            143., 338., 2.36363636363636, 1489., 2784., 1.86971121558093, 0., 
           0., "...", 147., 534., 3.63265306122449, 15., 19., 
           1.26666666666667, 254., 504., 1.98425196850394, 68., 347., 
           5.10294117647059, 5., 8., 1.6, 7., 23., 3.28571428571429, 10., 17.,
            1.7, 71., 400., 5.63380281690141, 28., 51., 1.82142857142857, 
           111., 404., 3.63963963963964, 18., 83., 4.61111111111111, 333., 
           540., 1.62162162162162, 19., 51., 2.68421052631579, 265., 367., 
           1.38490566037736, 580., 1201., 2.07068965517241, 34., 67., 
           1.97058823529412, 1100., 2066., 1.87818181818182, 5473., 11576., 
           2.1151105426639867`}, 
         "Qatar" -> {
          "Qatar", 10., 12., 1.2, 0., 0., "...", 0., 0., "...", 3., 4., 
           1.33333333333333, 46., 202., 4.39130434782609, 1639., 4724., 
           2.88224527150702, 15., 53., 3.53333333333333, 1686., 4426., 
           2.62514827995255, 1., 3., 3., 98., 359., 3.66326530612245, 0., 0., 
           "...", 616., 2042., 3.31493506493507, 11., 32., 2.90909090909091, 
           437., 1329., 3.04118993135011, 27., 62., 2.2962962962963, 4., 6., 
           1.5, 8., 29., 3.625, 0., 0., "...", 6., 106., 17.6666666666667, 
           45., 104., 2.31111111111111, 312., 792., 2.53846153846154, 11., 
           43., 3.90909090909091, 114., 241., 2.1140350877193, 395., 1199., 
           3.03544303797468, 5., 28., 5.6, 2430., 5510., 2.26748971193416, 
           7919., 21306., 2.6904912236393486`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 457., 535., 1.17067833698031,
            0., 0., "...", 0., 0., "...", 32., 51., 1.59375, 564., 1186., 
           2.10283687943262, 17683., 30180., 1.70672397217667, 747., 831., 
           1.11244979919679, 1074., 1904., 1.77281191806331, 2., 2., 1., 422.,
            613., 1.45260663507109, 2., 2., 1., 5024., 6814., 1.3562898089172,
            6., 9., 1.5, 159., 239., 1.50314465408805, 1660., 1831., 
           1.10301204819277, 14., 20., 1.42857142857143, 420., 455., 
           1.08333333333333, 103., 139., 1.3495145631068, 390., 415., 
           1.06410256410256, 20., 20., 1., 370., 479., 1.29459459459459, 13., 
           15., 1.15384615384615, 5938., 8490., 1.42977433479286, 1563., 
           2282., 1.46001279590531, 103., 145., 1.40776699029126, 3965., 
           5510., 1.38965952080706, 40731., 62167., 1.5262821929243082`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 76., 202., 2.65789473684211, 
           6., 7., 1.16666666666667, 0., 0., "...", 61., 161., 
           2.63934426229508, 246., 543., 2.20731707317073, 931., 2620., 
           2.81417830290011, 85., 171., 2.01176470588235, 284., 553., 
           1.94718309859155, 13., 25., 1.92307692307692, 825., 2345., 
           2.84242424242424, 10., 16., 1.6, 327., 599., 1.83180428134557, 13.,
            26., 2., 85., 161., 1.89411764705882, 66., 89., 1.34848484848485, 
           81., 217., 2.67901234567901, 65., 169., 2.6, 40., 93., 2.325, 194.,
            369., 1.9020618556701, 131., 252., 1.9236641221374, 336., 731., 
           2.17559523809524, 52., 108., 2.07692307692308, 1200., 2998., 
           2.49833333333333, 546., 1441., 2.63919413919414, 77., 136., 
           1.76623376623377, 1276., 2117., 1.65909090909091, 7026., 16149., 
           2.298462852263023}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 76., 242., 3.18421052631579, 3., 6., 2., 0., 0., "...", 
           37., 73., 1.97297297297297, 235., 417., 1.77446808510638, 488., 
           1073., 2.19877049180328, 45., 176., 3.91111111111111, 490., 1044., 
           2.13061224489796, 2., 4., 2., 453., 671., 1.48123620309051, 5., 
           16., 3.2, 249., 656., 2.63453815261044, 17., 145., 
           8.52941176470588, 40., 115., 2.875, 32., 41., 1.28125, 18., 81., 
           4.5, 32., 75., 2.34375, 35., 100., 2.85714285714286, 61., 131., 
           2.14754098360656, 20., 241., 12.05, 296., 602., 2.03378378378378, 
           48., 136., 2.83333333333333, 247., 510., 2.06477732793522, 384., 
           812., 2.11458333333333, 40., 83., 2.075, 1001., 2028., 
           2.02597402597403, 4354., 9478., 2.1768488745980705`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 456., 1202., 2.6359649122807, 25., 59., 2.36, 82., 
           145., 1.76829268292683, 425., 609., 1.43294117647059, 4185., 8398.,
            2.00669056152927, 13079., 36828., 2.81581160639193, 741., 1107., 
           1.49392712550607, 13711., 25665., 1.87185471519218, 57., 104., 
           1.82456140350877, 5106., 14568., 2.85311398354877, 20., 32., 1.6, 
           4780., 9444., 1.97573221757322, 249., 473., 1.8995983935743, 539., 
           1220., 2.26345083487941, 1401., 2468., 1.7615988579586, 339., 635.,
            1.87315634218289, 320., 561., 1.753125, 285., 623., 
           2.1859649122807, 644., 1933., 3.00155279503106, 209., 312., 
           1.49282296650718, 2258., 5126., 2.27015057573074, 589., 1268., 
           2.1528013582343, 7879., 18710., 2.37466683589288, 6460., 14396., 
           2.22848297213622, 593., 1294., 2.18212478920742, 15221., 26960., 
           1.771237106629, 79653., 174140., 2.1862327847036522`}, 
         "Russie" -> {
          "Russie", 132., 373., 2.82575757575758, 11., 21., 1.90909090909091, 
           0., 0., "...", 29., 34., 1.17241379310345, 290., 711., 
           2.45172413793103, 1261., 2700., 2.1411578112609, 197., 333., 
           1.69035532994924, 2478., 5213., 2.10371267150928, 11., 20., 
           1.81818181818182, 881., 2350., 2.66742338251986, 7., 13., 
           1.85714285714286, 704., 1244., 1.76704545454545, 40., 54., 1.35, 
           102., 286., 2.80392156862745, 126., 165., 1.30952380952381, 56., 
           99., 1.76785714285714, 65., 138., 2.12307692307692, 135., 229., 
           1.6962962962963, 243., 1091., 4.48971193415638, 48., 74., 
           1.54166666666667, 1044., 2421., 2.31896551724138, 194., 244., 
           1.25773195876289, 747., 2594., 3.47255689424364, 1478., 4146., 
           2.80514208389716, 199., 715., 3.5929648241206, 3191., 6430., 
           2.01504230648699, 13669., 31698., 2.3189699319628354`}, 
         "Serbie" -> {
          "Serbie", 12., 59., 4.91666666666667, 3., 5., 1.66666666666667, 0., 
           0., "...", 16., 19., 1.1875, 54., 151., 2.7962962962963, 61., 129.,
            2.11475409836066, 21., 50., 2.38095238095238, 78., 211., 
           2.70512820512821, 5., 8., 1.6, 46., 78., 1.69565217391304, 0., 0., 
           "...", 11., 28., 2.54545454545455, 6., 12., 2., 0., 0., "...", 1., 
           2., 2., 3., 3., 1., 24., 38., 1.58333333333333, 20., 66., 3.3, 31.,
            55., 1.7741935483871, 46., 65., 1.41304347826087, 85., 153., 1.8, 
           0., 0., "...", 616., 1058., 1.71753246753247, 31., 104., 
           3.35483870967742, 6., 8., 1.33333333333333, 356., 747., 
           2.09831460674157, 1532., 3049., 1.9902088772845954`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 55., 87., 1.58181818181818, 7., 8., 1.14285714285714, 
           0., 0., "...", 10., 21., 2.1, 122., 365., 2.99180327868852, 812., 
           1852., 2.2807881773399, 5., 5., 1., 574., 1282., 2.23344947735192, 
           0., 0., "...", 168., 474., 2.82142857142857, 0., 0., "...", 466., 
           949., 2.03648068669528, 7., 16., 2.28571428571429, 20., 28., 1.4, 
           30., 41., 1.36666666666667, 15., 23., 1.53333333333333, 42., 83., 
           1.97619047619048, 5., 10., 2., 28., 52., 1.85714285714286, 3., 3., 
           1., 139., 335., 2.41007194244604, 7., 9., 1.28571428571429, 441., 
           748., 1.69614512471655, 252., 638., 2.53174603174603, 23., 116., 
           5.04347826086957, 2179., 4493., 2.06195502524094, 5410., 11638., 
           2.151201478743068}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 73., 275., 3.76712328767123, 0., 0., "...", 0., 0., 
           "...", 39., 62., 1.58974358974359, 98., 182., 1.85714285714286, 
           261., 597., 2.28735632183908, 51., 111., 2.17647058823529, 131., 
           249., 1.90076335877863, 2., 5., 2.5, 180., 490., 2.72222222222222, 
           2., 36., 18., 114., 305., 2.67543859649123, 7., 14., 2., 3., 6., 
           2., 15., 38., 2.53333333333333, 29., 39., 1.3448275862069, 11., 
           31., 2.81818181818182, 14., 42., 3., 36., 161., 4.47222222222222, 
           30., 144., 4.8, 128., 402., 3.140625, 13., 24., 1.84615384615385, 
           160., 302., 1.8875, 114., 257., 2.25438596491228, 17., 42., 
           2.47058823529412, 390., 856., 2.1948717948718, 1918., 4670., 
           2.434827945776851}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 17., 66., 3.88235294117647, 7., 7., 1., 0., 0., 
           "...", 6., 29., 4.83333333333333, 50., 117., 2.34, 143., 422., 
           2.95104895104895, 48., 79., 1.64583333333333, 84., 157., 
           1.86904761904762, 0., 0., "...", 134., 464., 3.46268656716418, 1., 
           1., 1., 81., 147., 1.81481481481481, 17., 31., 1.82352941176471, 
           4., 6., 1.5, 6., 14., 2.33333333333333, 3., 3., 1., 27., 65., 
           2.40740740740741, 9., 34., 3.77777777777778, 31., 55., 
           1.7741935483871, 9., 30., 3.33333333333333, 129., 247., 
           1.91472868217054, 47., 79., 1.68085106382979, 162., 326., 
           2.01234567901235, 75., 149., 1.98666666666667, 21., 64., 
           3.04761904761905, 227., 560., 2.46696035242291, 1338., 3152., 
           2.3557548579970105`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 156., 287., 1.83974358974359, 13., 20., 
           1.53846153846154, 18., 34., 1.88888888888889, 43., 62., 
           1.44186046511628, 533., 863., 1.61913696060038, 1347., 2982., 
           2.21380846325167, 205., 312., 1.5219512195122, 1137., 2065., 
           1.81618293755497, 9., 17., 1.88888888888889, 1439., 3090., 
           2.14732453092425, 0., 0., "...", 618., 1038., 1.67961165048544, 
           38., 54., 1.42105263157895, 71., 128., 1.80281690140845, 141., 
           267., 1.8936170212766, 46., 57., 1.23913043478261, 70., 101., 
           1.44285714285714, 54., 103., 1.90740740740741, 182., 292., 
           1.6043956043956, 57., 77., 1.35087719298246, 1042., 1618., 
           1.55278310940499, 154., 276., 1.79220779220779, 1318., 2640., 
           2.00303490136571, 818., 1440., 1.76039119804401, 67., 148., 
           2.2089552238806, 2151., 3561., 1.65550906555091, 11727., 21532., 
           1.8361047156135415`}, 
         "Suisse" -> {
          "Suisse", 16049., 32847., 2.04666957442831, 4507., 7817., 
           1.73441313512314, 10548., 17883., 1.69539249146758, 5533., 11937., 
           2.15741912163383, 26306., 46362., 1.76241161712157, 133812., 
           252881., 1.88982303530326, 21317., 34002., 1.5950649716189, 31175.,
            56572., 1.81465918203689, 6494., 14149., 2.17878041268864, 
           154644., 379947., 2.45691394428494, 6084., 10414., 
           1.71170282708744, 36765., 69198., 1.88217054263566, 8515., 13323., 
           1.56465061655901, 9361., 14683., 1.56852900331161, 14948., 26843., 
           1.79575862991705, 5028., 7931., 1.57736674622116, 18833., 38222., 
           2.02952264641852, 11269., 20853., 1.85047475374922, 28167., 55325.,
            1.96417793872262, 12983., 28474., 2.19317569128861, 96944., 
           219627., 2.26550379600594, 11081., 16459., 1.48533525855067, 
           116090., 237550., 2.04625721423034, 80963., 150715., 
           1.86152934056297, 4056., 9959., 2.45537475345168, 107884., 176575.,
            1.6367116532572, 979356., 1.950548*^6, 1.9916639097529396`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 20., 27., 1.35, 0., 0., "...", 13., 18., 
           1.38461538461538, 19., 85., 4.47368421052632, 113., 230., 
           2.0353982300885, 2149., 3713., 1.72778036295952, 21., 41., 
           1.95238095238095, 523., 1127., 2.15487571701721, 7., 13., 
           1.85714285714286, 258., 475., 1.84108527131783, 0., 0., "...", 
           1309., 1788., 1.3659281894576, 13., 29., 2.23076923076923, 172., 
           305., 1.77325581395349, 197., 2160., 10.9644670050761, 23., 33., 
           1.43478260869565, 62., 111., 1.79032258064516, 8., 46., 5.75, 35., 
           94., 2.68571428571429, 6., 29., 4.83333333333333, 217., 314., 
           1.44700460829493, 12., 12., 1., 1224., 1640., 1.33986928104575, 
           633., 1114., 1.75987361769352, 170., 263., 1.54705882352941, 1703.,
            2857., 1.67762771579565, 8907., 16524., 1.8551700909397104`}, 
         "Turquie" -> {
          "Turquie", 155., 355., 2.29032258064516, 2., 2., 1., 0., 0., "...", 
           39., 118., 3.02564102564103, 232., 520., 2.24137931034483, 231., 
           442., 1.91341991341991, 33., 63., 1.90909090909091, 766., 1502., 
           1.96083550913838, 1., 4., 4., 143., 216., 1.51048951048951, 0., 0.,
            "...", 114., 328., 2.87719298245614, 18., 37., 2.05555555555556, 
           3., 13., 4.33333333333333, 6., 11., 1.83333333333333, 12., 29., 
           2.41666666666667, 12., 33., 2.75, 56., 134., 2.39285714285714, 24.,
            71., 2.95833333333333, 15., 42., 2.8, 221., 620., 
           2.80542986425339, 13., 19., 1.46153846153846, 34., 133., 
           3.91176470588235, 197., 531., 2.69543147208122, 25., 55., 2.2, 
           1434., 2289., 1.59623430962343, 3786., 7567., 1.9986793449550977`},
          "Ukraine" -> {
          "Ukraine", 36., 42., 1.16666666666667, 0., 0., "...", 0., 0., "...",
            13., 46., 3.53846153846154, 115., 314., 2.7304347826087, 293., 
           628., 2.14334470989761, 89., 118., 1.32584269662921, 539., 1089., 
           2.02040816326531, 4., 4., 1., 122., 270., 2.21311475409836, 3., 8.,
            2.66666666666667, 246., 490., 1.99186991869919, 7., 9., 
           1.28571428571429, 37., 90., 2.43243243243243, 51., 98., 
           1.92156862745098, 9., 16., 1.77777777777778, 12., 35., 
           2.91666666666667, 8., 18., 2.25, 60., 212., 3.53333333333333, 25., 
           41., 1.64, 248., 765., 3.08467741935484, 31., 95., 
           3.06451612903226, 151., 363., 2.40397350993377, 232., 511., 
           2.20258620689655, 48., 140., 2.91666666666667, 709., 1527., 
           2.15373765867419, 3088., 6929., 2.2438471502590676`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 7., 32., 4.57142857142857, 3., 6., 2., 2., 14., 
           7., 16., 42., 2.625, 149., 376., 2.52348993288591, 458., 919., 
           2.00655021834061, 9., 16., 1.77777777777778, 526., 1984., 
           3.77186311787072, 1., 1., 1., 76., 107., 1.40789473684211, 1., 2., 
           2., 174., 372., 2.13793103448276, 17., 58., 3.41176470588235, 12., 
           67., 5.58333333333333, 0., 1., "#DIV/0", 5., 5., 1., 60., 178., 
           2.96666666666667, 19., 59., 3.10526315789474, 11., 31., 
           2.81818181818182, 0., 0., "", 94., 250., 2.65957446808511, 6., 10.,
            1.66666666666667, 74., 134., 1.81081081081081, 165., 471., 
           2.85454545454545, 24., 71., 2.95833333333333, 625., 1211., 1.9376, 
           2534., 6417., 2.5323599052880823`}, 
         "Allemagne" -> {
          "Allemagne", 4855., 9541., 1.96519052523172, 787., 1297., 
           1.64803049555273, 1092., 1689., 1.5467032967033, 1865., 3804., 
           2.03967828418231, 9668., 17198., 1.77885808853951, 19569., 42736., 
           2.18386223107977, 2572., 4349., 1.69090202177294, 5028., 9555., 
           1.90035799522673, 359., 690., 1.92200557103064, 22711., 61201., 
           2.69477345779578, 262., 459., 1.75190839694657, 9288., 16285., 
           1.75333763996555, 645., 1211., 1.87751937984496, 1862., 3741., 
           2.00912996777658, 1846., 3878., 2.10075839653304, 2183., 2981., 
           1.36555199267064, 3094., 6570., 2.12346477052359, 3176., 6599., 
           2.07777078085642, 6874., 14055., 2.04466104160605, 5034., 8195., 
           1.62793007548669, 11779., 30709., 2.60709737668733, 2115., 4289., 
           2.02789598108747, 9042., 20338., 2.24928113249281, 8538., 18576., 
           2.17568517217147, 1668., 3201., 1.91906474820144, 33497., 59124., 
           1.76505358688838, 169409., 352271., 2.07941136539381}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 71., 126., 1.77464788732394, 2., 20., 10., 0., 
           0., "", 47., 147., 3.12765957446809, 217., 587., 2.70506912442396, 
           6744., 18354., 2.72153024911032, 50., 93., 1.86, 4928., 12044., 
           2.44399350649351, 9., 9., 1., 244., 377., 1.54508196721311, 0., 0.,
            "", 742., 1715., 2.31132075471698, 27., 65., 2.40740740740741, 
           339., 845., 2.49262536873156, 142., 330., 2.32394366197183, 36., 
           59., 1.63888888888889, 55., 155., 2.81818181818182, 18., 18., 1., 
           112., 219., 1.95535714285714, 36., 80., 2.22222222222222, 921., 
           2087., 2.26601520086862, 2., 32., 16., 192., 426., 2.21875, 1199., 
           3737., 3.11676396997498, 20., 44., 2.2, 1846., 4273., 
           2.31473456121343, 17999., 45842., 2.5469192732929606`}, 
         "Argentine" -> {
          "Argentine", 22., 59., 2.68181818181818, 1., 1., 1., 0., 0., "", 
           13., 18., 1.38461538461538, 113., 250., 2.21238938053097, 437., 
           804., 1.83981693363844, 70., 93., 1.32857142857143, 609., 2159., 
           3.54515599343186, 0., 0., "", 95., 119., 1.25263157894737, 0., 0., 
           "", 171., 267., 1.56140350877193, 21., 30., 1.42857142857143, 20., 
           42., 2.1, 2., 8., 4., 6., 27., 4.5, 7., 12., 1.71428571428571, 5., 
           13., 2.6, 11., 28., 2.54545454545455, 16., 18., 1.125, 220., 449., 
           2.04090909090909, 8., 8., 1., 63., 115., 1.82539682539683, 142., 
           338., 2.38028169014085, 24., 30., 1.25, 786., 1557., 
           1.98091603053435, 2862., 6445., 2.2519217330538086`}, 
         "Australie" -> {
          "Australie", 66., 141., 2.13636363636364, 10., 22., 2.2, 18., 44., 
           2.44444444444444, 36., 74., 2.05555555555556, 613., 1554., 
           2.53507340946166, 3078., 7149., 2.32261208576998, 65., 216., 
           3.32307692307692, 1830., 4187., 2.2879781420765, 6., 7., 
           1.16666666666667, 1384., 2264., 1.63583815028902, 1., 1., 1., 
           3255., 6008., 1.8457757296467, 18., 53., 2.94444444444444, 97., 
           246., 2.5360824742268, 376., 723., 1.92287234042553, 50., 74., 
           1.48, 85., 261., 3.07058823529412, 18., 49., 2.72222222222222, 
           100., 274., 2.74, 41., 61., 1.48780487804878, 1035., 1983., 
           1.91594202898551, 59., 161., 2.72881355932203, 1865., 3422., 
           1.83485254691689, 1700., 4149., 2.44058823529412, 133., 269., 
           2.02255639097744, 5077., 9451., 1.86153240102423, 21016., 42843., 
           2.038589645984012}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 117., 6.88235294117647, 0., 0., "", 7., 15., 
           2.14285714285714, 18., 36., 2., 200., 576., 2.88, 257., 590., 
           2.29571984435798, 33., 102., 3.09090909090909, 2707., 10954., 
           4.04654599187292, 0., 0., "", 59., 112., 1.89830508474576, 6., 6., 
           1., 94., 207., 2.20212765957447, 33., 69., 2.09090909090909, 9., 
           27., 3., 59., 114., 1.93220338983051, 4., 6., 1.5, 7., 10., 
           1.42857142857143, 3., 8., 2.66666666666667, 54., 81., 1.5, 5., 7., 
           1.4, 91., 176., 1.93406593406593, 2., 6., 3., 71., 146., 
           2.05633802816901, 463., 1825., 3.94168466522678, 10., 19., 1.9, 
           568., 1312., 2.30985915492958, 4777., 16521., 3.4584467238852836`},
          "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 23., 74., 3.21739130434783, 0., 0., "", 
           0., 0., "", 6., 46., 7.66666666666667, 36., 67., 1.86111111111111, 
           114., 275., 2.41228070175439, 13., 85., 6.53846153846154, 856., 
           2778., 3.24532710280374, 0., 0., "", 6., 6., 1., 0., 0., "", 66., 
           128., 1.93939393939394, 20., 73., 3.65, 11., 22., 2., 0., 0., "", 
           7., 16., 2.28571428571429, 2., 10., 5., 2., 2., 1., 6., 12., 2., 
           2., 2., 1., 66., 187., 2.83333333333333, 7., 7., 1., 23., 69., 3., 
           187., 685., 3.66310160427808, 1., 2., 2., 243., 438., 
           1.80246913580247, 1697., 4984., 2.936947554507955}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 18., 49., 
           2.72222222222222, 0., 6., "#DIV/0", 0., 0., "", 31., 70., 
           2.25806451612903, 112., 255., 2.27678571428571, 1568., 2069., 
           1.31951530612245, 5., 7., 1.4, 834., 3076., 3.68824940047962, 0., 
           0., "", 86., 148., 1.72093023255814, 3., 6., 2., 144., 271., 
           1.88194444444444, 23., 57., 2.47826086956522, 28., 81., 
           2.89285714285714, 2., 2., 1., 3., 5., 1.66666666666667, 3., 19., 
           6.33333333333333, 5., 18., 3.6, 56., 124., 2.21428571428571, 11., 
           13., 1.18181818181818, 113., 221., 1.95575221238938, 2., 2., 1., 
           104., 168., 1.61538461538462, 201., 567., 2.82089552238806, 2., 5.,
            2.5, 743., 1372., 1.84656796769852, 4097., 8611., 
           2.1017817915547963`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 41., 63., 1.53658536585366, 2., 
           4., 2., 11., 15., 1.36363636363636, 15., 25., 1.66666666666667, 
           151., 392., 2.59602649006623, 534., 1011., 1.89325842696629, 54., 
           94., 1.74074074074074, 1015., 3613., 3.55960591133005, 0., 0., "", 
           106., 135., 1.27358490566038, 0., 0., "", 1221., 1579., 
           1.29320229320229, 30., 75., 2.5, 29., 54., 1.86206896551724, 70., 
           86., 1.22857142857143, 2., 4., 2., 9., 17., 1.88888888888889, 13., 
           21., 1.61538461538462, 40., 78., 1.95, 7., 18., 2.57142857142857, 
           240., 544., 2.26666666666667, 13., 22., 1.69230769230769, 124., 
           404., 3.25806451612903, 259., 659., 2.54440154440154, 53., 139., 
           2.62264150943396, 1415., 2820., 1.99293286219081, 5454., 11872., 
           2.176751008434177}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 74., 255., 3.44594594594595, 2., 8., 4., 
           0., 0., "", 10., 23., 2.3, 112., 308., 2.75, 424., 899., 
           2.12028301886792, 5., 9., 1.8, 1024., 3004., 2.93359375, 0., 0., 
           "", 27., 62., 2.2962962962963, 2., 2., 1., 87., 178., 
           2.04597701149425, 12., 43., 3.58333333333333, 16., 42., 2.625, 7., 
           14., 2., 18., 21., 1.16666666666667, 9., 30., 3.33333333333333, 
           17., 27., 1.58823529411765, 59., 130., 2.20338983050847, 1., 3., 
           3., 283., 501., 1.77031802120141, 3., 3., 1., 50., 121., 2.42, 
           260., 785., 3.01923076923077, 19., 25., 1.31578947368421, 569., 
           1187., 2.08611599297012, 3090., 7680., 2.4854368932038833`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 46., 152., 3.30434782608696, 4., 
           23., 5.75, 110., 138., 1.25454545454545, 13., 24., 
           1.84615384615385, 136., 336., 2.47058823529412, 1364., 2569., 
           1.88343108504399, 239., 311., 1.30125523012552, 2221., 6039., 
           2.71904547501126, 0., 0., "", 198., 280., 1.41414141414141, 0., 0.,
            "", 670., 972., 1.45074626865672, 42., 104., 2.47619047619048, 
           36., 71., 1.97222222222222, 770., 779., 1.01168831168831, 10., 14.,
            1.4, 32., 78., 2.4375, 33., 44., 1.33333333333333, 50., 118., 
           2.36, 21., 38., 1.80952380952381, 394., 872., 2.21319796954315, 
           19., 19., 1., 451., 701., 1.55432372505543, 617., 1440., 
           2.33387358184765, 67., 124., 1.85074626865672, 3583., 6873., 
           1.91822495115825, 11126., 22119., 1.9880460183354305`}, 
         "Autres Europe" -> {
          "Autres Europe", 79., 128., 1.62025316455696, 3., 3., 1., 92., 158.,
            1.71739130434783, 204., 359., 1.75980392156863, 431., 752., 
           1.74477958236659, 730., 1261., 1.72739726027397, 33., 48., 
           1.45454545454545, 835., 1940., 2.32335329341317, 10., 28., 2.8, 
           663., 1113., 1.67873303167421, 1., 2., 2., 357., 735., 
           2.05882352941176, 17., 26., 1.52941176470588, 19., 27., 
           1.42105263157895, 2., 2., 1., 78., 90., 1.15384615384615, 33., 44.,
            1.33333333333333, 18., 132., 7.33333333333333, 175., 390., 
           2.22857142857143, 447., 921., 2.06040268456376, 355., 763., 
           2.14929577464789, 43., 81., 1.88372093023256, 494., 896., 
           1.81376518218623, 435., 880., 2.02298850574713, 47., 69., 
           1.46808510638298, 1535., 2616., 1.7042345276873, 7136., 13464., 
           1.8867713004484306`}, 
         "Autriche" -> {
          "Autriche", 671., 1442., 2.14903129657228, 64., 104., 1.625, 53., 
           89., 1.67924528301887, 167., 339., 2.02994011976048, 898., 1797., 
           2.0011135857461, 1834., 3724., 2.03053435114504, 189., 325., 
           1.71957671957672, 833., 1825., 2.19087635054022, 47., 56., 
           1.19148936170213, 2020., 3531., 1.7480198019802, 6., 10., 
           1.66666666666667, 823., 1589., 1.93074119076549, 67., 113., 
           1.6865671641791, 83., 159., 1.91566265060241, 145., 176., 
           1.21379310344828, 217., 314., 1.44700460829493, 412., 768., 
           1.86407766990291, 222., 636., 2.86486486486487, 859., 1962., 
           2.28405122235157, 424., 711., 1.67688679245283, 1011., 2368., 
           2.34223541048467, 194., 400., 2.06185567010309, 1209., 2319., 
           1.9181141439206, 710., 1608., 2.26478873239437, 193., 406., 
           2.10362694300518, 4703., 7792., 1.65681479906443, 18054., 34563., 
           1.914423396477235}, 
         "Bahrein" -> {
          "Bahrein", 7., 14., 2., 0., 0., "", 0., 0., "", 1., 1., 1., 11., 
           24., 2.18181818181818, 271., 612., 2.25830258302583, 0., 4., 
           "#DIV/0", 267., 784., 2.93632958801498, 0., 0., "", 10., 10., 1., 
           0., 0., "", 15., 27., 1.8, 0., 0., "", 2., 2., 1., 4., 4., 1., 2., 
           2., 1., 1., 1., 1., 1., 1., 1., 2., 9., 4.5, 0., 0., "", 16., 53., 
           3.3125, 6., 16., 2.66666666666667, 12., 17., 1.41666666666667, 27.,
            123., 4.55555555555556, 0., 0., "", 73., 148., 2.02739726027397, 
           728., 1852., 2.543956043956044}, 
         "Belgique" -> {
          "Belgique", 259., 442., 1.70656370656371, 14., 21., 1.5, 8., 12., 
           1.5, 224., 337., 1.50446428571429, 1211., 2430., 2.00660611065235, 
           2102., 8117., 3.86156041864891, 229., 368., 1.60698689956332, 
           2175., 4175., 1.91954022988506, 9., 32., 3.55555555555556, 1969., 
           9592., 4.87150837988827, 27., 64., 2.37037037037037, 1053., 1624., 
           1.54226020892688, 156., 413., 2.6474358974359, 297., 399., 
           1.34343434343434, 78., 140., 1.7948717948718, 71., 123., 
           1.73239436619718, 151., 259., 1.71523178807947, 247., 396., 
           1.60323886639676, 178., 290., 1.62921348314607, 68., 139., 
           2.04411764705882, 1698., 2739., 1.613074204947, 525., 747., 
           1.42285714285714, 1883., 9946., 5.28199681359533, 2055., 6327., 
           3.07883211678832, 125., 240., 1.92, 1753., 2926., 1.66913861950941,
            18565., 52298., 2.8170212765957445`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 32., 116., 3.625, 0., 0., "", 0., 0., "", 2.,
            4., 2., 76., 181., 2.38157894736842, 323., 643., 1.99071207430341,
            4., 6., 1.5, 67., 218., 3.25373134328358, 1., 1., 1., 20., 28., 
           1.4, 0., 0., "", 16., 85., 5.3125, 8., 20., 2.5, 9., 14., 
           1.55555555555556, 4., 6., 1.5, 0., 0., "", 0., 0., "", 0., 0., "", 
           12., 18., 1.5, 2., 4., 2., 27., 53., 1.96296296296296, 0., 0., "", 
           22., 55., 2.5, 26., 46., 1.76923076923077, 6., 15., 2.5, 137., 
           254., 1.85401459854015, 794., 1767., 2.22544080604534}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 59., 128., 2.16949152542373, 7., 23., 
           3.28571428571429, 4., 8., 2., 28., 74., 2.64285714285714, 418., 
           1181., 2.82535885167464, 1599., 3204., 2.00375234521576, 104., 
           157., 1.50961538461538, 1417., 3881., 2.73888496824277, 1., 4., 4.,
            418., 582., 1.39234449760766, 3., 4., 1.33333333333333, 1300., 
           2632., 2.02461538461538, 29., 111., 3.82758620689655, 69., 171., 
           2.47826086956522, 29., 57., 1.96551724137931, 20., 37., 1.85, 14., 
           59., 4.21428571428571, 5., 9., 1.8, 87., 316., 3.63218390804598, 
           18., 39., 2.16666666666667, 538., 1181., 2.19516728624535, 29., 
           46., 1.58620689655172, 523., 969., 1.8527724665392, 826., 1964., 
           2.37772397094431, 38., 159., 4.18421052631579, 3295., 6820., 
           2.06980273141123, 10878., 23816., 2.189373046515904}, 
         "Bulgarie" -> {
          "Bulgarie", 30., 71., 2.36666666666667, 0., 0., "", 0., 0., "", 11.,
            30., 2.72727272727273, 104., 239., 2.29807692307692, 93., 186., 
           2., 29., 32., 1.10344827586207, 310., 701., 2.26129032258065, 3., 
           6., 2., 54., 207., 3.83333333333333, 0., 0., "", 63., 115., 
           1.82539682539683, 5., 11., 2.2, 12., 32., 2.66666666666667, 2., 2.,
            1., 2., 2., 1., 8., 21., 2.625, 14., 206., 14.7142857142857, 13., 
           23., 1.76923076923077, 8., 176., 22., 65., 136., 2.09230769230769, 
           5., 35., 7., 49., 126., 2.57142857142857, 182., 419., 
           2.3021978021978, 6., 15., 2.5, 363., 820., 2.25895316804408, 1431.,
            3611., 2.523410202655486}, 
         "Canada" -> {
          "Canada", 136., 357., 2.625, 4., 17., 4.25, 17., 32., 
           1.88235294117647, 62., 128., 2.06451612903226, 653., 1568., 
           2.40122511485452, 1844., 3865., 2.09598698481562, 120., 209., 
           1.74166666666667, 2731., 6097., 2.23251556206518, 9., 49., 
           5.44444444444445, 501., 977., 1.9500998003992, 2., 2., 1., 1251., 
           2441., 1.95123900879297, 145., 408., 2.81379310344828, 73., 131., 
           1.79452054794521, 34., 60., 1.76470588235294, 60., 122., 
           2.03333333333333, 342., 705., 2.06140350877193, 49., 89., 
           1.81632653061225, 135., 336., 2.48888888888889, 38., 64., 
           1.68421052631579, 541., 1207., 2.23105360443623, 169., 307., 
           1.81656804733728, 916., 1809., 1.97489082969432, 962., 2146., 
           2.23076923076923, 55., 132., 2.4, 4383., 7644., 1.74401095140315, 
           15232., 30902., 2.0287552521008405`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2512., 3494., 1.39092356687898, 27., 69., 
           2.55555555555556, 12., 16., 1.33333333333333, 158., 324., 
           2.05063291139241, 1013., 2061., 2.03455083909181, 31811., 43681., 
           1.37314136619408, 1028., 1257., 1.2227626459144, 5836., 9794., 
           1.67820424948595, 9., 14., 1.55555555555556, 2947., 3532., 
           1.19850695622667, 7., 20., 2.85714285714286, 14350., 17978., 
           1.25282229965157, 99., 217., 2.19191919191919, 3342., 4669., 
           1.39706762417714, 9007., 9200., 1.02142777839458, 304., 417., 
           1.37171052631579, 2749., 2920., 1.06220443797745, 1333., 1757., 
           1.31807951987997, 408., 824., 2.01960784313725, 117., 200., 
           1.70940170940171, 2517., 3410., 1.35478744537147, 2736., 2763., 
           1.00986842105263, 6024., 8713., 1.44638114209827, 7780., 11043., 
           1.4194087403599, 2002., 2191., 1.09440559440559, 15908., 23186., 
           1.4575056575308, 114036., 153750., 1.3482584447016732`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 15., 52., 3.46666666666667, 5., 7., 1.4, 0., 0., 
           "", 10., 28., 2.8, 193., 328., 1.69948186528497, 8712., 13530., 
           1.5530303030303, 126., 137., 1.08730158730159, 332., 503., 
           1.51506024096386, 0., 0., "", 3443., 4316., 1.25355794365379, 2., 
           2., 1., 4912., 6321., 1.28684853420195, 7., 26., 3.71428571428571, 
           234., 471., 2.01282051282051, 203., 284., 1.39901477832512, 60., 
           66., 1.1, 107., 137., 1.2803738317757, 30., 61., 2.03333333333333, 
           119., 174., 1.46218487394958, 16., 24., 1.5, 1686., 1916., 
           1.13641755634638, 32., 38., 1.1875, 5807., 9794., 1.68658515584639,
            1878., 2093., 1.11448349307774, 7., 11., 1.57142857142857, 3574., 
           5136., 1.4370453273643, 31510., 45455., 1.4425579181212314`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 51., 378., 7.41176470588235, 0., 0., "", 0., 0., "", 20.,
            47., 2.35, 75., 133., 1.77333333333333, 100., 255., 2.55, 9., 14.,
            1.55555555555556, 134., 411., 3.06716417910448, 3., 5., 
           1.66666666666667, 47., 165., 3.51063829787234, 0., 0., "", 82., 
           130., 1.58536585365854, 0., 0., "", 12., 34., 2.83333333333333, 0.,
            0., "", 5., 10., 2., 11., 26., 2.36363636363636, 4., 8., 2., 29., 
           75., 2.58620689655172, 8., 9., 1.125, 163., 333., 2.04294478527607,
            15., 68., 4.53333333333333, 27., 56., 2.07407407407407, 67., 178.,
            2.65671641791045, 40., 76., 1.9, 305., 601., 1.97049180327869, 
           1207., 3012., 2.495443247721624}, 
         "Danemark" -> {
          "Danemark", 79., 164., 2.07594936708861, 8., 10., 1.25, 38., 73., 
           1.92105263157895, 53., 92., 1.73584905660377, 388., 795., 
           2.04896907216495, 493., 1047., 2.1237322515213, 55., 115., 
           2.09090909090909, 592., 1205., 2.03547297297297, 19., 36., 
           1.89473684210526, 348., 625., 1.79597701149425, 1., 3., 3., 342., 
           583., 1.7046783625731, 37., 80., 2.16216216216216, 125., 286., 
           2.288, 32., 45., 1.40625, 68., 78., 1.14705882352941, 50., 90., 
           1.8, 97., 254., 2.61855670103093, 89., 160., 1.79775280898876, 34.,
            44., 1.29411764705882, 203., 396., 1.95073891625616, 73., 92., 
           1.26027397260274, 210., 455., 2.16666666666667, 535., 1143., 
           2.13644859813084, 49., 93., 1.89795918367347, 970., 1743., 
           1.79690721649485, 4988., 9707., 1.9460705693664795`}, 
         "Egypte" -> {
          "Egypte", 13., 260., 20., 0., 0., "", 0., 0., "", 2., 5., 2.5, 39., 
           97., 2.48717948717949, 90., 184., 2.04444444444444, 22., 68., 
           3.09090909090909, 416., 1321., 3.17548076923077, 3., 3., 1., 22., 
           58., 2.63636363636364, 0., 0., "", 46., 113., 2.45652173913043, 1.,
            3., 3., 9., 36., 4., 3., 5., 1.66666666666667, 5., 20., 4., 24., 
           60., 2.5, 1., 4., 4., 11., 45., 4.09090909090909, 2., 5., 2.5, 56.,
            155., 2.76785714285714, 7., 20., 2.85714285714286, 31., 185., 
           5.96774193548387, 81., 263., 3.24691358024691, 0., 0., "", 457., 
           1137., 2.48796498905908, 1341., 4047., 3.017897091722595}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 76., 168., 2.21052631578947, 6., 6., 1., 0., 
           0., "", 10., 29., 2.9, 122., 309., 2.5327868852459, 2283., 5402., 
           2.36618484450285, 12., 22., 1.83333333333333, 2460., 4660., 
           1.89430894308943, 8., 14., 1.75, 138., 218., 1.57971014492754, 0., 
           0., "", 705., 1628., 2.30921985815603, 9., 15., 1.66666666666667, 
           158., 391., 2.4746835443038, 70., 149., 2.12857142857143, 15., 38.,
            2.53333333333333, 280., 879., 3.13928571428571, 8., 8., 1., 88., 
           460., 5.22727272727273, 10., 23., 2.3, 286., 559., 
           1.95454545454545, 24., 55., 2.29166666666667, 257., 511., 
           1.98832684824903, 1039., 2717., 2.61501443695861, 23., 47., 
           2.04347826086957, 3243., 5994., 1.84828862164662, 11330., 24302., 
           2.1449249779346866`}, 
         "Espagne" -> {
          "Espagne", 385., 858., 2.22857142857143, 8., 10., 1.25, 10., 12., 
           1.2, 145., 232., 1.6, 1345., 2866., 2.13085501858736, 2513., 4337.,
            1.7258257063271, 433., 654., 1.51039260969977, 4391., 8859., 
           2.01753586882259, 33., 59., 1.78787878787879, 370., 565., 
           1.52702702702703, 18., 51., 2.83333333333333, 1157., 1995., 
           1.72428694900605, 88., 247., 2.80681818181818, 119., 254., 
           2.13445378151261, 94., 122., 1.29787234042553, 89., 152., 
           1.70786516853933, 55., 114., 2.07272727272727, 77., 134., 
           1.74025974025974, 142., 338., 2.38028169014085, 77., 203., 
           2.63636363636364, 789., 1924., 2.43852978453739, 123., 173., 
           1.40650406504065, 1327., 2137., 1.6103993971364, 1409., 2983., 
           2.11710432931157, 119., 320., 2.6890756302521, 6281., 10296., 
           1.63922942206655, 21597., 39895., 1.847247302866139}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 1238., 2799., 2.26090468497577, 
           66., 278., 4.21212121212121, 224., 431., 1.92410714285714, 766., 
           1633., 2.13185378590078, 7316., 19380., 2.64898851831602, 25131., 
           57338., 2.2815646014882, 649., 1487., 2.29121725731895, 16146., 
           36519., 2.26179858788554, 39., 65., 1.66666666666667, 6000., 
           10191., 1.6985, 40., 68., 1.7, 21761., 41944., 1.92748495014016, 
           462., 1172., 2.53679653679654, 1688., 3682., 2.18127962085308, 
           2243., 4421., 1.97102095407936, 452., 1222., 2.70353982300885, 
           1527., 2998., 1.96332678454486, 302., 911., 3.01655629139073, 761.,
            1949., 2.5611038107753, 258., 592., 2.29457364341085, 4975., 
           11118., 2.23477386934673, 464., 897., 1.93318965517241, 11914., 
           23962., 2.01124727211684, 9132., 22395., 2.45236530880421, 544., 
           1355., 2.49080882352941, 41045., 76571., 1.86553782433914, 155143.,
            325378., 2.097277995139968}, 
         "Finlande" -> {
          "Finlande", 90., 155., 1.72222222222222, 2., 6., 3., 0., 0., "", 
           17., 24., 1.41176470588235, 165., 385., 2.33333333333333, 510., 
           1155., 2.26470588235294, 28., 53., 1.89285714285714, 509., 1176., 
           2.31041257367387, 5., 5., 1., 289., 570., 1.97231833910035, 1., 3.,
            3., 155., 251., 1.61935483870968, 35., 97., 2.77142857142857, 15.,
            19., 1.26666666666667, 29., 44., 1.51724137931034, 39., 72., 
           1.84615384615385, 24., 48., 2., 18., 32., 1.77777777777778, 112., 
           226., 2.01785714285714, 17., 25., 1.47058823529412, 198., 367., 
           1.85353535353535, 36., 106., 2.94444444444444, 220., 446., 
           2.02727272727273, 268., 527., 1.96641791044776, 53., 133., 
           2.50943396226415, 954., 1744., 1.82809224318658, 3789., 7669., 
           2.024016891000264}, 
         "France" -> {
          "France", 887., 1668., 1.88049605411499, 59., 103., 
           1.74576271186441, 67., 98., 1.46268656716418, 344., 521., 
           1.51453488372093, 3593., 7060., 1.96493181185639, 4787., 8861., 
           1.85105494046376, 2245., 3648., 1.62494432071269, 12246., 19884., 
           1.62371386575208, 35., 78., 2.22857142857143, 1644., 2764., 
           1.68126520681265, 287., 400., 1.39372822299652, 1617., 2553., 
           1.57884972170686, 1669., 2672., 1.60095865787897, 227., 402., 
           1.77092511013216, 200., 306., 1.53, 281., 352., 1.25266903914591, 
           283., 423., 1.49469964664311, 483., 745., 1.54244306418219, 570., 
           931., 1.63333333333333, 344., 527., 1.53197674418605, 2377., 4553.,
            1.91543962978544, 386., 692., 1.79274611398964, 6676., 10471., 
           1.56845416417016, 12714., 21819., 1.71613968853233, 289., 531., 
           1.83737024221453, 6690., 10725., 1.60313901345291, 61000., 102787.,
            1.685032786885246}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 63., 1.8, 1., 3., 3., 0., 0., "", 12., 25., 
           2.08333333333333, 271., 680., 2.50922509225092, 132., 261., 
           1.97727272727273, 16., 33., 2.0625, 588., 1395., 2.37244897959184, 
           0., 0., "", 34., 53., 1.55882352941176, 0., 0., "", 54., 107., 
           1.98148148148148, 8., 22., 2.75, 3., 10., 3.33333333333333, 5., 5.,
            1., 9., 11., 1.22222222222222, 8., 15., 1.875, 5., 5., 1., 34., 
           63., 1.85294117647059, 7., 8., 1.14285714285714, 166., 349., 
           2.10240963855422, 13., 16., 1.23076923076923, 70., 160., 
           2.28571428571429, 256., 599., 2.33984375, 35., 118., 
           3.37142857142857, 760., 1507., 1.98289473684211, 2522., 5508., 
           2.183980967486122}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 28., 61., 2.17857142857143, 3., 3., 1., 0., 0., "", 25.,
            55., 2.2, 158., 357., 2.25949367088608, 3128., 5828., 
           1.86317135549872, 30., 48., 1.6, 784., 1316., 1.67857142857143, 0.,
            0., "", 1284., 1562., 1.21651090342679, 0., 0., "", 3256., 4346., 
           1.33476658476658, 14., 45., 3.21428571428571, 194., 236., 
           1.21649484536082, 169., 192., 1.13609467455621, 18., 52., 
           2.88888888888889, 81., 94., 1.16049382716049, 11., 21., 
           1.90909090909091, 270., 340., 1.25925925925926, 11., 23., 
           2.09090909090909, 231., 357., 1.54545454545455, 57., 64., 
           1.12280701754386, 3766., 5013., 1.33112055231014, 671., 1049., 
           1.56333830104322, 10., 34., 3.4, 2630., 4600., 1.74904942965779, 
           16829., 25696., 1.5268881098104463`}, 
         "Hongrie" -> {
          "Hongrie", 74., 296., 4., 5., 7., 1.4, 5., 7., 1.4, 27., 52., 
           1.92592592592593, 267., 614., 2.29962546816479, 298., 567., 
           1.90268456375839, 35., 143., 4.08571428571429, 378., 1007., 
           2.66402116402116, 3., 6., 2., 144., 348., 2.41666666666667, 9., 
           86., 9.55555555555556, 214., 554., 2.58878504672897, 36., 125., 
           3.47222222222222, 75., 133., 1.77333333333333, 25., 39., 1.56, 25.,
            83., 3.32, 45., 112., 2.48888888888889, 93., 821., 
           8.82795698924731, 110., 312., 2.83636363636364, 55., 258., 
           4.69090909090909, 158., 350., 2.21518987341772, 507., 1234., 
           2.43392504930966, 134., 309., 2.30597014925373, 699., 1653., 
           2.36480686695279, 92., 140., 1.52173913043478, 678., 1514., 
           2.2330383480826, 4191., 10770., 2.5697924123120974`}, 
         "Inde" -> {
          "Inde", 2572., 6639., 2.58125972006221, 8., 25., 3.125, 5., 8., 1.6,
            102., 314., 3.07843137254902, 1242., 3335., 2.68518518518519, 
           11235., 26597., 2.36733422340899, 123., 214., 1.73983739837398, 
           2410., 6252., 2.59419087136929, 0., 0., "", 1144., 2175., 
           1.90122377622378, 0., 0., "", 6599., 14457., 2.19078648280042, 39.,
            149., 3.82051282051282, 363., 1020., 2.8099173553719, 8069., 
           17804., 2.20646920312306, 41., 82., 2., 1598., 3669., 
           2.29599499374218, 892., 2077., 2.32847533632287, 80., 424., 5.3, 
           175., 330., 1.88571428571429, 1685., 2473., 1.46765578635015, 25., 
           56., 2.24, 2353., 4834., 2.054398640034, 5662., 9896., 
           1.7477922995408, 1653., 3475., 2.10223835450696, 20972., 45350., 
           2.16240701888232, 69047., 151655., 2.1964024505047286`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 18., 30., 1.66666666666667, 0., 0., "", 0., 0.,
            "", 2., 8., 4., 119., 273., 2.29411764705882, 1789., 3169., 
           1.77138065958636, 51., 85., 1.66666666666667, 906., 2080., 
           2.29580573951435, 0., 0., "", 788., 934., 1.18527918781726, 0., 0.,
            "", 1463., 2546., 1.74025974025974, 6., 10., 1.66666666666667, 
           59., 86., 1.45762711864407, 74., 116., 1.56756756756757, 6., 6., 
           1., 36., 102., 2.83333333333333, 94., 205., 2.18085106382979, 14., 
           20., 1.42857142857143, 3., 19., 6.33333333333333, 314., 398., 
           1.26751592356688, 10., 11., 1.1, 990., 1588., 1.6040404040404, 
           691., 1076., 1.55716353111433, 6., 14., 2.33333333333333, 3929., 
           6911., 1.75897174853652, 11368., 19687., 1.7317909922589725`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 61., 142., 2.32786885245902, 1., 1., 1., 0., 0., 
           "", 21., 54., 2.57142857142857, 290., 698., 2.40689655172414, 304.,
            737., 2.42434210526316, 18., 26., 1.44444444444444, 623., 1129., 
           1.81219903691814, 0., 0., "", 81., 131., 1.61728395061728, 0., 0., 
           "", 184., 401., 2.17934782608696, 61., 120., 1.9672131147541, 18., 
           40., 2.22222222222222, 14., 22., 1.57142857142857, 21., 50., 
           2.38095238095238, 18., 22., 1.22222222222222, 56., 237., 
           4.23214285714286, 49., 96., 1.95918367346939, 14., 23., 
           1.64285714285714, 167., 384., 2.29940119760479, 14., 24., 
           1.71428571428571, 168., 349., 2.07738095238095, 427., 981., 
           2.29742388758782, 49., 93., 1.89795918367347, 1151., 2195., 
           1.90703735881842, 3810., 7955., 2.0879265091863517`}, 
         "Islande" -> {
          "Islande", 10., 11., 1.1, 0., 0., "", 0., 0., "", 3., 3., 1., 34., 
           70., 2.05882352941176, 23., 49., 2.1304347826087, 5., 8., 1.6, 
           121., 255., 2.10743801652893, 2., 3., 1.5, 25., 58., 2.32, 0., 0., 
           "", 38., 74., 1.94736842105263, 2., 8., 4., 8., 16., 2., 2., 6., 
           3., 12., 16., 1.33333333333333, 4., 8., 2., 9., 9., 1., 22., 38., 
           1.72727272727273, 9., 9., 1., 135., 401., 2.97037037037037, 1., 1.,
            1., 60., 76., 1.26666666666667, 48., 126., 2.625, 28., 57., 
           2.03571428571429, 177., 336., 1.89830508474576, 778., 1638., 
           2.1053984575835476`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 116., 332., 2.86206896551724, 4., 11., 2.75, 
           14., 30., 2.14285714285714, 126., 445., 3.53174603174603, 369., 
           857., 2.32249322493225, 1282., 2487., 1.9399375975039, 66., 147., 
           2.22727272727273, 861., 1840., 2.13704994192799, 0., 0., "", 260., 
           1309., 5.03461538461538, 9., 16., 1.77777777777778, 387., 705., 
           1.82170542635659, 29., 64., 2.20689655172414, 148., 263., 
           1.77702702702703, 59., 84., 1.42372881355932, 64., 95., 1.484375, 
           70., 195., 2.78571428571429, 34., 49., 1.44117647058824, 62., 138.,
            2.2258064516129, 83., 108., 1.30120481927711, 289., 770., 
           2.6643598615917, 69., 76., 1.10144927536232, 410., 550., 
           1.34146341463415, 1533., 3168., 2.0665362035225, 20., 53., 2.65, 
           1871., 3591., 1.9192944949225, 8235., 17383., 2.110868245294475}, 
         "Italie" -> {
          "Italie", 1001., 1996., 1.99400599400599, 36., 64., 
           1.77777777777778, 44., 58., 1.31818181818182, 389., 764., 
           1.96401028277635, 2394., 4734., 1.97744360902256, 2515., 4930., 
           1.96023856858847, 829., 1433., 1.72858866103739, 3542., 6538., 
           1.84584980237154, 40., 77., 1.925, 2927., 4543., 1.55210112743423, 
           65., 85., 1.30769230769231, 1822., 3156., 1.73216245883644, 476., 
           978., 2.0546218487395, 243., 385., 1.5843621399177, 399., 473., 
           1.18546365914787, 293., 389., 1.32764505119454, 426., 689., 
           1.61737089201878, 423., 843., 1.99290780141844, 801., 1694., 
           2.11485642946317, 386., 817., 2.11658031088083, 6923., 11571., 
           1.67138523761375, 361., 433., 1.1994459833795, 1647., 2827., 
           1.71645415907711, 3538., 6808., 1.92425098925947, 300., 662., 
           2.20666666666667, 6172., 10723., 1.73736228127025, 37992., 67670., 
           1.781164455674879}, 
         "Japon" -> {
          "Japon", 134., 337., 2.51492537313433, 6., 20., 3.33333333333333, 
           27., 66., 2.44444444444444, 107., 166., 1.55140186915888, 593., 
           1459., 2.46037099494098, 7775., 12598., 1.62032154340836, 104., 
           164., 1.57692307692308, 1908., 4723., 2.47536687631027, 1., 1., 1.,
            4351., 7265., 1.6697310962997, 0., 0., "", 613., 919., 
           1.49918433931485, 82., 220., 2.68292682926829, 47., 156., 
           3.31914893617021, 230., 280., 1.21739130434783, 39., 83., 
           2.12820512820513, 57., 84., 1.47368421052632, 29., 75., 
           2.58620689655172, 199., 331., 1.66331658291457, 23., 39., 
           1.69565217391304, 354., 791., 2.23446327683616, 35., 37., 
           1.05714285714286, 8866., 15522., 1.75073313782991, 1393., 2753., 
           1.97631012203877, 29., 82., 2.82758620689655, 4683., 6990., 
           1.49263292761051, 31685., 55161., 1.740918415654095}, 
         "Koweit" -> {
          "Koweit", 5., 13., 2.6, 0., 0., "", 0., 0., "", 2., 10., 5., 42., 
           100., 2.38095238095238, 876., 2089., 2.38470319634703, 0., 0., "", 
           535., 1562., 2.9196261682243, 0., 0., "", 33., 48., 
           1.45454545454545, 0., 0., "", 128., 281., 2.1953125, 0., 0., "", 
           39., 65., 1.66666666666667, 23., 94., 4.08695652173913, 2., 2., 1.,
            11., 24., 2.18181818181818, 4., 4., 1., 11., 41., 
           3.72727272727273, 2., 2., 1., 214., 490., 2.28971962616822, 8., 
           16., 2., 47., 124., 2.63829787234043, 260., 816., 3.13846153846154,
            0., 0., "", 331., 776., 2.34441087613293, 2573., 6557., 
           2.5483870967741935`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 26., 51., 1.96153846153846, 6., 6., 1., 254., 304.,
            1.19685039370079, 6., 9., 1.5, 51., 79., 1.54901960784314, 156., 
           299., 1.91666666666667, 21., 30., 1.42857142857143, 45., 85., 
           1.88888888888889, 6., 9., 1.5, 230., 482., 2.09565217391304, 2., 
           2., 1., 73., 96., 1.31506849315068, 6., 6., 1., 16., 29., 1.8125, 
           10., 21., 2.1, 10., 12., 1.2, 19., 26., 1.36842105263158, 93., 
           138., 1.48387096774194, 156., 309., 1.98076923076923, 30., 51., 
           1.7, 174., 321., 1.8448275862069, 7., 12., 1.71428571428571, 82., 
           119., 1.45121951219512, 42., 74., 1.76190476190476, 5., 11., 2.2, 
           260., 348., 1.33846153846154, 1786., 2929., 1.6399776035834266`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 66., 95., 1.43939393939394, 7., 7., 1., 0., 0., "", 
           52., 77., 1.48076923076923, 255., 375., 1.47058823529412, 372., 
           877., 2.35752688172043, 45., 100., 2.22222222222222, 373., 709., 
           1.90080428954424, 4., 8., 2., 177., 510., 2.88135593220339, 0., 0.,
            "", 241., 377., 1.5643153526971, 19., 37., 1.94736842105263, 61., 
           100., 1.63934426229508, 73., 161., 2.20547945205479, 21., 30., 
           1.42857142857143, 39., 79., 2.02564102564103, 45., 69., 
           1.53333333333333, 36., 92., 2.55555555555556, 28., 88., 
           3.14285714285714, 310., 1068., 3.44516129032258, 37., 54., 
           1.45945945945946, 98., 221., 2.25510204081633, 247., 507., 
           2.05263157894737, 25., 51., 2.04, 569., 987., 1.73462214411248, 
           3200., 6679., 2.0871875}, 
         "Malaisie" -> {
          "Malaisie", 15., 28., 1.86666666666667, 7., 59., 8.42857142857143, 
           0., 0., "", 9., 22., 2.44444444444444, 63., 185., 2.93650793650794,
            857., 1463., 1.7071178529755, 18., 20., 1.11111111111111, 450., 
           1066., 2.36888888888889, 1., 4., 4., 97., 140., 1.44329896907217, 
           0., 0., "", 852., 1334., 1.56572769953052, 20., 60., 3., 33., 83., 
           2.51515151515152, 143., 153., 1.06993006993007, 5., 12., 2.4, 7., 
           12., 1.71428571428571, 7., 44., 6.28571428571429, 26., 112., 
           4.30769230769231, 3., 5., 1.66666666666667, 114., 201., 
           1.76315789473684, 4., 4., 1., 383., 654., 1.70757180156658, 304., 
           665., 2.1875, 13., 32., 2.46153846153846, 1074., 1899., 
           1.76815642458101, 4505., 8257., 1.832852386237514}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 19., 45., 2.36842105263158, 2., 14., 7., 0., 0., "", 16.,
            29., 1.8125, 163., 411., 2.52147239263804, 379., 666., 
           1.75725593667546, 27., 38., 1.40740740740741, 803., 1925., 
           2.3972602739726, 0., 0., "", 65., 88., 1.35384615384615, 1., 1., 
           1., 289., 439., 1.51903114186851, 17., 28., 1.64705882352941, 12., 
           32., 2.66666666666667, 4., 4., 1., 3., 8., 2.66666666666667, 17., 
           37., 2.17647058823529, 20., 56., 2.8, 7., 14., 2., 1., 1., 1., 81.,
            125., 1.54320987654321, 12., 12., 1., 70., 127., 1.81428571428571,
            334., 773., 2.31437125748503, 7., 22., 3.14285714285714, 1069., 
           2011., 1.88119738072965, 3418., 6906., 2.0204798127559975`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 140., 2.08955223880597, 9., 22., 
           2.44444444444444, 0., 0., "", 12., 26., 2.16666666666667, 217., 
           535., 2.46543778801843, 439., 828., 1.88610478359909, 23., 38., 
           1.65217391304348, 667., 1625., 2.43628185907046, 2., 4., 2., 403., 
           532., 1.32009925558313, 3., 3., 1., 182., 320., 1.75824175824176, 
           3., 38., 12.6666666666667, 27., 45., 1.66666666666667, 11., 17., 
           1.54545454545455, 46., 64., 1.39130434782609, 33., 48., 
           1.45454545454545, 24., 41., 1.70833333333333, 52., 103., 
           1.98076923076923, 82., 101., 1.23170731707317, 464., 1131., 2.4375,
            73., 97., 1.32876712328767, 354., 617., 1.74293785310734, 238., 
           550., 2.3109243697479, 34., 237., 6.97058823529412, 787., 1403., 
           1.78271918678526, 4252., 8565., 2.014346190028222}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 15., 63., 4.2, 1., 12.,
            12., 5., 8., 1.6, 6., 9., 1.5, 138., 280., 2.02898550724638, 450.,
            958., 2.12888888888889, 30., 61., 2.03333333333333, 471., 1429., 
           3.03397027600849, 14., 26., 1.85714285714286, 175., 291., 
           1.66285714285714, 0., 0., "", 270., 594., 2.2, 8., 11., 1.375, 29.,
            51., 1.75862068965517, 20., 21., 1.05, 15., 18., 1.2, 12., 36., 
           3., 0., 0., "", 11., 20., 1.81818181818182, 16., 20., 1.25, 79., 
           215., 2.72151898734177, 30., 32., 1.06666666666667, 259., 443., 
           1.71042471042471, 138., 340., 2.46376811594203, 5., 14., 2.8, 954.,
            1715., 1.79769392033543, 3151., 6667., 2.11583624246271}, 
         "Oman" -> {
          "Oman", 12., 19., 1.58333333333333, 0., 0., "", 0., 0., "", 0., 0., 
           "", 21., 55., 2.61904761904762, 710., 1845., 2.59859154929577, 0., 
           0., "", 166., 776., 4.67469879518072, 0., 0., "", 22., 35., 
           1.59090909090909, 0., 0., "", 68., 165., 2.42647058823529, 0., 0., 
           "", 17., 36., 2.11764705882353, 21., 42., 2., 6., 6., 1., 14., 18.,
            1.28571428571429, 2., 2., 1., 7., 8., 1.14285714285714, 1., 1., 
           1., 32., 56., 1.75, 2., 6., 3., 48., 88., 1.83333333333333, 37., 
           97., 2.62162162162162, 0., 0., "", 278., 804., 2.89208633093525, 
           1464., 4059., 2.7725409836065573`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 532., 960., 1.80451127819549, 35., 73., 
           2.08571428571429, 0., 0., "", 650., 849., 1.30615384615385, 1763., 
           3425., 1.94271128757799, 3324., 7986., 2.40252707581227, 281., 
           460., 1.63701067615658, 2054., 4009., 1.95180136319377, 281., 327.,
            1.16370106761566, 3657., 8772., 2.39868744872847, 39., 57., 
           1.46153846153846, 1938., 3177., 1.63931888544892, 129., 275., 
           2.13178294573643, 579., 816., 1.40932642487047, 246., 442., 
           1.79674796747967, 201., 325., 1.61691542288557, 333., 924., 
           2.77477477477477, 587., 879., 1.49744463373083, 613., 1066., 
           1.73898858075041, 544., 854., 1.56985294117647, 2231., 3963., 
           1.77633348274316, 874., 976., 1.11670480549199, 2272., 6042., 
           2.65933098591549, 1565., 3243., 2.07220447284345, 261., 441., 
           1.68965517241379, 3738., 6212., 1.66185125735688, 28727., 56553., 
           1.9686357781877677`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 8., 23., 2.875, 2., 6., 3., 0., 0., "", 9., 32., 
           3.55555555555556, 55., 109., 1.98181818181818, 471., 1194., 
           2.53503184713376, 0., 0., "", 428., 1315., 3.07242990654206, 0., 
           0., "", 27., 45., 1.66666666666667, 0., 0., "", 209., 407., 
           1.94736842105263, 2., 11., 5.5, 2., 2., 1., 19., 73., 
           3.84210526315789, 5., 7., 1.4, 0., 0., "", 0., 0., "", 54., 56., 
           1.03703703703704, 3., 9., 3., 38., 94., 2.47368421052632, 2., 2., 
           1., 96., 160., 1.66666666666667, 81., 245., 3.02469135802469, 6., 
           11., 1.83333333333333, 708., 1768., 2.49717514124294, 2225., 5569.,
            2.5029213483146067`}, 
         "Pologne" -> {
          "Pologne", 385., 723., 1.87792207792208, 14., 82., 5.85714285714286,
            0., 0., "", 121., 351., 2.90082644628099, 476., 1055., 
           2.21638655462185, 552., 1069., 1.93659420289855, 65., 235., 
           3.61538461538462, 680., 1454., 2.13823529411765, 7., 10., 
           1.42857142857143, 430., 756., 1.75813953488372, 6., 12., 2., 280., 
           758., 2.70714285714286, 32., 110., 3.4375, 45., 77., 
           1.71111111111111, 30., 46., 1.53333333333333, 75., 110., 
           1.46666666666667, 68., 119., 1.75, 84., 435., 5.17857142857143, 
           248., 1062., 4.28225806451613, 127., 309., 2.43307086614173, 323., 
           706., 2.18575851393189, 25., 28., 1.12, 217., 404., 
           1.86175115207373, 503., 1147., 2.28031809145129, 82., 203., 
           2.47560975609756, 1577., 3602., 2.28408370323399, 6452., 14863., 
           2.3036267823930565`}, 
         "Portugal" -> {
          "Portugal", 79., 328., 4.15189873417722, 3., 6., 2., 0., 0., "", 
           54., 129., 2.38888888888889, 352., 771., 2.19034090909091, 427., 
           870., 2.03747072599532, 198., 398., 2.01010101010101, 1610., 3009.,
            1.86894409937888, 10., 25., 2.5, 124., 221., 1.78225806451613, 
           38., 61., 1.60526315789474, 202., 357., 1.76732673267327, 82., 
           151., 1.84146341463415, 12., 14., 1.16666666666667, 57., 58., 
           1.01754385964912, 25., 76., 3.04, 23., 42., 1.82608695652174, 24., 
           92., 3.83333333333333, 32., 106., 3.3125, 29., 119., 
           4.10344827586207, 387., 830., 2.14470284237726, 7., 33., 
           4.71428571428571, 248., 373., 1.50403225806452, 647., 1532., 
           2.36785162287481, 25., 44., 1.76, 1220., 2282., 1.87049180327869, 
           5915., 11927., 2.016398985629755}, 
         "Qatar" -> {
          "Qatar", 4., 7., 1.75, 0., 0., "", 0., 0., "", 0., 0., "", 65., 
           277., 4.26153846153846, 1174., 2402., 2.04599659284497, 0., 0., "",
            1044., 2389., 2.28831417624521, 0., 0., "", 27., 38., 
           1.40740740740741, 0., 0., "", 133., 485., 3.64661654135338, 4., 8.,
            2., 181., 514., 2.83977900552486, 4., 4., 1., 2., 2., 1., 2., 2., 
           1., 1., 1., 1., 18., 31., 1.72222222222222, 5., 31., 6.2, 109., 
           215., 1.97247706422018, 10., 10., 1., 124., 214., 1.7258064516129, 
           167., 573., 3.4311377245509, 4., 8., 2., 1098., 1819., 
           1.65664845173042, 4176., 9030., 2.1623563218390807`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 409., 545., 1.33251833740831,
            9., 13., 1.44444444444444, 0., 0., "", 47., 105., 
           2.23404255319149, 445., 1003., 2.25393258426966, 14793., 23421., 
           1.58324883390793, 581., 612., 1.05335628227194, 892., 1908., 
           2.1390134529148, 4., 4., 1., 301., 396., 1.3156146179402, 0., 0., 
           "", 4314., 5900., 1.36764024107557, 12., 16., 1.33333333333333, 
           247., 381., 1.54251012145749, 1069., 1218., 1.13938260056127, 19., 
           20., 1.05263157894737, 256., 270., 1.0546875, 242., 266., 
           1.09917355371901, 212., 257., 1.2122641509434, 27., 91., 
           3.37037037037037, 277., 389., 1.4043321299639, 12., 12., 1., 4564.,
            6385., 1.3989921121823, 1499., 2027., 1.35223482321548, 73., 127.,
            1.73972602739726, 3687., 5237., 1.42039598589639, 33991., 50603., 
           1.4887176017181019`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 198., 334., 1.68686868686869, 
           9., 15., 1.66666666666667, 0., 0., "", 51., 139., 2.72549019607843,
            223., 523., 2.34529147982063, 564., 1114., 1.97517730496454, 72., 
           129., 1.79166666666667, 296., 607., 2.05067567567568, 7., 14., 2., 
           583., 1360., 2.3327615780446, 4., 8., 2., 284., 472., 
           1.66197183098592, 17., 52., 3.05882352941176, 129., 152., 
           1.17829457364341, 21., 24., 1.14285714285714, 35., 66., 
           1.88571428571429, 59., 118., 2., 71., 271., 3.8169014084507, 132., 
           276., 2.09090909090909, 69., 187., 2.71014492753623, 234., 505., 
           2.15811965811966, 41., 76., 1.85365853658537, 455., 968., 
           2.12747252747253, 449., 1119., 2.49220489977728, 52., 133., 
           2.55769230769231, 1115., 1951., 1.74977578475336, 5170., 10613., 
           2.052804642166344}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 70., 220., 3.14285714285714, 0., 0., "", 0., 0., "", 
           34., 86., 2.52941176470588, 231., 528., 2.28571428571429, 282., 
           564., 2., 28., 63., 2.25, 422., 951., 2.25355450236967, 5., 12., 
           2.4, 405., 491., 1.21234567901235, 9., 30., 3.33333333333333, 159.,
            374., 2.35220125786164, 28., 74., 2.64285714285714, 20., 37., 
           1.85, 16., 20., 1.25, 14., 44., 3.14285714285714, 22., 90., 
           4.09090909090909, 29., 80., 2.75862068965517, 67., 224., 
           3.34328358208955, 32., 188., 5.875, 234., 504., 2.15384615384615, 
           7., 7., 1., 189., 289., 1.52910052910053, 337., 741., 
           2.19881305637982, 44., 94., 2.13636363636364, 1022., 2269., 
           2.22015655577299, 3706., 7980., 2.153264975715057}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 612., 1316., 2.15032679738562, 13., 42., 
           3.23076923076923, 41., 140., 3.41463414634146, 449., 790., 
           1.75946547884187, 4393., 9533., 2.170043250626, 10536., 34297., 
           3.25522019741837, 914., 1336., 1.4617067833698, 11553., 21611., 
           1.87059638189215, 41., 61., 1.48780487804878, 4197., 8782., 
           2.09244698594234, 53., 80., 1.50943396226415, 4469., 9243., 
           2.06824793018572, 304., 672., 2.21052631578947, 535., 1536., 
           2.87102803738318, 1610., 2658., 1.65093167701863, 292., 513., 
           1.75684931506849, 416., 804., 1.93269230769231, 327., 674., 
           2.0611620795107, 610., 1217., 1.99508196721311, 250., 390., 1.56, 
           2305., 5443., 2.36138828633406, 512., 1008., 1.96875, 4634., 
           10606., 2.28873543375054, 6556., 15780., 2.40695546064674, 642., 
           1315., 2.04828660436137, 15169., 27320., 1.80104159799591, 71433., 
           157167., 2.200201587501575}, 
         "Russie" -> {
          "Russie", 118., 338., 2.86440677966102, 16., 57., 3.5625, 0., 0., 
           "", 39., 103., 2.64102564102564, 390., 980., 2.51282051282051, 
           852., 1707., 2.00352112676056, 144., 299., 2.07638888888889, 2649.,
            6625., 2.50094375235938, 19., 23., 1.21052631578947, 263., 594., 
           2.25855513307985, 3., 10., 3.33333333333333, 525., 1037., 
           1.9752380952381, 48., 123., 2.5625, 103., 229., 2.22330097087379, 
           57., 67., 1.17543859649123, 37., 50., 1.35135135135135, 61., 88., 
           1.44262295081967, 151., 284., 1.88079470198676, 266., 848., 
           3.18796992481203, 62., 107., 1.7258064516129, 771., 1763., 
           2.28664072632944, 63., 79., 1.25396825396825, 454., 1111., 
           2.44713656387665, 1422., 3280., 2.30661040787623, 167., 499., 
           2.98802395209581, 2504., 5120., 2.04472843450479, 11184., 25421., 
           2.2729792560801143`}, 
         "Serbie" -> {
          "Serbie", 29., 83., 2.86206896551724, 5., 8., 1.6, 0., 0., "", 29., 
           48., 1.6551724137931, 75., 208., 2.77333333333333, 71., 153., 
           2.15492957746479, 33., 59., 1.78787878787879, 134., 410., 
           3.05970149253731, 2., 4., 2., 25., 25., 1., 0., 0., "", 35., 66., 
           1.88571428571429, 28., 35., 1.25, 11., 36., 3.27272727272727, 0., 
           0., "", 2., 3., 1.5, 44., 50., 1.13636363636364, 7., 33., 
           4.71428571428571, 61., 103., 1.68852459016393, 10., 48., 4.8, 66., 
           110., 1.66666666666667, 2., 6., 3., 15., 48., 3.2, 59., 183., 
           3.10169491525424, 8., 16., 2., 372., 817., 2.19623655913979, 1123.,
            2552., 2.272484416740873}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 38., 89., 2.34210526315789, 5., 9., 1.8, 0., 0., "", 
           19., 48., 2.52631578947368, 172., 497., 2.88953488372093, 2035., 
           4179., 2.05356265356265, 13., 34., 2.61538461538462, 958., 2326., 
           2.42797494780793, 1., 6., 6., 287., 632., 2.20209059233449, 2., 2.,
            1., 1512., 2878., 1.90343915343915, 31., 59., 1.90322580645161, 
           144., 197., 1.36805555555556, 76., 138., 1.81578947368421, 43., 
           75., 1.74418604651163, 84., 162., 1.92857142857143, 16., 66., 
           4.125, 67., 180., 2.6865671641791, 9., 18., 2., 220., 359., 
           1.63181818181818, 16., 55., 3.4375, 877., 1652., 1.88369441277081, 
           447., 927., 2.0738255033557, 67., 185., 2.76119402985075, 3412., 
           6564., 1.92379835873388, 10551., 21337., 2.022272770353521}, 
         77 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 54., 270., 5., 4., 19., 4.75, 0., 0., "", 31., 97., 
           3.12903225806452, 50., 98., 1.96, 199., 346., 1.73869346733668, 
           40., 67., 1.675, 128., 304., 2.375, 3., 7., 2.33333333333333, 64., 
           180., 2.8125, 2., 25., 12.5, 117., 296., 2.52991452991453, 6., 14.,
            2.33333333333333, 7., 26., 3.71428571428571, 20., 25., 1.25, 21., 
           21., 1., 25., 56., 2.24, 34., 97., 2.85294117647059, 27., 68., 
           2.51851851851852, 33., 159., 4.81818181818182, 49., 65., 
           1.3265306122449, 37., 39., 1.05405405405405, 89., 190., 
           2.13483146067416, 64., 152., 2.375, 21., 81., 3.85714285714286, 
           398., 957., 2.40452261306533, 1523., 3659., 2.402495075508864}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 63., 217., 3.44444444444444, 4., 4., 1., 0., 0.,
            "", 25., 42., 1.68, 43., 103., 2.3953488372093, 169., 306., 
           1.81065088757396, 43., 161., 3.74418604651163, 82., 235., 
           2.86585365853659, 1., 1., 1., 69., 106., 1.53623188405797, 2., 2., 
           1., 96., 205., 2.13541666666667, 9., 9., 1., 8., 20., 2.5, 42., 
           44., 1.04761904761905, 6., 11., 1.83333333333333, 3., 11., 
           3.66666666666667, 5., 21., 4.2, 36., 92., 2.55555555555556, 29., 
           35., 1.20689655172414, 94., 178., 1.8936170212766, 8., 40., 5., 
           102., 201., 1.97058823529412, 49., 121., 2.46938775510204, 24., 
           43., 1.79166666666667, 321., 867., 2.70093457943925, 1333., 3075., 
           2.3068267066766692`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 158., 508., 3.21518987341772, 10., 15., 1.5, 5., 
           11., 2.2, 70., 149., 2.12857142857143, 430., 879., 
           2.04418604651163, 770., 1556., 2.02077922077922, 74., 139., 
           1.87837837837838, 904., 2127., 2.35287610619469, 5., 6., 1.2, 661.,
            1124., 1.70045385779123, 2., 10., 5., 279., 466., 
           1.67025089605735, 25., 63., 2.52, 31., 46., 1.48387096774194, 56., 
           136., 2.42857142857143, 44., 69., 1.56818181818182, 52., 85., 
           1.63461538461538, 66., 97., 1.46969696969697, 164., 238., 
           1.45121951219512, 36., 60., 1.66666666666667, 449., 1051., 
           2.34075723830735, 48., 56., 1.16666666666667, 540., 1013., 
           1.87592592592593, 701., 1503., 2.14407988587732, 72., 139., 
           1.93055555555556, 1830., 3114., 1.7016393442623, 7482., 14660., 
           1.9593691526329857`}, 
         "Suisse" -> {
          "Suisse", 23627., 41971., 1.77639988149151, 5818., 9392., 
           1.61430044688897, 10350., 17051., 1.64743961352657, 7715., 13752., 
           1.78250162022035, 21994., 38259., 1.7395198690552, 123932., 
           218623., 1.76405609527806, 19262., 29838., 1.54906032603053, 
           32766., 59236., 1.80784960019532, 5668., 10592., 1.86873676781934, 
           96198., 199596., 2.0748456308863, 6413., 9999., 1.55917667238422, 
           43440., 75394., 1.73558931860037, 8704., 12516., 1.43795955882353, 
           8208., 13270., 1.61671539961014, 12916., 21801., 1.68790647259213, 
           5784., 8808., 1.52282157676349, 21034., 34981., 1.66306931634497, 
           13679., 23588., 1.72439505811828, 30063., 54075., 1.79872268236703,
            14564., 26512., 1.82037901675364, 72052., 157871., 
           2.19107033808916, 8402., 12310., 1.4651273506308, 73954., 132147., 
           1.78688103415637, 70005., 127806., 1.82566959502893, 5327., 10670.,
            2.0030035667355, 110661., 182799., 1.65188277713015, 852536., 
           1.542857*^6, 1.8097265100828586`}, 
         83 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 95., 116., 1.22105263157895, 8., 21., 
           2.625, 38., 43., 1.13157894736842, 2., 2., 1., 141., 352., 
           2.49645390070922, 3313., 5191., 1.56685783277996, 34., 49., 
           1.44117647058824, 551., 1646., 2.98729582577132, 0., 0., "", 488., 
           554., 1.13524590163934, 0., 0., "", 1149., 1633., 1.42123585726719,
            14., 48., 3.42857142857143, 77., 107., 1.38961038961039, 331., 
           2441., 7.37462235649547, 29., 32., 1.10344827586207, 26., 50., 
           1.92307692307692, 76., 136., 1.78947368421053, 97., 155., 
           1.5979381443299, 16., 50., 3.125, 218., 358., 1.64220183486239, 
           19., 25., 1.31578947368421, 1627., 2098., 1.28948985863553, 1020., 
           1437., 1.40882352941176, 89., 130., 1.46067415730337, 2111., 3663.,
            1.73519658929417, 11569., 20337., 1.7578874578615264`}, 
         "Turquie" -> {
          "Turquie", 100., 191., 1.91, 0., 0., "", 0., 0., "", 73., 181., 
           2.47945205479452, 437., 907., 2.07551487414188, 401., 807., 
           2.01246882793017, 83., 148., 1.78313253012048, 895., 1911., 
           2.13519553072626, 1., 4., 4., 112., 173., 1.54464285714286, 0., 0.,
            "", 163., 314., 1.92638036809816, 11., 28., 2.54545454545455, 30.,
            70., 2.33333333333333, 8., 13., 1.625, 17., 31., 1.82352941176471,
            26., 42., 1.61538461538462, 42., 90., 2.14285714285714, 51., 141.,
            2.76470588235294, 26., 41., 1.57692307692308, 239., 446., 
           1.86610878661088, 18., 19., 1.05555555555556, 61., 100., 
           1.63934426229508, 291., 713., 2.45017182130584, 29., 63., 
           2.17241379310345, 1512., 2738., 1.81084656084656, 4626., 9171., 
           1.982490272373541}, 
         "Ukraine" -> {
          "Ukraine", 44., 102., 2.31818181818182, 7., 7., 1., 0., 0., "", 18.,
            65., 3.61111111111111, 87., 196., 2.25287356321839, 206., 413., 
           2.00485436893204, 116., 141., 1.21551724137931, 616., 1406., 
           2.28246753246753, 13., 27., 2.07692307692308, 49., 65., 
           1.3265306122449, 0., 0., "", 122., 240., 1.9672131147541, 13., 18.,
            1.38461538461538, 18., 34., 1.88888888888889, 42., 121., 
           2.88095238095238, 12., 15., 1.25, 15., 34., 2.26666666666667, 13., 
           22., 1.69230769230769, 72., 142., 1.97222222222222, 30., 48., 1.6, 
           287., 575., 2.00348432055749, 24., 97., 4.04166666666667, 122., 
           284., 2.32786885245902, 193., 503., 2.60621761658031, 37., 81., 
           2.18918918918919, 735., 1396., 1.89931972789116, 2891., 6032., 
           2.086475268073331}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 18., 41., 2.27777777777778, 2., 10., 5., 3., 3., 
           1., 14., 23., 1.64285714285714, 84., 241., 2.86904761904762, 181., 
           639., 3.53038674033149, 7., 14., 2., 402., 1432., 3.56218905472637,
            0., 0., "...", 17., 22., 1.29411764705882, 0., 0., "...", 90., 
           200., 2.22222222222222, 8., 19., 2.375, 109., 116., 
           1.06422018348624, 1., 1., 1., 6., 16., 2.66666666666667, 8., 13., 
           1.625, 7., 23., 3.28571428571429, 29., 87., 3., 5., 6., 1.2, 51., 
           119., 2.33333333333333, 0., 0., "...", 47., 88., 1.87234042553191, 
           128., 351., 2.7421875, 24., 72., 3., 363., 764., 2.10468319559229, 
           1604., 4300., 2.680798004987531}, 
         "Allemagne" -> {
          "Allemagne", 4463., 8503., 1.90522070356263, 690., 1208., 
           1.75072463768116, 342., 688., 2.01169590643275, 1899., 3370., 
           1.77461822011585, 12996., 23686., 1.82256078793475, 14761., 31757.,
            2.15141250592778, 1735., 2967., 1.71008645533141, 5066., 10674., 
           2.10698776154757, 292., 532., 1.82191780821918, 8983., 20558., 
           2.28854502950017, 193., 352., 1.82383419689119, 8982., 15841., 
           1.76363838788688, 638., 1149., 1.80094043887147, 1883., 3128., 
           1.66117896972916, 1355., 2508., 1.85092250922509, 1592., 2212., 
           1.3894472361809, 2710., 5498., 2.02878228782288, 3491., 6461., 
           1.85075909481524, 6974., 15372., 2.20418698021222, 4712., 7691., 
           1.6322156196944, 9405., 23671., 2.51685273790537, 1044., 3030., 
           2.90229885057471, 3761., 7998., 2.12656208455198, 6724., 13571., 
           2.01829268292683, 1712., 3144., 1.83644859813084, 35064., 59035., 
           1.68363563769108, 141467., 274604., 1.9411170096206183`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 4., 4., 1., 0., 0., "...", 0., 0., "...", 2., 6.,
            3., 63., 172., 2.73015873015873, 380., 1004., 2.64210526315789, 
           2., 5., 2.5, 695., 2210., 3.17985611510791, 0., 0., "...", 9., 9., 
           1., 0., 0., "...", 81., 205., 2.53086419753086, 3., 6., 2., 22., 
           77., 3.5, 2., 2., 1., 0., 0., "...", 9., 33., 3.66666666666667, 1.,
            1., 1., 10., 56., 5.6, 5., 9., 1.8, 67., 186., 2.77611940298507, 
           4., 12., 3., 28., 42., 1.5, 144., 393., 2.72916666666667, 3., 16., 
           5.33333333333333, 233., 461., 1.97854077253219, 1767., 4909., 
           2.77815506508206}, 
         "Argentine" -> {
          "Argentine", 20., 45., 2.25, 0., 0., "...", 0., 0., "...", 6., 8., 
           1.33333333333333, 80., 151., 1.8875, 362., 669., 1.84806629834254, 
           21., 38., 1.80952380952381, 366., 971., 2.65300546448087, 1., 1., 
           1., 59., 78., 1.32203389830508, 0., 0., "...", 223., 424., 
           1.90134529147982, 7., 18., 2.57142857142857, 16., 40., 2.5, 8., 
           10., 1.25, 3., 19., 6.33333333333333, 2., 2., 1., 10., 43., 4.3, 
           8., 20., 2.5, 2., 10., 5., 201., 438., 2.17910447761194, 0., 0., 
           "...", 75., 88., 1.17333333333333, 137., 394., 2.87591240875912, 
           6., 23., 3.83333333333333, 1233., 2465., 1.99918896999189, 2846., 
           5955., 2.0924104005621924`}, 
         "Australie" -> {
          "Australie", 66., 195., 2.95454545454545, 5., 14., 2.8, 6., 12., 2.,
            38., 77., 2.02631578947368, 493., 969., 1.96551724137931, 2354., 
           5204., 2.2107051826678, 38., 66., 1.73684210526316, 1330., 3669., 
           2.75864661654135, 8., 12., 1.5, 1175., 1812., 1.54212765957447, 6.,
            9., 1.5, 3339., 5842., 1.74962563641809, 25., 68., 2.72, 105., 
           205., 1.95238095238095, 347., 675., 1.94524495677233, 61., 95., 
           1.55737704918033, 38., 69., 1.81578947368421, 10., 34., 3.4, 66., 
           212., 3.21212121212121, 26., 43., 1.65384615384615, 760., 1274., 
           1.67631578947368, 7., 12., 1.71428571428571, 1074., 1921., 
           1.78864059590317, 1357., 2538., 1.87030213706706, 98., 269., 
           2.74489795918367, 4261., 8212., 1.92724712508801, 17093., 33508., 
           1.9603346399110748`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 41., 146., 3.5609756097561, 0., 0., "...", 2., 5.,
            2.5, 24., 43., 1.79166666666667, 123., 433., 3.52032520325203, 
           210., 494., 2.35238095238095, 13., 14., 1.07692307692308, 1859., 
           7306., 3.93006993006993, 0., 0., "...", 18., 37., 2.05555555555556,
            11., 38., 3.45454545454545, 196., 405., 2.06632653061225, 15., 
           53., 3.53333333333333, 2., 2., 1., 2., 186., 93., 8., 14., 1.75, 
           2., 7., 3.5, 29., 80., 2.75862068965517, 35., 155., 
           4.42857142857143, 0., 0., "...", 99., 215., 2.17171717171717, 4., 
           16., 4., 40., 69., 1.725, 368., 1173., 3.1875, 35., 96., 
           2.74285714285714, 486., 1073., 2.20781893004115, 3622., 12060., 
           3.329652125897294}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 19., 2.375, 1., 1., 1., 0., 0., "...",
            9., 48., 5.33333333333333, 49., 134., 2.73469387755102, 64., 152.,
            2.375, 6., 12., 2., 450., 1676., 3.72444444444444, 1., 3., 3., 
           60., 61., 1.01666666666667, 0., 0., "...", 25., 60., 2.4, 30., 68.,
            2.26666666666667, 4., 9., 2.25, 6., 6., 1., 2., 4., 2., 0., 0., 
           "...", 0., 0., "...", 20., 52., 2.6, 1., 1., 1., 41., 89., 
           2.17073170731707, 0., 0., "...", 12., 14., 1.16666666666667, 124., 
           562., 4.53225806451613, 5., 9., 1.8, 140., 250., 1.78571428571429, 
           1058., 3230., 3.052930056710775}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 13., 
           3.25, 0., 0., "...", 0., 0., "...", 9., 29., 3.22222222222222, 78.,
            203., 2.6025641025641, 1218., 1575., 1.29310344827586, 4., 4., 1.,
            641., 2583., 4.02964118564743, 0., 0., "...", 37., 38., 
           1.02702702702703, 0., 0., "...", 141., 228., 1.61702127659574, 4., 
           29., 7.25, 13., 28., 2.15384615384615, 3., 4., 1.33333333333333, 
           0., 0., "...", 8., 12., 1.5, 4., 18., 4.5, 24., 87., 3.625, 2., 
           26., 13., 132., 234., 1.77272727272727, 0., 0., "...", 66., 111., 
           1.68181818181818, 129., 346., 2.68217054263566, 2., 5., 2.5, 700., 
           1299., 1.85571428571429, 3219., 6872., 2.1348244796520657`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 23., 2.3, 1., 3., 3., 2., 2.,
            1., 6., 16., 2.66666666666667, 148., 365., 2.46621621621622, 490.,
            922., 1.88163265306122, 40., 66., 1.65, 838., 2475., 
           2.95346062052506, 0., 0., "...", 52., 59., 1.13461538461538, 2., 
           2., 1., 253., 532., 2.10276679841897, 7., 28., 4., 3., 7., 
           2.33333333333333, 15., 21., 1.4, 17., 30., 1.76470588235294, 0., 
           0., "...", 7., 19., 2.71428571428571, 19., 48., 2.52631578947368, 
           10., 31., 3.1, 181., 273., 1.50828729281768, 4., 11., 2.75, 65., 
           94., 1.44615384615385, 243., 703., 2.89300411522634, 17., 50., 
           2.94117647058824, 1020., 1970., 1.93137254901961, 3450., 7750., 
           2.246376811594203}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 29., 75., 2.58620689655172, 0., 0., "...",
            0., 0., "...", 0., 0., "...", 130., 313., 2.40769230769231, 143., 
           311., 2.17482517482518, 14., 23., 1.64285714285714, 803., 2594., 
           3.23038605230386, 0., 0., "...", 5., 5., 1., 2., 8., 4., 44., 127.,
            2.88636363636364, 18., 45., 2.5, 15., 34., 2.26666666666667, 0., 
           0., "...", 1., 2., 2., 6., 22., 3.66666666666667, 51., 63., 
           1.23529411764706, 23., 57., 2.47826086956522, 9., 16., 
           1.77777777777778, 123., 245., 1.99186991869919, 0., 0., "...", 29.,
            42., 1.44827586206897, 208., 561., 2.69711538461538, 19., 63., 
           3.31578947368421, 643., 1114., 1.73250388802488, 2315., 5720., 
           2.470842332613391}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 42., 202., 4.80952380952381, 1., 
           10., 10., 53., 78., 1.47169811320755, 12., 22., 1.83333333333333, 
           123., 323., 2.6260162601626, 1209., 1905., 1.575682382134, 291., 
           330., 1.1340206185567, 1617., 5655., 3.49721706864564, 1., 2., 2., 
           42., 49., 1.16666666666667, 1., 3., 3., 515., 690., 
           1.33980582524272, 6., 29., 4.83333333333333, 22., 31., 
           1.40909090909091, 422., 428., 1.01421800947867, 18., 99., 5.5, 16.,
            23., 1.4375, 12., 39., 3.25, 49., 114., 2.3265306122449, 12., 90.,
            7.5, 204., 402., 1.97058823529412, 1., 2., 2., 336., 436., 
           1.29761904761905, 356., 927., 2.60393258426966, 15., 66., 4.4, 
           1248., 2112., 1.69230769230769, 6624., 14067., 2.123641304347826}, 
         "Autres Europe" -> {
          "Autres Europe", 178., 330., 1.85393258426966, 0., 0., "...", 37., 
           64., 1.72972972972973, 108., 157., 1.4537037037037, 579., 950., 
           1.64075993091537, 262., 484., 1.84732824427481, 70., 131., 
           1.87142857142857, 713., 2116., 2.96774193548387, 16., 43., 2.6875, 
           68., 87., 1.27941176470588, 5., 6., 1.2, 190., 400., 
           2.10526315789474, 17., 25., 1.47058823529412, 33., 56., 
           1.6969696969697, 0., 0., "...", 17., 37., 2.17647058823529, 64., 
           143., 2.234375, 55., 179., 3.25454545454545, 139., 366., 
           2.63309352517986, 26., 111., 4.26923076923077, 230., 421., 
           1.8304347826087, 13., 45., 3.46153846153846, 554., 846., 
           1.52707581227437, 372., 815., 2.19086021505376, 85., 97., 
           1.14117647058824, 837., 1490., 1.78016726403823, 4668., 9399., 
           2.013496143958869}, 
         "Autriche" -> {
          "Autriche", 517., 1012., 1.95744680851064, 62., 86., 
           1.38709677419355, 43., 64., 1.48837209302326, 169., 318., 
           1.88165680473373, 1191., 2199., 1.8463476070529, 1983., 5037., 
           2.54009077155825, 172., 354., 2.05813953488372, 907., 1951., 
           2.15104740904079, 17., 36., 2.11764705882353, 1098., 2080., 
           1.89435336976321, 23., 40., 1.73913043478261, 907., 1695., 
           1.86879823594267, 74., 118., 1.59459459459459, 118., 297., 
           2.51694915254237, 162., 258., 1.59259259259259, 125., 184., 1.472, 
           537., 900., 1.67597765363129, 348., 818., 2.35057471264368, 1231., 
           2343., 1.90333062550772, 434., 722., 1.66359447004608, 751., 1542.,
            2.05326231691079, 47., 126., 2.68085106382979, 412., 789., 
           1.91504854368932, 687., 1515., 2.20524017467249, 216., 490., 
           2.26851851851852, 5172., 8375., 1.6192962103635, 17403., 33349., 
           1.9162788025053152`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 168., 326., 1.94047619047619, 5., 7., 1.4, 12., 22., 
           1.83333333333333, 154., 234., 1.51948051948052, 981., 1751., 
           1.78491335372069, 740., 1546., 2.08918918918919, 232., 455., 
           1.96120689655172, 2412., 4742., 1.96600331674959, 21., 26., 
           1.23809523809524, 236., 378., 1.60169491525424, 38., 46., 
           1.21052631578947, 582., 972., 1.67010309278351, 138., 222., 
           1.60869565217391, 213., 289., 1.35680751173709, 41., 74., 
           1.80487804878049, 91., 158., 1.73626373626374, 109., 192., 
           1.76146788990826, 170., 263., 1.54705882352941, 156., 306., 
           1.96153846153846, 85., 189., 2.22352941176471, 1086., 1638., 
           1.50828729281768, 91., 138., 1.51648351648352, 367., 669., 
           1.82288828337875, 1591., 3310., 2.08045254556882, 122., 238., 
           1.95081967213115, 1647., 2799., 1.69945355191257, 11488., 20990., 
           1.8271239554317549`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 2., 2., 1., 0., 0., "...", 0., 0., "...", 6.,
            10., 1.66666666666667, 33., 73., 2.21212121212121, 46., 80., 
           1.73913043478261, 4., 16., 4., 93., 223., 2.39784946236559, 0., 0.,
            "...", 18., 19., 1.05555555555556, 0., 0., "...", 69., 161., 
           2.33333333333333, 3., 6., 2., 2., 2., 1., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 3., 18., 6., 10., 14., 1.4, 0., 0., "...", 
           49., 83., 1.69387755102041, 0., 0., "...", 15., 29., 
           1.93333333333333, 47., 86., 1.82978723404255, 0., 0., "...", 111., 
           209., 1.88288288288288, 511., 1031., 2.0176125244618395`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 29., 111., 3.82758620689655, 0., 0., "...", 5., 
           11., 2.2, 23., 73., 3.17391304347826, 312., 876., 2.80769230769231,
            1698., 3528., 2.07773851590106, 69., 100., 1.44927536231884, 
           1200., 3354., 2.795, 0., 0., "...", 399., 538., 1.3483709273183, 
           3., 3., 1., 1020., 2220., 2.17647058823529, 27., 117., 
           4.33333333333333, 92., 184., 2., 26., 62., 2.38461538461538, 34., 
           51., 1.5, 17., 31., 1.82352941176471, 14., 30., 2.14285714285714, 
           59., 267., 4.52542372881356, 5., 23., 4.6, 672., 1294., 
           1.92559523809524, 44., 58., 1.31818181818182, 497., 862., 
           1.73440643863179, 911., 2409., 2.6443468715697, 26., 123., 
           4.73076923076923, 3525., 7117., 2.01900709219858, 10707., 23442., 
           2.189408797982628}, 
         "Bulgarie" -> {
          "Bulgarie", 32., 92., 2.875, 5., 15., 3., 0., 0., "...", 17., 35., 
           2.05882352941176, 135., 238., 1.76296296296296, 86., 195., 
           2.26744186046512, 7., 8., 1.14285714285714, 253., 563., 
           2.22529644268775, 5., 10., 2., 11., 147., 13.3636363636364, 0., 0.,
            "...", 78., 176., 2.25641025641026, 9., 21., 2.33333333333333, 
           15., 37., 2.46666666666667, 8., 8., 1., 7., 16., 2.28571428571429, 
           7., 36., 5.14285714285714, 17., 211., 12.4117647058824, 24., 52., 
           2.16666666666667, 8., 31., 3.875, 76., 138., 1.81578947368421, 1., 
           31., 31., 33., 137., 4.15151515151515, 74., 201., 2.71621621621622,
            11., 34., 3.09090909090909, 304., 764., 2.51315789473684, 1223., 
           3196., 2.6132461161079314`}, 
         "Canada" -> {
          "Canada", 99., 242., 2.44444444444444, 11., 84., 7.63636363636364, 
           21., 66., 3.14285714285714, 31., 62., 2., 651., 1307., 
           2.00768049155146, 1467., 2847., 1.94069529652352, 136., 186., 
           1.36764705882353, 2219., 5954., 2.68319062640829, 6., 32., 
           5.33333333333333, 277., 360., 1.29963898916968, 4., 6., 1.5, 1121.,
            2316., 2.06601248884924, 60., 125., 2.08333333333333, 139., 291., 
           2.09352517985611, 32., 97., 3.03125, 11., 19., 1.72727272727273, 
           54., 99., 1.83333333333333, 26., 40., 1.53846153846154, 107., 229.,
            2.14018691588785, 38., 84., 2.21052631578947, 413., 797., 
           1.92978208232446, 5., 7., 1.4, 513., 833., 1.62378167641326, 899., 
           2039., 2.26807563959956, 56., 172., 3.07142857142857, 3840., 6675.,
            1.73828125, 12236., 24969., 2.0406178489702516`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2476., 3336., 1.34733441033926, 30., 51., 
           1.7, 3., 7., 2.33333333333333, 69., 163., 2.36231884057971, 1951., 
           7715., 3.9543823680164, 26772., 33391., 1.24723591812341, 712., 
           803., 1.12780898876405, 4633., 9073., 1.9583423267861, 6., 16., 
           2.66666666666667, 1675., 1901., 1.13492537313433, 15., 49., 
           3.26666666666667, 14448., 17045., 1.1797480620155, 33., 98., 
           2.96969696969697, 2621., 3918., 1.49484929416253, 9445., 9848., 
           1.04266807834833, 79., 154., 1.94936708860759, 2706., 2813., 
           1.03954175905395, 1137., 1841., 1.61917326297274, 219., 654., 
           2.98630136986301, 87., 175., 2.01149425287356, 1445., 1900., 
           1.31487889273356, 2511., 2528., 1.00677021107129, 3716., 5085., 
           1.36840688912809, 5532., 7705., 1.39280549530007, 1237., 1399., 
           1.13096200485044, 17222., 32776., 1.90314713738242, 100780., 
           144444., 1.433260567572931}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 144., 245., 1.70138888888889, 3., 6., 2., 0., 0., 
           "...", 6., 8., 1.33333333333333, 1348., 6307., 4.67878338278932, 
           6649., 9163., 1.37810197022109, 7., 7., 1., 411., 1137., 
           2.76642335766423, 0., 0., "...", 1632., 1991., 1.21997549019608, 
           1., 6., 6., 2852., 3857., 1.35238429172511, 3., 5., 
           1.66666666666667, 64., 92., 1.4375, 119., 121., 1.01680672268908, 
           9., 13., 1.44444444444444, 212., 232., 1.09433962264151, 3., 6., 
           2., 21., 67., 3.19047619047619, 2., 5., 2.5, 931., 1015., 
           1.09022556390977, 12., 12., 1., 3565., 5903., 1.65582047685835, 
           1060., 1205., 1.13679245283019, 34., 40., 1.17647058823529, 5075., 
           13238., 2.60847290640394, 24163., 44681., 1.8491495261349997`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 44., 379., 8.61363636363636, 7., 9., 1.28571428571429, 
           0., 0., "...", 9., 21., 2.33333333333333, 47., 98., 
           2.08510638297872, 54., 118., 2.18518518518519, 37., 93., 
           2.51351351351351, 125., 383., 3.064, 3., 3., 1., 42., 111., 
           2.64285714285714, 6., 11., 1.83333333333333, 88., 208., 
           2.36363636363636, 2., 6., 3., 4., 4., 1., 0., 0., "...", 2., 4., 
           2., 9., 22., 2.44444444444444, 13., 23., 1.76923076923077, 43., 
           78., 1.81395348837209, 9., 18., 2., 86., 155., 1.80232558139535, 
           6., 62., 10.3333333333333, 32., 36., 1.125, 50., 118., 2.36, 15., 
           42., 2.8, 314., 629., 2.0031847133758, 1047., 2631., 
           2.512893982808023}, 
         "Danemark" -> {
          "Danemark", 87., 158., 1.81609195402299, 4., 6., 1.5, 39., 72., 
           1.84615384615385, 36., 62., 1.72222222222222, 424., 859., 
           2.02594339622642, 341., 671., 1.96774193548387, 36., 69., 
           1.91666666666667, 768., 1745., 2.27213541666667, 17., 39., 
           2.29411764705882, 157., 289., 1.84076433121019, 3., 10., 
           3.33333333333333, 191., 366., 1.91623036649215, 41., 93., 
           2.26829268292683, 31., 47., 1.51612903225806, 23., 39., 
           1.69565217391304, 25., 43., 1.72, 37., 75., 2.02702702702703, 58., 
           156., 2.68965517241379, 135., 243., 1.8, 40., 95., 2.375, 166., 
           319., 1.92168674698795, 24., 44., 1.83333333333333, 813., 2320., 
           2.85362853628536, 354., 747., 2.11016949152542, 73., 131., 
           1.79452054794521, 981., 1646., 1.67787971457696, 4904., 10344., 
           2.109298531810767}, 
         "Egypte" -> {
          "Egypte", 20., 187., 9.35, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 23., 72., 3.1304347826087, 40., 88., 2.2, 1., 1., 1., 286., 
           962., 3.36363636363636, 0., 0., "...", 2., 14., 7., 0., 0., "...", 
           20., 69., 3.45, 0., 0., "...", 2., 8., 4., 0., 0., "...", 5., 25., 
           5., 0., 0., "...", 4., 14., 3.5, 4., 28., 7., 0., 0., "...", 14., 
           28., 2., 0., 0., "...", 0., 2., "...", 45., 212., 4.71111111111111,
            14., 51., 3.64285714285714, 259., 518., 2., 739., 2279., 
           3.0838971583220567`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 13., 60., 4.61538461538462, 0., 0., "...", 
           0., 0., "...", 3., 15., 5., 69., 221., 3.20289855072464, 332., 
           770., 2.31927710843373, 2., 5., 2.5, 1460., 3394., 
           2.32465753424658, 2., 2., 1., 17., 25., 1.47058823529412, 0., 0., 
           "...", 257., 688., 2.67704280155642, 8., 10., 1.25, 27., 52., 
           1.92592592592593, 20., 48., 2.4, 4., 8., 2., 8., 17., 2.125, 3., 
           9., 3., 40., 137., 3.425, 1., 1., 1., 85., 163., 1.91764705882353, 
           8., 13., 1.625, 41., 78., 1.90243902439024, 227., 551., 
           2.4273127753304, 3., 9., 3., 2044., 3207., 1.56898238747554, 4674.,
            9483., 2.0288831835686776`}, 
         "Espagne" -> {
          "Espagne", 438., 841., 1.92009132420091, 7., 18., 2.57142857142857, 
           10., 20., 2., 97., 242., 2.49484536082474, 1490., 2798., 
           1.87785234899329, 1485., 2670., 1.7979797979798, 358., 515., 
           1.43854748603352, 4088., 7886., 1.92906066536204, 5., 11., 2.2, 
           278., 428., 1.53956834532374, 51., 123., 2.41176470588235, 812., 
           1371., 1.6884236453202, 105., 161., 1.53333333333333, 33., 80., 
           2.42424242424242, 22., 39., 1.77272727272727, 66., 98., 
           1.48484848484848, 81., 134., 1.65432098765432, 47., 94., 2., 213., 
           412., 1.93427230046948, 84., 210., 2.5, 558., 987., 
           1.76881720430108, 16., 20., 1.25, 490., 970., 1.97959183673469, 
           1482., 3098., 2.09041835357625, 106., 304., 2.86792452830189, 
           5848., 9833., 1.68142954856361, 18270., 33363., 
           1.8261083743842363`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 728., 1889., 2.59478021978022, 37.,
            190., 5.13513513513514, 196., 377., 1.9234693877551, 417., 922., 
           2.21103117505995, 6091., 13385., 2.19750451485799, 14675., 31845., 
           2.17001703577513, 498., 1093., 2.19477911646586, 13339., 37455., 
           2.80793162905765, 22., 54., 2.45454545454545, 3761., 5003., 
           1.33023132145706, 55., 89., 1.61818181818182, 16380., 31759., 
           1.93888888888889, 286., 691., 2.41608391608392, 726., 1315., 
           1.81129476584022, 1119., 2089., 1.8668453976765, 402., 807., 
           2.00746268656716, 551., 1111., 2.01633393829401, 234., 713., 
           3.04700854700855, 580., 1440., 2.48275862068966, 184., 299., 1.625,
            3287., 6795., 2.06723456038941, 123., 284., 2.30894308943089, 
           5370., 9139., 1.70186219739292, 6141., 16638., 2.70933072789448, 
           422., 1140., 2.70142180094787, 31270., 57526., 1.83965462104253, 
           106894., 224048., 2.0959829363668683`}, 
         "Finlande" -> {
          "Finlande", 112., 250., 2.23214285714286, 0., 0., "...", 0., 0., 
           "...", 28., 44., 1.57142857142857, 131., 260., 1.98473282442748, 
           300., 718., 2.39333333333333, 24., 41., 1.70833333333333, 550., 
           1317., 2.39454545454545, 2., 2., 1., 96., 133., 1.38541666666667, 
           0., 0., "...", 151., 329., 2.17880794701987, 18., 46., 
           2.55555555555556, 18., 37., 2.05555555555556, 8., 15., 1.875, 13., 
           18., 1.38461538461538, 18., 28., 1.55555555555556, 15., 33., 2.2, 
           69., 197., 2.85507246376812, 23., 35., 1.52173913043478, 165., 
           315., 1.90909090909091, 7., 68., 9.71428571428571, 94., 146., 
           1.5531914893617, 203., 470., 2.31527093596059, 21., 41., 
           1.95238095238095, 776., 1514., 1.95103092783505, 2842., 6057., 
           2.1312456016889514`}, 
         "France" -> {
          "France", 778., 1542., 1.98200514138817, 48., 64., 1.33333333333333,
            48., 62., 1.29166666666667, 291., 492., 1.69072164948454, 3127., 
           4866., 1.55612408058842, 3556., 5865., 1.64932508436445, 2150., 
           3622., 1.6846511627907, 12710., 21489., 1.69071597167585, 18., 43.,
            2.38888888888889, 988., 1513., 1.53137651821862, 238., 354., 
           1.48739495798319, 1668., 2613., 1.56654676258993, 1750., 2960., 
           1.69142857142857, 353., 545., 1.54390934844193, 147., 894., 
           6.08163265306123, 282., 443., 1.5709219858156, 254., 394., 
           1.5511811023622, 405., 622., 1.5358024691358, 554., 1003., 
           1.81046931407942, 339., 482., 1.42182890855457, 2130., 3818., 
           1.7924882629108, 89., 208., 2.33707865168539, 3390., 5434., 
           1.60294985250737, 12771., 22359., 1.75076344843787, 300., 569., 
           1.89666666666667, 6716., 10132., 1.50863609291245, 55100., 92388., 
           1.6767332123411978`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 77., 2.2, 3., 7., 2.33333333333333, 0., 0., 
           "...", 9., 27., 3., 131., 280., 2.13740458015267, 147., 311., 
           2.1156462585034, 17., 38., 2.23529411764706, 711., 1649., 
           2.31926863572433, 0., 0., "...", 25., 65., 2.6, 0., 0., "...", 62.,
            104., 1.67741935483871, 11., 36., 3.27272727272727, 2., 6., 3., 
           5., 6., 1.2, 5., 8., 1.6, 14., 22., 1.57142857142857, 5., 28., 5.6,
            64., 143., 2.234375, 10., 23., 2.3, 144., 273., 1.89583333333333, 
           5., 8., 1.6, 19., 26., 1.36842105263158, 264., 610., 
           2.31060606060606, 29., 111., 3.82758620689655, 788., 1516., 
           1.9238578680203, 2505., 5374., 2.145309381237525}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 22., 57., 2.59090909090909, 1., 2., 2., 0., 0., "...", 
           42., 58., 1.38095238095238, 220., 634., 2.88181818181818, 2198., 
           3566., 1.62238398544131, 19., 27., 1.42105263157895, 599., 1226., 
           2.04674457429048, 0., 0., "...", 973., 1119., 1.15005138746146, 0.,
            0., "...", 2627., 3584., 1.36429387133612, 15., 40., 
           2.66666666666667, 43., 70., 1.62790697674419, 155., 175., 
           1.12903225806452, 2., 3., 1.5, 149., 155., 1.04026845637584, 52., 
           116., 2.23076923076923, 243., 328., 1.34979423868313, 15., 27., 
           1.8, 109., 176., 1.61467889908257, 4., 8., 2., 2359., 2768., 
           1.17337855023315, 537., 794., 1.47858472998138, 220., 249., 
           1.13181818181818, 1839., 3614., 1.96519847743339, 12443., 18796., 
           1.5105681909507354`}, 
         "Hongrie" -> {
          "Hongrie", 98., 308., 3.14285714285714, 1., 2., 2., 11., 20., 
           1.81818181818182, 34., 103., 3.02941176470588, 319., 707., 
           2.21630094043887, 183., 373., 2.03825136612022, 30., 125., 
           4.16666666666667, 369., 920., 2.49322493224932, 2., 12., 6., 72., 
           111., 1.54166666666667, 0., 0., "...", 157., 444., 
           2.82802547770701, 5., 7., 1.4, 18., 43., 2.38888888888889, 4., 34.,
            8.5, 35., 45., 1.28571428571429, 11., 26., 2.36363636363636, 54., 
           816., 15.1111111111111, 62., 212., 3.41935483870968, 61., 154., 
           2.52459016393443, 112., 214., 1.91071428571429, 310., 772., 
           2.49032258064516, 52., 153., 2.94230769230769, 368., 1131., 
           3.07336956521739, 60., 101., 1.68333333333333, 577., 1274., 
           2.20797227036395, 3005., 8107., 2.69783693843594}, 
         "Inde" -> {
          "Inde", 3218., 8399., 2.6100062150404, 5., 10., 2., 11., 20., 
           1.81818181818182, 524., 1307., 2.49427480916031, 1197., 3099., 
           2.58897243107769, 11850., 28509., 2.40582278481013, 166., 247., 
           1.48795180722892, 2728., 7088., 2.59824046920821, 3., 4., 
           1.33333333333333, 1045., 1886., 1.80478468899522, 0., 0., "...", 
           7711., 16769., 2.17468551420049, 27., 197., 7.2962962962963, 235., 
           596., 2.53617021276596, 12246., 27512., 2.24661113833088, 37., 61.,
            1.64864864864865, 2342., 5182., 2.21263877028181, 1249., 2788., 
           2.23218574859888, 117., 793., 6.77777777777778, 98., 221., 
           2.25510204081633, 1762., 2240., 1.27128263337117, 233., 442., 
           1.89699570815451, 2629., 5387., 2.04906808672499, 7896., 15502., 
           1.96327254305978, 2227., 4742., 2.12932195779075, 19793., 40670., 
           2.05476683676047, 79349., 173671., 2.1886980302209227`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 40., 2.66666666666667, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 79., 182., 2.30379746835443, 600., 980., 
           1.63333333333333, 5., 6., 1.2, 372., 1088., 2.9247311827957, 0., 
           0., "...", 91., 98., 1.07692307692308, 0., 0., "...", 578., 929., 
           1.60726643598616, 1., 10., 10., 25., 46., 1.84, 16., 20., 1.25, 6.,
            37., 6.16666666666667, 20., 28., 1.4, 8., 24., 3., 22., 45., 
           2.04545454545455, 1., 3., 3., 96., 142., 1.47916666666667, 10., 
           11., 1.1, 231., 370., 1.6017316017316, 113., 203., 
           1.79646017699115, 12., 38., 3.16666666666667, 1414., 2270., 
           1.60537482319661, 3715., 6570., 1.7685060565275907`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 69., 133., 1.92753623188406, 2., 2., 1., 0., 0., 
           "...", 19., 38., 2., 298., 584., 1.95973154362416, 297., 656., 
           2.20875420875421, 20., 35., 1.75, 701., 1457., 2.07845934379458, 
           2., 2., 1., 23., 41., 1.78260869565217, 1., 2., 2., 242., 455., 
           1.8801652892562, 59., 131., 2.22033898305085, 21., 44., 
           2.0952380952381, 6., 8., 1.33333333333333, 30., 54., 1.8, 8., 14., 
           1.75, 52., 219., 4.21153846153846, 54., 160., 2.96296296296296, 
           14., 16., 1.14285714285714, 85., 199., 2.34117647058824, 10., 11., 
           1.1, 58., 127., 2.18965517241379, 292., 641., 2.19520547945205, 
           53., 111., 2.09433962264151, 1031., 1834., 1.77885548011639, 3447.,
            6974., 2.0232085871772556`}, 
         "Islande" -> {
          "Islande", 9., 19., 2.11111111111111, 0., 0., "...", 0., 0., "...", 
           0., 6., "...", 49., 95., 1.93877551020408, 43., 86., 2., 0., 0., 
           "...", 172., 524., 3.04651162790698, 0., 0., "...", 8., 12., 1.5, 
           0., 0., "...", 20., 26., 1.3, 0., 0., "...", 2., 2., 1., 0., 0., 
           "...", 6., 6., 1., 2., 2., 1., 4., 4., 1., 21., 26., 
           1.23809523809524, 1., 5., 5., 23., 32., 1.39130434782609, 12., 12.,
            1., 10., 15., 1.5, 26., 49., 1.88461538461538, 7., 12., 
           1.71428571428571, 102., 198., 1.94117647058824, 517., 1131., 
           2.1876208897485494`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 91., 275., 3.02197802197802, 2., 6., 3., 1., 
           2., 2., 190., 646., 3.4, 238., 484., 2.03361344537815, 739., 1636.,
            2.21380243572395, 24., 56., 2.33333333333333, 866., 2136., 
           2.46651270207852, 0., 0., "...", 251., 1153., 4.59362549800797, 
           18., 59., 3.27777777777778, 334., 618., 1.8502994011976, 22., 53., 
           2.40909090909091, 185., 229., 1.23783783783784, 84., 121., 
           1.44047619047619, 43., 62., 1.44186046511628, 42., 244., 
           5.80952380952381, 25., 60., 2.4, 51., 138., 2.70588235294118, 12., 
           20., 1.66666666666667, 252., 503., 1.99603174603175, 20., 60., 3., 
           121., 244., 2.01652892561983, 238., 489., 2.0546218487395, 33., 
           84., 2.54545454545455, 1742., 3553., 2.03960964408726, 5624., 
           12931., 2.29925320056899}, 
         "Italie" -> {
          "Italie", 886., 2017., 2.2765237020316, 58., 102., 1.75862068965517,
            29., 41., 1.41379310344828, 339., 679., 2.00294985250737, 1670., 
           3037., 1.8185628742515, 2748., 4815., 1.75218340611354, 694., 
           1183., 1.70461095100865, 4025., 8357., 2.07627329192547, 30., 61., 
           2.03333333333333, 1023., 1666., 1.62854349951124, 52., 102., 
           1.96153846153846, 1568., 2768., 1.76530612244898, 504., 949., 
           1.88293650793651, 191., 264., 1.38219895287958, 291., 391., 
           1.34364261168385, 167., 262., 1.5688622754491, 490., 623., 
           1.27142857142857, 519., 1023., 1.97109826589595, 788., 1738., 
           2.20558375634518, 255., 588., 2.30588235294118, 7690., 12869., 
           1.67347204161248, 89., 121., 1.35955056179775, 1021., 1653., 
           1.61900097943193, 3476., 6681., 1.92203682393556, 297., 686., 
           2.30976430976431, 6457., 10635., 1.64704971348924, 35357., 63311., 
           1.7906213762479848`}, 
         "Japon" -> {
          "Japon", 53., 237., 4.47169811320755, 8., 28., 3.5, 10., 23., 2.3, 
           12., 20., 1.66666666666667, 379., 993., 2.62005277044855, 4216., 
           6543., 1.551944971537, 60., 90., 1.5, 1530., 4390., 
           2.86928104575163, 0., 0., "...", 1085., 1651., 1.52165898617512, 
           5., 7., 1.4, 581., 1047., 1.80206540447504, 67., 195., 
           2.91044776119403, 24., 32., 1.33333333333333, 132., 155., 
           1.17424242424242, 12., 25., 2.08333333333333, 40., 70., 1.75, 24., 
           125., 5.20833333333333, 91., 276., 3.03296703296703, 19., 38., 2., 
           287., 496., 1.72822299651568, 7., 15., 2.14285714285714, 3470., 
           5161., 1.48731988472622, 1177., 2492., 2.11724723874257, 16., 49., 
           3.0625, 2937., 4918., 1.67449778685734, 16242., 29076., 
           1.7901736239379387`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 4., 9., 2.25, 82., 165., 2.01219512195122, 0., 0., "...", 
           193., 556., 2.88082901554404, 0., 0., "...", 1., 4., 4., 0., 0., 
           "...", 55., 113., 2.05454545454545, 0., 0., "...", 5., 9., 1.8, 0.,
            0., "...", 0., 0., "...", 1., 4., 4., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 16., 32., 2., 0., 0., "...", 6., 15., 2.5, 
           53., 193., 3.64150943396226, 0., 0., "...", 53., 208., 
           3.92452830188679, 469., 1308., 2.788912579957356}, 
         "Lettonie" -> {
          "Lettonie", 15., 29., 1.93333333333333, 1., 2., 2., 0., 0., "...", 
           3., 7., 2.33333333333333, 17., 34., 2., 53., 118., 
           2.22641509433962, 0., 0., "...", 109., 268., 2.45871559633028, 3., 
           18., 6., 10., 15., 1.5, 0., 0., "...", 48., 91., 1.89583333333333, 
           2., 2., 1., 4., 4., 1., 2., 32., 16., 6., 12., 2., 2., 2., 1., 6., 
           11., 1.83333333333333, 16., 43., 2.6875, 1., 2., 2., 56., 116., 
           2.07142857142857, 8., 8., 1., 9., 17., 1.88888888888889, 24., 44., 
           1.83333333333333, 8., 15., 1.875, 162., 441., 2.72222222222222, 
           565., 1331., 2.3557522123893806`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 31., 1.14814814814815, 11., 17., 
           1.54545454545455, 33., 52., 1.57575757575758, 10., 13., 1.3, 75., 
           104., 1.38666666666667, 136., 257., 1.88970588235294, 42., 68., 
           1.61904761904762, 32., 55., 1.71875, 3., 3., 1., 44., 210., 
           4.77272727272727, 0., 0., "...", 84., 121., 1.44047619047619, 6., 
           6., 1., 7., 15., 2.14285714285714, 10., 10., 1., 8., 8., 1., 21., 
           32., 1.52380952380952, 30., 45., 1.5, 151., 329., 2.17880794701987,
            26., 44., 1.69230769230769, 202., 383., 1.8960396039604, 7., 11., 
           1.57142857142857, 29., 59., 2.03448275862069, 49., 79., 
           1.61224489795918, 6., 7., 1.16666666666667, 279., 325., 
           1.16487455197133, 1328., 2284., 1.7198795180722892`}, 
         "Lituanie" -> {
          "Lituanie", 10., 49., 4.9, 1., 21., 21., 0., 0., "...", 3., 7., 
           2.33333333333333, 40., 91., 2.275, 75., 196., 2.61333333333333, 9.,
            13., 1.44444444444444, 117., 256., 2.18803418803419, 1., 1., 1., 
           11., 20., 1.81818181818182, 0., 0., "...", 59., 169., 
           2.86440677966102, 8., 15., 1.875, 1., 2., 2., 3., 42., 14., 3., 8.,
            2.66666666666667, 3., 4., 1.33333333333333, 6., 17., 
           2.83333333333333, 8., 11., 1.375, 0., 0., "...", 46., 122., 
           2.65217391304348, 2., 5., 2.5, 17., 23., 1.35294117647059, 49., 
           124., 2.53061224489796, 7., 7., 1., 110., 193., 1.75454545454545, 
           589., 1396., 2.370118845500849}, 
         "Luxembourg" -> {
          "Luxembourg", 42., 70., 1.66666666666667, 15., 28., 
           1.86666666666667, 0., 0., "...", 19., 39., 2.05263157894737, 244., 
           365., 1.49590163934426, 367., 748., 2.03814713896458, 48., 81., 
           1.6875, 345., 646., 1.87246376811594, 4., 8., 2., 67., 97., 
           1.44776119402985, 9., 16., 1.77777777777778, 249., 466., 
           1.8714859437751, 13., 26., 2., 62., 86., 1.38709677419355, 114., 
           314., 2.75438596491228, 8., 8., 1., 29., 112., 3.86206896551724, 
           49., 67., 1.36734693877551, 150., 324., 2.16, 30., 44., 
           1.46666666666667, 276., 570., 2.06521739130435, 38., 58., 
           1.52631578947368, 60., 121., 2.01666666666667, 238., 473., 
           1.98739495798319, 20., 57., 2.85, 575., 1024., 1.78086956521739, 
           3071., 5848., 1.904265711494627}, 
         "Malaisie" -> {
          "Malaisie", 13., 37., 2.84615384615385, 1., 5., 5., 0., 0., "...", 
           2., 10., 5., 63., 167., 2.65079365079365, 874., 1581., 
           1.80892448512586, 100., 100., 1., 355., 995., 2.80281690140845, 0.,
            0., "...", 105., 138., 1.31428571428571, 0., 0., "...", 645., 
           1084., 1.68062015503876, 6., 43., 7.16666666666667, 18., 34., 
           1.88888888888889, 108., 108., 1., 8., 12., 1.5, 6., 13., 
           2.16666666666667, 112., 346., 3.08928571428571, 50., 213., 4.26, 
           0., 0., "...", 81., 132., 1.62962962962963, 5., 7., 1.4, 349., 
           532., 1.5243553008596, 182., 373., 2.04945054945055, 8., 17., 
           2.125, 1036., 2261., 2.18243243243243, 4127., 8208., 
           1.9888538890235037`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 20., 3.33333333333333, 3., 9., 3., 0., 0., "...", 6.,
            6., 1., 110., 228., 2.07272727272727, 410., 611., 
           1.49024390243902, 25., 38., 1.52, 479., 1292., 2.6972860125261, 0.,
            0., "...", 48., 87., 1.8125, 0., 0., "...", 170., 327., 
           1.92352941176471, 9., 21., 2.33333333333333, 69., 158., 
           2.28985507246377, 8., 16., 2., 5., 5., 1., 3., 3., 1., 32., 57., 
           1.78125, 22., 71., 3.22727272727273, 2., 2., 1., 78., 146., 
           1.87179487179487, 0., 0., "...", 42., 64., 1.52380952380952, 171., 
           507., 2.96491228070175, 9., 25., 2.77777777777778, 834., 1555., 
           1.86450839328537, 2541., 5248., 2.065328610783156}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 56., 126., 2.25, 2., 2., 1., 0., 0., "...", 8., 
           21., 2.625, 131., 288., 2.19847328244275, 231., 467., 
           2.02164502164502, 34., 65., 1.91176470588235, 855., 1976., 
           2.31111111111111, 5., 6., 1.2, 223., 268., 1.20179372197309, 0., 
           0., "...", 196., 394., 2.01020408163265, 17., 25., 
           1.47058823529412, 0., 0., "...", 5., 13., 2.6, 18., 20., 
           1.11111111111111, 24., 31., 1.29166666666667, 20., 65., 3.25, 49., 
           103., 2.10204081632653, 36., 62., 1.72222222222222, 200., 265., 
           1.325, 8., 10., 1.25, 130., 212., 1.63076923076923, 196., 385., 
           1.96428571428571, 26., 83., 3.19230769230769, 583., 1094., 
           1.87650085763293, 3053., 5981., 1.9590566655748445`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 19., 45., 
           2.36842105263158, 0., 0., "...", 2., 4., 2., 3., 10., 
           3.33333333333333, 91., 171., 1.87912087912088, 243., 519., 
           2.1358024691358, 7., 14., 2., 360., 1426., 3.96111111111111, 0., 
           0., "...", 82., 117., 1.42682926829268, 0., 0., "...", 182., 329., 
           1.80769230769231, 9., 23., 2.55555555555556, 2., 2., 1., 1., 26., 
           26., 2., 2., 1., 2., 2., 1., 8., 12., 1.5, 9., 21., 
           2.33333333333333, 4., 8., 2., 71., 208., 2.92957746478873, 1., 1., 
           1., 76., 119., 1.56578947368421, 135., 305., 2.25925925925926, 3., 
           8., 2.66666666666667, 748., 1236., 1.6524064171123, 2060., 4608., 
           2.236893203883495}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 457., 836., 1.82932166301969, 30., 58., 
           1.93333333333333, 0., 0., "...", 550., 670., 1.21818181818182, 
           1551., 2591., 1.67053513862025, 2868., 5869., 2.04637377963738, 
           223., 355., 1.59192825112108, 2165., 4511., 2.08360277136259, 18., 
           36., 2., 1212., 2459., 2.02887788778878, 30., 45., 1.5, 1560., 
           2703., 1.73269230769231, 138., 224., 1.6231884057971, 481., 664., 
           1.38045738045738, 214., 336., 1.57009345794393, 173., 282., 
           1.63005780346821, 149., 465., 3.12080536912752, 522., 751., 
           1.43869731800766, 343., 689., 2.00874635568513, 311., 433., 
           1.39228295819936, 1389., 2648., 1.90640748740101, 358., 397., 
           1.10893854748603, 1259., 3462., 2.74980142970612, 1524., 2901., 
           1.90354330708661, 260., 414., 1.59230769230769, 3854., 6226., 
           1.61546445251687, 21639., 40025., 1.849669578076621}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 18., 54., 3., 0., 0., "...", 0., 0., "...", 3., 6., 
           2., 25., 130., 5.2, 500., 925., 1.85, 4., 8., 2., 377., 1169., 
           3.10079575596817, 0., 0., "...", 38., 56., 1.47368421052632, 0., 
           0., "...", 502., 986., 1.96414342629482, 4., 10., 2.5, 3., 9., 3., 
           7., 19., 2.71428571428571, 0., 0., "...", 0., 0., "...", 3., 9., 
           3., 19., 74., 3.89473684210526, 0., 0., "...", 25., 51., 2.04, 0., 
           0., "...", 117., 206., 1.76068376068376, 71., 249., 
           3.50704225352113, 6., 22., 3.66666666666667, 660., 1303., 
           1.97424242424242, 2382., 5286., 2.2191435768261965`}, 
         "Pologne" -> {
          "Pologne", 270., 699., 2.58888888888889, 16., 39., 2.4375, 0., 0., 
           "...", 43., 166., 3.86046511627907, 683., 1274., 1.86530014641288, 
           522., 1143., 2.18965517241379, 198., 617., 3.11616161616162, 755., 
           1833., 2.42781456953642, 5., 9., 1.8, 195., 321., 1.64615384615385,
            2., 4., 2., 323., 816., 2.52631578947368, 35., 76., 
           2.17142857142857, 33., 77., 2.33333333333333, 105., 157., 
           1.4952380952381, 61., 72., 1.18032786885246, 49., 118., 
           2.40816326530612, 61., 447., 7.32786885245902, 202., 618., 
           3.05940594059406, 89., 371., 4.1685393258427, 316., 690., 
           2.18354430379747, 15., 15., 1., 260., 395., 1.51923076923077, 604.,
            1461., 2.41887417218543, 62., 137., 2.20967741935484, 1911., 
           4317., 2.25902668759812, 6815., 15872., 2.328980190755686}, 
         "Portugal" -> {
          "Portugal", 51., 252., 4.94117647058824, 4., 5., 1.25, 0., 0., 
           "...", 24., 43., 1.79166666666667, 361., 580., 1.60664819944598, 
           329., 607., 1.84498480243161, 173., 337., 1.94797687861272, 1657., 
           3328., 2.0084490042245, 1., 10., 10., 78., 149., 1.91025641025641, 
           16., 25., 1.5625, 175., 347., 1.98285714285714, 130., 295., 
           2.26923076923077, 17., 21., 1.23529411764706, 14., 25., 
           1.78571428571429, 8., 15., 1.875, 11., 24., 2.18181818181818, 32., 
           97., 3.03125, 72., 286., 3.97222222222222, 30., 111., 3.7, 281., 
           716., 2.54804270462633, 6., 10., 1.66666666666667, 139., 283., 
           2.03597122302158, 611., 1329., 2.17512274959083, 36., 65., 
           1.80555555555556, 1285., 2296., 1.78677042801556, 5541., 11256., 
           2.0314022739577693`}, 
         "Qatar" -> {
          "Qatar", 8., 24., 3., 0., 0., "...", 0., 0., "...", 1., 4., 4., 16.,
            100., 6.25, 83., 181., 2.18072289156627, 0., 0., "...", 668., 
           1219., 1.8248502994012, 0., 0., "...", 1., 2., 2., 0., 0., "...", 
           34., 79., 2.32352941176471, 1., 2., 2., 12., 40., 3.33333333333333,
            0., 0., "...", 7., 10., 1.42857142857143, 0., 0., "...", 0., 0., 
           "...", 3., 10., 3.33333333333333, 0., 0., "...", 16., 26., 1.625, 
           0., 0., "...", 10., 13., 1.3, 30., 114., 3.8, 0., 0., "...", 900., 
           1005., 1.11666666666667, 1790., 2829., 1.5804469273743016`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 297., 375., 1.26262626262626,
            3., 8., 2.66666666666667, 0., 0., "...", 370., 383., 
           1.03513513513514, 314., 462., 1.47133757961783, 14672., 22625., 
           1.54205288985823, 149., 187., 1.25503355704698, 815., 1872., 
           2.29693251533742, 0., 0., "...", 245., 299., 1.22040816326531, 0., 
           0., "...", 2643., 3595., 1.36019674612183, 13., 27., 
           2.07692307692308, 269., 357., 1.3271375464684, 652., 993., 
           1.52300613496933, 15., 16., 1.06666666666667, 286., 318., 
           1.11188811188811, 286., 326., 1.13986013986014, 289., 344., 
           1.19031141868512, 9., 59., 6.55555555555556, 220., 315., 
           1.43181818181818, 4., 8., 2., 3344., 4501., 1.34599282296651, 
           1195., 1590., 1.33054393305439, 81., 128., 1.58024691358025, 3111.,
            4710., 1.51398264223722, 29282., 43498., 1.4854859640734923`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 108., 212., 1.96296296296296, 
           4., 5., 1.25, 0., 0., "...", 65., 425., 6.53846153846154, 282., 
           541., 1.91843971631206, 465., 898., 1.93118279569892, 83., 167., 
           2.01204819277108, 334., 769., 2.30239520958084, 13., 38., 
           2.92307692307692, 190., 294., 1.54736842105263, 1., 1., 1., 170., 
           365., 2.14705882352941, 18., 51., 2.83333333333333, 6., 8., 
           1.33333333333333, 29., 39., 1.3448275862069, 19., 52., 
           2.73684210526316, 32., 86., 2.6875, 107., 410., 3.83177570093458, 
           142., 332., 2.33802816901408, 62., 132., 2.12903225806452, 262., 
           485., 1.85114503816794, 34., 77., 2.26470588235294, 200., 273., 
           1.365, 395., 1154., 2.92151898734177, 41., 94., 2.29268292682927, 
           1029., 1743., 1.69387755102041, 4091., 8651., 2.1146418968467366`},
          69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 56., 121., 2.16071428571429, 2., 4., 2., 0., 0., "...", 
           18., 35., 1.94444444444444, 360., 774., 2.15, 212., 462., 
           2.17924528301887, 75., 197., 2.62666666666667, 430., 1078., 
           2.50697674418605, 0., 0., "...", 238., 302., 1.26890756302521, 0., 
           0., "...", 122., 451., 3.69672131147541, 25., 154., 6.16, 9., 17., 
           1.88888888888889, 3., 3., 1., 27., 96., 3.55555555555556, 20., 45.,
            2.25, 21., 39., 1.85714285714286, 64., 162., 2.53125, 30., 199., 
           6.63333333333333, 230., 434., 1.88695652173913, 5., 31., 6.2, 34., 
           145., 4.26470588235294, 239., 524., 2.19246861924686, 26., 60., 
           2.30769230769231, 933., 2484., 2.66237942122187, 3179., 7817., 
           2.458949355143127}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 415., 1062., 2.55903614457831, 28., 98., 3.5, 39., 
           112., 2.87179487179487, 228., 483., 2.11842105263158, 4202., 7945.,
            1.89076630176107, 6887., 15917., 2.31116596486133, 515., 783., 
           1.52038834951456, 11494., 24569., 2.13755002610057, 28., 68., 
           2.42857142857143, 2159., 4313., 1.99768411301529, 77., 213., 
           2.76623376623377, 3597., 6651., 1.84904086738949, 199., 372., 
           1.86934673366834, 616., 1161., 1.88474025974026, 1094., 2246., 
           2.05301645338208, 210., 356., 1.6952380952381, 410., 714., 
           1.74146341463415, 422., 710., 1.6824644549763, 526., 1046., 
           1.98859315589354, 150., 312., 2.08, 1623., 3284., 2.0234134319162, 
           192., 551., 2.86979166666667, 1810., 3438., 1.89944751381215, 
           6556., 14193., 2.16488712629652, 519., 1173., 2.26011560693642, 
           14453., 25661., 1.77547913927904, 58449., 117431., 
           2.00911906106178}, 
         "Russie" -> {
          "Russie", 104., 316., 3.03846153846154, 7., 13., 1.85714285714286, 
           0., 0., "...", 30., 62., 2.06666666666667, 324., 664., 
           2.04938271604938, 1068., 2009., 1.8810861423221, 143., 269., 
           1.88111888111888, 2391., 5509., 2.30405687996654, 2., 2., 1., 167.,
            220., 1.31736526946108, 18., 72., 4., 761., 1492., 
           1.96057818659658, 28., 47., 1.67857142857143, 280., 428., 
           1.52857142857143, 98., 123., 1.25510204081633, 60., 97., 
           1.61666666666667, 43., 101., 2.34883720930233, 27., 31., 
           1.14814814814815, 268., 1158., 4.32089552238806, 27., 60., 
           2.22222222222222, 798., 1670., 2.09273182957393, 63., 111., 
           1.76190476190476, 281., 524., 1.86476868327402, 1684., 4049., 
           2.40439429928741, 155., 467., 3.01290322580645, 3281., 6793., 
           2.07040536421823, 12108., 26287., 2.1710439378923025`}, 
         "Serbie" -> {
          "Serbie", 21., 225., 10.7142857142857, 3., 4., 1.33333333333333, 0.,
            0., "...", 29., 32., 1.10344827586207, 81., 184., 
           2.27160493827161, 50., 124., 2.48, 4., 4., 1., 157., 529., 
           3.36942675159236, 0., 0., "...", 34., 34., 1., 1., 1., 1., 52., 
           109., 2.09615384615385, 15., 31., 2.06666666666667, 4., 4., 1., 1.,
            6., 6., 7., 25., 3.57142857142857, 18., 27., 1.5, 21., 121., 
           5.76190476190476, 24., 38., 1.58333333333333, 10., 14., 1.4, 51., 
           101., 1.98039215686275, 0., 0., "...", 12., 65., 5.41666666666667, 
           56., 165., 2.94642857142857, 6., 28., 4.66666666666667, 372., 785.,
            2.11021505376344, 1029., 2656., 2.5811467444120506`}, 
         74 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 25., 2.27272727272727, 2., 5., 2.5, 0., 0., "...",
            5., 14., 2.8, 168., 452., 2.69047619047619, 1341., 2506., 
           1.86875466070097, 15., 33., 2.2, 634., 1594., 2.51419558359621, 0.,
            0., "...", 296., 438., 1.47972972972973, 0., 0., "...", 1158., 
           2212., 1.91018998272884, 20., 49., 2.45, 40., 77., 1.925, 14., 20.,
            1.42857142857143, 15., 41., 2.73333333333333, 66., 90., 
           1.36363636363636, 4., 8., 2., 61., 173., 2.83606557377049, 6., 9., 
           1.5, 85., 166., 1.95294117647059, 1., 2., 2., 572., 902., 
           1.57692307692308, 504., 1442., 2.86111111111111, 22., 61., 
           2.77272727272727, 2524., 4996., 1.97939778129952, 7564., 15315., 
           2.024722369116869}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 80., 218., 2.725, 6., 20., 3.33333333333333, 0., 0., 
           "...", 24., 61., 2.54166666666667, 64., 166., 2.59375, 103., 247., 
           2.39805825242718, 7., 14., 2., 114., 274., 2.40350877192982, 2., 
           32., 16., 112., 272., 2.42857142857143, 3., 33., 11., 182., 279., 
           1.53296703296703, 7., 27., 3.85714285714286, 0., 0., "...", 4., 5.,
            1.25, 10., 17., 1.7, 16., 45., 2.8125, 8., 30., 3.75, 139., 673., 
           4.84172661870504, 37., 134., 3.62162162162162, 38., 65., 
           1.71052631578947, 72., 84., 1.16666666666667, 52., 91., 1.75, 88., 
           187., 2.125, 12., 63., 5.25, 409., 864., 2.11246943765281, 1589., 
           3901., 2.4550031466331026`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 57., 225., 3.94736842105263, 5., 8., 1.6, 0., 
           0., "...", 8., 13., 1.625, 75., 151., 2.01333333333333, 158., 214.,
            1.35443037974684, 16., 41., 2.5625, 123., 299., 2.43089430894309, 
           3., 5., 1.66666666666667, 17., 31., 1.82352941176471, 0., 0., 
           "...", 43., 122., 2.83720930232558, 9., 17., 1.88888888888889, 0., 
           0., "...", 2., 5., 2.5, 0., 0., "...", 80., 177., 2.2125, 9., 13., 
           1.44444444444444, 38., 110., 2.89473684210526, 10., 15., 1.5, 86., 
           176., 2.04651162790698, 0., 0., "...", 31., 102., 3.29032258064516,
            42., 101., 2.4047619047619, 21., 57., 2.71428571428571, 283., 
           611., 2.15901060070671, 1116., 2493., 2.2338709677419355`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 197., 589., 2.98984771573604, 1., 2., 2., 2., 4., 
           2., 53., 115., 2.16981132075472, 328., 623., 1.89939024390244, 
           499., 1022., 2.04809619238477, 49., 135., 2.75510204081633, 1059., 
           2393., 2.25967894239849, 23., 42., 1.82608695652174, 349., 513., 
           1.46991404011461, 7., 13., 1.85714285714286, 352., 665., 
           1.88920454545455, 33., 86., 2.60606060606061, 13., 35., 
           2.69230769230769, 32., 74., 2.3125, 41., 45., 1.09756097560976, 
           32., 56., 1.75, 25., 47., 1.88, 166., 325., 1.9578313253012, 65., 
           87., 1.33846153846154, 358., 804., 2.24581005586592, 13., 51., 
           3.92307692307692, 244., 435., 1.7827868852459, 418., 914., 
           2.1866028708134, 88., 160., 1.81818181818182, 1660., 2703., 
           1.62831325301205, 6107., 11938., 1.954805960373342}, 
         "Suisse" -> {
          "Suisse", 22161., 40293., 1.81819412481386, 4584., 7519., 
           1.6402705061082, 5259., 10302., 1.95892755276669, 7245., 13464., 
           1.8583850931677, 27739., 45945., 1.65633223980677, 96076., 160800.,
            1.6736750072859, 17455., 27790., 1.59209395588657, 27238., 50542.,
            1.85556942506792, 5073., 9358., 1.84466784939878, 37273., 68141., 
           1.82815979395273, 5403., 8406., 1.55580233203776, 38394., 70601., 
           1.83885502943168, 7259., 10008., 1.37870230059237, 7555., 11569., 
           1.5313037723362, 7344., 12559., 1.71010348583878, 5285., 8025., 
           1.51844843897824, 17937., 30472., 1.69883481072643, 12596., 21432.,
            1.70149253731343, 25121., 45839., 1.82472831495561, 13665., 
           26929., 1.9706549579217, 71146., 150673., 2.11780001686672, 4318., 
           7857., 1.81959240389069, 43349., 72525., 1.67304897460149, 63424., 
           110793., 1.7468623864783, 5279., 10950., 2.07425648797121, 108385.,
            180390., 1.66434469714444, 686563., 1.213182*^6, 
           1.7670366739833052`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 32., 58., 1.8125, 1., 6., 6., 5., 14., 2.8,
            17., 24., 1.41176470588235, 114., 214., 1.87719298245614, 5868., 
           9009., 1.53527607361963, 135., 149., 1.1037037037037, 800., 2071., 
           2.58875, 0., 0., "...", 710., 763., 1.07464788732394, 0., 0., 
           "...", 2591., 3567., 1.37668853724431, 3., 3., 1., 150., 218., 
           1.45333333333333, 311., 1649., 5.30225080385852, 32., 35., 1.09375,
            133., 203., 1.52631578947368, 78., 103., 1.32051282051282, 230., 
           277., 1.20434782608696, 14., 84., 6., 385., 497., 1.29090909090909,
            12., 12., 1., 2755., 3609., 1.30998185117967, 2053., 2572., 
           1.2528007793473, 315., 465., 1.47619047619048, 3267., 5006., 
           1.53229262320171, 20011., 30608., 1.5295587426915196`}, 
         "Turquie" -> {
          "Turquie", 66., 206., 3.12121212121212, 4., 9., 2.25, 0., 0., "...",
            46., 91., 1.97826086956522, 455., 828., 1.81978021978022, 194., 
           380., 1.95876288659794, 105., 235., 2.23809523809524, 854., 1714., 
           2.00702576112412, 8., 17., 2.125, 42., 58., 1.38095238095238, 1., 
           2., 2., 118., 248., 2.10169491525424, 18., 27., 1.5, 18., 29., 
           1.61111111111111, 2., 4., 2., 9., 12., 1.33333333333333, 22., 29., 
           1.31818181818182, 42., 85., 2.02380952380952, 47., 139., 
           2.95744680851064, 21., 54., 2.57142857142857, 159., 331., 
           2.08176100628931, 0., 0., "...", 14., 27., 1.92857142857143, 332., 
           1050., 3.16265060240964, 34., 94., 2.76470588235294, 1204., 2011., 
           1.6702657807309, 3815., 7680., 2.0131061598951505`}, 
         "Ukraine" -> {
          "Ukraine", 57., 80., 1.40350877192982, 2., 2., 1., 0., 0., "...", 
           17., 42., 2.47058823529412, 109., 238., 2.18348623853211, 173., 
           324., 1.8728323699422, 154., 182., 1.18181818181818, 624., 1391., 
           2.22916666666667, 3., 3., 1., 25., 34., 1.36, 1., 3., 3., 171., 
           344., 2.01169590643275, 5., 12., 2.4, 172., 390., 2.26744186046512,
            5., 8., 1.6, 25., 35., 1.4, 9., 21., 2.33333333333333, 9., 12., 
           1.33333333333333, 52., 151., 2.90384615384615, 18., 44., 
           2.44444444444444, 233., 501., 2.15021459227468, 5., 51., 10.2, 56.,
            97., 1.73214285714286, 192., 461., 2.40104166666667, 32., 109., 
           3.40625, 653., 1365., 2.09035222052067, 2802., 5900., 
           2.105638829407566}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 67., 4.78571428571429, 0., 0., "...", 2., 2.,
            1., 5., 10., 2., 48., 158., 3.29166666666667, 200., 503., 2.515, 
           3., 6., 2., 430., 1327., 3.08604651162791, 2., 2., 1., 46., 145., 
           3.15217391304348, 0., 0., "...", 108., 234., 2.16666666666667, 2., 
           18., 9., 2., 8., 4., 3., 3., 1., 2., 2., 1., 14., 30., 
           2.14285714285714, 1., 1., 1., 13., 45., 3.46153846153846, 0., 0., 
           "...", 46., 67., 1.45652173913043, 16., 76., 4.75, 49., 118., 
           2.40816326530612, 81., 240., 2.96296296296296, 13., 42., 
           3.23076923076923, 379., 823., 2.17150395778364, 1479., 3927., 
           2.6551724137931036`}, 
         "Allemagne" -> {
          "Allemagne", 4085., 7882., 1.92949816401469, 547., 932., 
           1.70383912248629, 166., 399., 2.40361445783133, 1705., 3268., 
           1.91671554252199, 11510., 20016., 1.73900955690704, 11930., 25359.,
            2.12564962279966, 1517., 2666., 1.7574159525379, 4338., 8415., 
           1.93983402489627, 210., 357., 1.7, 10115., 33363., 
           3.29836875926841, 148., 242., 1.63513513513514, 7817., 13432., 
           1.71830625559678, 549., 993., 1.80874316939891, 2063., 3323., 
           1.61076102762967, 974., 2475., 2.54106776180698, 957., 1615., 
           1.68756530825496, 2083., 4271., 2.05040806529045, 2862., 5507., 
           1.92417889587701, 4828., 11220., 2.32394366197183, 2996., 5398., 
           1.80173564753004, 8711., 23063., 2.64757203535759, 894., 2232., 
           2.49664429530201, 7241., 29865., 4.12443032730286, 5588., 11217., 
           2.00733715103794, 1437., 2750., 1.91370911621434, 30200., 52156., 
           1.72701986754967, 125471., 272416., 2.1711471176606545`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 7., 19., 2.71428571428571, 0., 0., "...", 0., 0.,
            "...", 3., 6., 2., 62., 173., 2.79032258064516, 1726., 4649., 
           2.69351100811124, 11., 14., 1.27272727272727, 2095., 5656., 
           2.69976133651551, 0., 0., "...", 51., 128., 2.50980392156863, 0., 
           0., "...", 279., 575., 2.06093189964158, 6., 10., 1.66666666666667,
            47., 144., 3.06382978723404, 4., 12., 3., 2., 6., 3., 7., 9., 
           1.28571428571429, 1., 2., 2., 27., 161., 5.96296296296296, 3., 10.,
            3.33333333333333, 314., 734., 2.3375796178344, 6., 8., 
           1.33333333333333, 35., 120., 3.42857142857143, 383., 1187., 
           3.09921671018277, 9., 37., 4.11111111111111, 637., 1456., 
           2.28571428571429, 5715., 15116., 2.6449693788276467`}, 
         "Argentine" -> {
          "Argentine", 21., 40., 1.9047619047619, 0., 0., "...", 0., 0., 
           "...", 4., 6., 1.5, 99., 215., 2.17171717171717, 284., 544., 
           1.91549295774648, 19., 32., 1.68421052631579, 310., 727., 
           2.34516129032258, 0., 0., "...", 31., 62., 2., 0., 0., "...", 161.,
            309., 1.91925465838509, 7., 7., 1., 0., 0., "...", 2., 4., 2., 1.,
            7., 7., 2., 4., 2., 2., 7., 3.5, 22., 64., 2.90909090909091, 2., 
           4., 2., 135., 270., 2., 2., 4., 2., 41., 78., 1.90243902439024, 
           104., 355., 3.41346153846154, 1., 1., 1., 545., 1002., 
           1.83853211009174, 1795., 3742., 2.0846796657381614`}, 
         "Australie" -> {
          "Australie", 41., 92., 2.24390243902439, 7., 24., 3.42857142857143, 
           5., 8., 1.6, 13., 29., 2.23076923076923, 330., 603., 
           1.82727272727273, 1640., 3377., 2.05914634146341, 30., 48., 1.6, 
           1028., 2401., 2.33560311284047, 2., 4., 2., 470., 781., 
           1.66170212765957, 0., 0., "...", 2104., 3813., 1.81226235741445, 
           16., 26., 1.625, 58., 118., 2.03448275862069, 199., 432., 
           2.17085427135678, 15., 25., 1.66666666666667, 10., 30., 3., 11., 
           20., 1.81818181818182, 54., 139., 2.57407407407407, 6., 20., 
           3.33333333333333, 245., 556., 2.26938775510204, 10., 20., 2., 643.,
            1352., 2.10264385692068, 665., 1421., 2.13684210526316, 17., 68., 
           4., 2563., 4825., 1.88255950058525, 10182., 20232., 
           1.9870359457866824`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 84., 6., 7., 14., 2., 3., 19., 
           6.33333333333333, 0., 0., "...", 68., 209., 3.07352941176471, 349.,
            1059., 3.03438395415473, 12., 15., 1.25, 1536., 5147., 
           3.35091145833333, 0., 0., "...", 13., 59., 4.53846153846154, 11., 
           55., 5., 105., 236., 2.24761904761905, 17., 31., 1.82352941176471, 
           5., 5., 1., 6., 50., 8.33333333333333, 2., 2., 1., 6., 20., 
           3.33333333333333, 8., 17., 2.125, 37., 91., 2.45945945945946, 1., 
           2., 2., 68., 130., 1.91176470588235, 0., 2., "...", 77., 289., 
           3.75324675324675, 302., 879., 2.91059602649007, 6., 38., 
           6.33333333333333, 568., 1187., 2.08978873239437, 3221., 9640., 
           2.992859360447066}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 0., 0., "...", 2., 3., 1.5, 0., 0., "...",
            7., 58., 8.28571428571429, 47., 115., 2.4468085106383, 94., 365., 
           3.88297872340426, 15., 24., 1.6, 871., 2344., 2.69115958668197, 0.,
            0., "...", 3., 30., 10., 0., 0., "...", 28., 70., 2.5, 12., 45., 
           3.75, 1., 1., 1., 1., 5., 5., 8., 10., 1.25, 0., 0., "...", 4., 9.,
            2.25, 10., 17., 1.7, 3., 13., 4.33333333333333, 73., 149., 
           2.04109589041096, 2., 2., 1., 23., 84., 3.65217391304348, 177., 
           628., 3.54802259887006, 3., 6., 2., 244., 580., 2.37704918032787, 
           1628., 4558., 2.7997542997542997`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 28., 54., 
           1.92857142857143, 1., 1., 1., 0., 0., "...", 0., 4., "...", 75., 
           161., 2.14666666666667, 712., 1044., 1.46629213483146, 8., 30., 
           3.75, 550., 1644., 2.98909090909091, 0., 0., "...", 34., 49., 
           1.44117647058824, 0., 0., "...", 168., 234., 1.39285714285714, 1., 
           7., 7., 11., 35., 3.18181818181818, 2., 2., 1., 5., 7., 1.4, 3., 
           10., 3.33333333333333, 2., 7., 3.5, 17., 50., 2.94117647058824, 0.,
            0., "...", 100., 160., 1.6, 0., 0., "...", 108., 292., 
           2.7037037037037, 127., 396., 3.11811023622047, 4., 6., 1.5, 776., 
           1369., 1.76417525773196, 2732., 5562., 2.0358711566617864`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 28., 2.15384615384615, 0., 
           0., "...", 0., 0., "...", 6., 15., 2.5, 95., 186., 
           1.95789473684211, 341., 599., 1.75659824046921, 8., 22., 2.75, 
           568., 1432., 2.52112676056338, 0., 0., "...", 46., 95., 
           2.06521739130435, 1., 1., 1., 194., 365., 1.88144329896907, 10., 
           16., 1.6, 1., 3., 3., 5., 10., 2., 4., 7., 1.75, 1., 2., 2., 3., 
           11., 3.66666666666667, 13., 42., 3.23076923076923, 1., 10., 10., 
           96., 165., 1.71875, 4., 6., 1.5, 91., 223., 2.45054945054945, 215.,
            545., 2.53488372093023, 14., 21., 1.5, 945., 1880., 
           1.98941798941799, 2675., 5684., 2.1248598130841123`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 18., 40., 2.22222222222222, 0., 0., "...",
            0., 0., "...", 3., 8., 2.66666666666667, 60., 142., 
           2.36666666666667, 208., 498., 2.39423076923077, 19., 31., 
           1.63157894736842, 850., 2460., 2.89411764705882, 0., 0., "...", 
           29., 104., 3.58620689655172, 0., 0., "...", 106., 200., 
           1.88679245283019, 6., 23., 3.83333333333333, 9., 25., 
           2.77777777777778, 0., 0., "...", 4., 4., 1., 2., 5., 2.5, 8., 20., 
           2.5, 27., 81., 3., 4., 39., 9.75, 229., 441., 1.92576419213974, 2.,
            10., 5., 126., 677., 5.37301587301587, 187., 537., 
           2.8716577540107, 13., 17., 1.30769230769231, 452., 925., 
           2.04646017699115, 2362., 6287., 2.661727349703641}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 51., 200., 3.92156862745098, 5., 
           13., 2.6, 21., 33., 1.57142857142857, 2., 4., 2., 98., 206., 
           2.10204081632653, 870., 1429., 1.64252873563218, 99., 141., 
           1.42424242424242, 1344., 4423., 3.29092261904762, 2., 2., 1., 99., 
           135., 1.36363636363636, 0., 0., "...", 627., 873., 
           1.39234449760766, 5., 25., 5., 51., 61., 1.19607843137255, 260., 
           299., 1.15, 20., 20., 1., 37., 47., 1.27027027027027, 4., 4., 1., 
           21., 41., 1.95238095238095, 8., 16., 2., 200., 350., 1.75, 0., 0., 
           "...", 115., 211., 1.83478260869565, 346., 1068., 3.08670520231214,
            10., 28., 2.8, 2409., 4117., 1.70900788709008, 6704., 13746., 
           2.050417661097852}, 
         "Autres Europe" -> {
          "Autres Europe", 97., 203., 2.09278350515464, 0., 0., "...", 125., 
           369., 2.952, 59., 97., 1.64406779661017, 279., 359., 
           1.28673835125448, 457., 850., 1.85995623632385, 55., 74., 
           1.34545454545455, 577., 1375., 2.38301559792028, 7., 12., 
           1.71428571428571, 116., 216., 1.86206896551724, 3., 3., 1., 191., 
           422., 2.20942408376963, 10., 22., 2.2, 7., 28., 4., 5., 10., 2., 
           17., 18., 1.05882352941176, 64., 102., 1.59375, 20., 68., 3.4, 
           110., 382., 3.47272727272727, 21., 94., 4.47619047619048, 280., 
           505., 1.80357142857143, 19., 64., 3.36842105263158, 616., 1100., 
           1.78571428571429, 345., 652., 1.88985507246377, 120., 264., 2.2, 
           1608., 2451., 1.52425373134328, 5208., 9740., 1.870199692780338}, 
         "Autriche" -> {
          "Autriche", 497., 892., 1.79476861167002, 48., 88., 
           1.83333333333333, 15., 29., 1.93333333333333, 137., 253., 
           1.84671532846715, 813., 1513., 1.8610086100861, 1122., 2304., 
           2.05347593582888, 132., 263., 1.99242424242424, 808., 1773., 
           2.19430693069307, 17., 34., 2., 891., 2431., 2.7283950617284, 28., 
           42., 1.5, 688., 1299., 1.88808139534884, 40., 129., 3.225, 71., 
           107., 1.50704225352113, 100., 153., 1.53, 65., 94., 
           1.44615384615385, 285., 506., 1.77543859649123, 327., 691., 
           2.1131498470948, 729., 1600., 2.19478737997257, 252., 542., 
           2.15079365079365, 585., 1336., 2.28376068376068, 30., 114., 3.8, 
           607., 1370., 2.25700164744646, 630., 1361., 2.16031746031746, 163.,
            317., 1.94478527607362, 4399., 7493., 1.70334166856104, 13479., 
           26734., 1.983381556495289}, 
         "Bahrein" -> {
          "Bahrein", 7., 19., 2.71428571428571, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 50., 143., 2.86, 109., 279., 2.55963302752294, 0., 
           0., "...", 96., 214., 2.22916666666667, 0., 0., "...", 4., 8., 2., 
           0., 0., "...", 13., 39., 3., 0., 0., "...", 0., 0., "...", 6., 12.,
            2., 4., 4., 1., 2., 2., 1., 0., 0., "...", 0., 33., "...", 0., 0.,
            "...", 5., 15., 3., 0., 0., "...", 27., 119., 4.40740740740741, 
           16., 42., 2.625, 0., 0., "...", 127., 297., 2.33858267716535, 466.,
            1226., 2.630901287553648}, 
         "Belgique" -> {
          "Belgique", 216., 342., 1.58333333333333, 4., 13., 3.25, 2., 3., 
           1.5, 130., 166., 1.27692307692308, 939., 1443., 1.53674121405751, 
           1346., 6543., 4.86106983655275, 199., 359., 1.80402010050251, 
           2147., 4128., 1.92268281322776, 16., 19., 1.1875, 722., 2986., 
           4.13573407202216, 30., 56., 1.86666666666667, 613., 863., 
           1.40783034257749, 139., 265., 1.90647482014388, 189., 230., 
           1.21693121693122, 106., 256., 2.41509433962264, 52., 111., 
           2.13461538461538, 76., 146., 1.92105263157895, 180., 260., 
           1.44444444444444, 163., 266., 1.6319018404908, 58., 78., 
           1.3448275862069, 980., 1617., 1.65, 143., 367., 2.56643356643357, 
           2030., 14026., 6.90935960591133, 1869., 6612., 3.53772070626003, 
           95., 176., 1.85263157894737, 1669., 2857., 1.71180347513481, 
           14113., 44188., 3.1310139587614256`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 8., 13., 1.625, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 46., 110., 2.39130434782609, 29., 80., 
           2.75862068965517, 2., 2., 1., 74., 191., 2.58108108108108, 0., 0., 
           "...", 6., 9., 1.5, 0., 0., "...", 6., 16., 2.66666666666667, 1., 
           3., 3., 1., 3., 3., 0., 0., "...", 3., 6., 2., 6., 6., 1., 8., 
           184., 23., 13., 30., 2.30769230769231, 0., 0., "...", 22., 39., 
           1.77272727272727, 0., 0., "...", 47., 148., 3.14893617021277, 31., 
           92., 2.96774193548387, 2., 4., 2., 224., 385., 1.71875, 529., 
           1321., 2.497164461247637}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 61., 1.56410256410256, 7., 14., 2., 2., 2., 
           1., 18., 47., 2.61111111111111, 303., 666., 2.1980198019802, 1397.,
            2718., 1.94559770937724, 72., 208., 2.88888888888889, 1191., 
           3018., 2.53400503778338, 0., 0., "...", 335., 634., 
           1.89253731343284, 1., 2., 2., 845., 1878., 2.22248520710059, 21., 
           91., 4.33333333333333, 54., 102., 1.88888888888889, 40., 81., 
           2.025, 13., 21., 1.61538461538462, 9., 15., 1.66666666666667, 9., 
           25., 2.77777777777778, 43., 173., 4.02325581395349, 9., 39., 
           4.33333333333333, 396., 689., 1.73989898989899, 5., 11., 2.2, 359.,
            732., 2.03899721448468, 509., 1329., 2.61100196463654, 21., 96., 
           4.57142857142857, 3026., 5789., 1.91308658294779, 8724., 18441., 
           2.1138239339752407`}, 
         "Bulgarie" -> {
          "Bulgarie", 16., 43., 2.6875, 0., 0., "...", 0., 0., "...", 19., 
           37., 1.94736842105263, 95., 167., 1.75789473684211, 95., 283., 
           2.97894736842105, 5., 9., 1.8, 199., 503., 2.52763819095477, 1., 
           2., 2., 23., 220., 9.56521739130435, 0., 0., "...", 54., 112., 
           2.07407407407407, 5., 18., 3.6, 4., 13., 3.25, 0., 0., "...", 6., 
           6., 1., 14., 36., 2.57142857142857, 20., 57., 2.85, 21., 40., 
           1.9047619047619, 4., 39., 9.75, 92., 159., 1.72826086956522, 8., 
           37., 4.625, 35., 139., 3.97142857142857, 282., 606., 
           2.14893617021277, 10., 25., 2.5, 324., 603., 1.86111111111111, 
           1332., 3154., 2.3678678678678677`}, 
         "Canada" -> {
          "Canada", 44., 161., 3.65909090909091, 2., 20., 10., 3., 6., 2., 
           30., 83., 2.76666666666667, 336., 774., 2.30357142857143, 649., 
           1315., 2.02619414483821, 44., 97., 2.20454545454545, 2045., 3955., 
           1.93398533007335, 0., 0., "...", 133., 278., 2.09022556390977, 2., 
           5., 2.5, 623., 1123., 1.80256821829856, 43., 109., 
           2.53488372093023, 30., 48., 1.6, 31., 55., 1.7741935483871, 12., 
           26., 2.16666666666667, 138., 280., 2.02898550724638, 7., 17., 
           2.42857142857143, 39., 72., 1.84615384615385, 18., 71., 
           3.94444444444444, 259., 522., 2.01544401544402, 3., 5., 
           1.66666666666667, 376., 838., 2.22872340425532, 461., 1166., 
           2.529284164859, 35., 127., 3.62857142857143, 2679., 4830., 
           1.80291153415454, 8042., 15983., 1.9874409350907734`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1959., 2346., 1.19754977029096, 6., 27., 
           4.5, 9., 13., 1.44444444444444, 32., 148., 4.625, 531., 1100., 
           2.07156308851224, 23396., 29161., 1.24640964267396, 370., 422., 
           1.14054054054054, 3398., 7230., 2.12772218952325, 0., 0., "...", 
           879., 1167., 1.32764505119454, 10., 23., 2.3, 14398., 16515., 
           1.14703431032088, 40., 118., 2.95, 2045., 3029., 1.48117359413203, 
           6233., 6376., 1.02294240333708, 59., 114., 1.93220338983051, 1981.,
            2291., 1.15648662291772, 479., 596., 1.24425887265136, 141., 285.,
            2.02127659574468, 52., 82., 1.57692307692308, 925., 1219., 
           1.31783783783784, 1924., 1961., 1.01923076923077, 1615., 2399., 
           1.48544891640867, 3042., 4594., 1.51019066403682, 957., 1059., 
           1.10658307210031, 10184., 15073., 1.48006677140613, 74665., 97348.,
            1.303796959753566}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 9., 1.8, 0., 0., "...", 0., 0., "...", 5., 5.,
            1., 26., 47., 1.80769230769231, 3211., 4664., 1.45250700716288, 
           19., 28., 1.47368421052632, 168., 327., 1.94642857142857, 0., 0., 
           "...", 232., 278., 1.19827586206897, 0., 0., "...", 1710., 2468., 
           1.44327485380117, 4., 8., 2., 10., 10., 1., 26., 36., 
           1.38461538461538, 8., 8., 1., 0., 0., "...", 4., 7., 1.75, 78., 
           111., 1.42307692307692, 4., 4., 1., 197., 237., 1.20304568527919, 
           4., 4., 1., 1455., 2197., 1.50996563573883, 551., 701., 
           1.27223230490018, 4., 7., 1.75, 714., 1136., 1.59103641456583, 
           8435., 12292., 1.4572614107883817`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 41., 380., 9.26829268292683, 2., 2., 1., 0., 0., "...", 
           7., 11., 1.57142857142857, 50., 104., 2.08, 111., 203., 
           1.82882882882883, 4., 8., 2., 87., 227., 2.60919540229885, 0., 0., 
           "...", 26., 73., 2.80769230769231, 1., 2., 2., 126., 184., 
           1.46031746031746, 0., 0., "...", 0., 0., "...", 2., 6., 3., 3., 4.,
            1.33333333333333, 13., 32., 2.46153846153846, 8., 18., 2.25, 18., 
           41., 2.27777777777778, 9., 20., 2.22222222222222, 102., 157., 
           1.53921568627451, 4., 62., 15.5, 33., 69., 2.09090909090909, 50., 
           149., 2.98, 3., 4., 1.33333333333333, 402., 703., 1.74875621890547,
            1102., 2459., 2.231397459165154}, 
         "Danemark" -> {
          "Danemark", 72., 162., 2.25, 4., 14., 3.5, 0., 0., "...", 30., 38., 
           1.26666666666667, 286., 638., 2.23076923076923, 251., 539., 
           2.14741035856574, 35., 52., 1.48571428571429, 540., 964., 
           1.78518518518519, 6., 14., 2.33333333333333, 215., 526., 
           2.44651162790698, 6., 6., 1., 134., 279., 2.08208955223881, 34., 
           93., 2.73529411764706, 16., 27., 1.6875, 20., 40., 2., 14., 19., 
           1.35714285714286, 52., 64., 1.23076923076923, 104., 280., 
           2.69230769230769, 85., 176., 2.07058823529412, 100., 148., 1.48, 
           194., 321., 1.65463917525773, 35., 91., 2.6, 235., 646., 
           2.74893617021277, 303., 679., 2.24092409240924, 63., 127., 
           2.01587301587302, 863., 1559., 1.80648899188876, 3697., 7502., 
           2.029212875304301}, 
         "Egypte" -> {
          "Egypte", 4., 11., 2.75, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 41., 131., 3.19512195121951, 75., 164., 2.18666666666667, 
           7., 12., 1.71428571428571, 379., 1012., 2.67018469656992, 0., 0., 
           "...", 8., 13., 1.625, 0., 0., "...", 33., 49., 1.48484848484848, 
           1., 3., 3., 0., 0., "...", 0., 0., "...", 1., 28., 28., 2., 4., 2.,
            4., 20., 5., 2., 4., 2., 0., 0., "...", 40., 81., 2.025, 7., 13., 
           1.85714285714286, 11., 24., 2.18181818181818, 63., 229., 
           3.63492063492064, 3., 8., 2.66666666666667, 327., 748., 
           2.28746177370031, 1008., 2554., 2.5337301587301586`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 50., 121., 2.42, 0., 0., "...", 0., 0., 
           "...", 6., 8., 1.33333333333333, 53., 203., 3.83018867924528, 
           2094., 5656., 2.70105062082139, 8., 16., 2., 2658., 6140., 
           2.31000752445448, 10., 26., 2.6, 96., 302., 3.14583333333333, 0., 
           0., "...", 744., 2063., 2.77284946236559, 17., 62., 
           3.64705882352941, 190., 429., 2.25789473684211, 43., 84., 
           1.95348837209302, 17., 22., 1.29411764705882, 45., 206., 
           4.57777777777778, 5., 19., 3.8, 71., 478., 6.73239436619718, 5., 
           5., 1., 440., 1123., 2.55227272727273, 33., 101., 3.06060606060606,
            258., 1076., 4.17054263565892, 695., 2197., 3.16115107913669, 13.,
            46., 3.53846153846154, 3011., 5316., 1.76552640318831, 10562., 
           25699., 2.433156599128953}, 
         "Espagne" -> {
          "Espagne", 369., 704., 1.90785907859079, 9., 14., 1.55555555555556, 
           7., 10., 1.42857142857143, 59., 122., 2.06779661016949, 1166., 
           2152., 1.84562607204117, 1734., 3236., 1.86620530565167, 389., 
           626., 1.60925449871465, 4578., 9275., 2.02599388379205, 3., 6., 2.,
            246., 513., 2.08536585365854, 110., 357., 3.24545454545455, 895., 
           1468., 1.64022346368715, 86., 148., 1.72093023255814, 62., 79., 
           1.2741935483871, 25., 46., 1.84, 50., 70., 1.4, 43., 72., 
           1.67441860465116, 94., 136., 1.4468085106383, 133., 396., 
           2.97744360902256, 100., 242., 2.42, 564., 1040., 1.84397163120567, 
           21., 40., 1.9047619047619, 744., 2051., 2.75672043010753, 1642., 
           3484., 2.12180267965895, 117., 271., 2.31623931623932, 5714., 
           9726., 1.70213510675534, 18960., 36284., 1.9137130801687763`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 461., 1153., 2.50108459869848, 28.,
            104., 3.71428571428571, 54., 106., 1.96296296296296, 419., 856., 
           2.04295942720764, 3918., 9126., 2.32924961715161, 6748., 14585., 
           2.16138114997036, 368., 774., 2.10326086956522, 9107., 20706., 
           2.27363566487317, 6., 16., 2.66666666666667, 1522., 2939., 
           1.93101182654402, 30., 49., 1.63333333333333, 9486., 18573., 
           1.95793801391524, 201., 698., 3.4726368159204, 835., 1508., 
           1.8059880239521, 843., 1612., 1.91221826809015, 209., 544., 
           2.60287081339713, 209., 492., 2.35406698564593, 211., 699., 
           3.31279620853081, 324., 847., 2.6141975308642, 138., 397., 
           2.8768115942029, 1750., 3895., 2.22571428571429, 395., 851., 
           2.15443037974684, 3008., 6695., 2.22573138297872, 4019., 10723., 
           2.6680766359791, 312., 967., 3.09935897435897, 20786., 40095., 
           1.92894255749062, 65387., 139010., 2.125957759187606}, 
         "Finlande" -> {
          "Finlande", 84., 156., 1.85714285714286, 7., 11., 1.57142857142857, 
           0., 0., "...", 47., 99., 2.1063829787234, 141., 376., 
           2.66666666666667, 271., 742., 2.7380073800738, 14., 21., 1.5, 561.,
            1391., 2.4795008912656, 0., 0., "...", 156., 472., 
           3.02564102564103, 2., 2., 1., 79., 135., 1.70886075949367, 20., 
           49., 2.45, 9., 22., 2.44444444444444, 20., 38., 1.9, 10., 18., 1.8,
            32., 71., 2.21875, 21., 71., 3.38095238095238, 46., 104., 
           2.26086956521739, 14., 32., 2.28571428571429, 129., 268., 
           2.07751937984496, 8., 68., 8.5, 144., 463., 3.21527777777778, 174.,
            412., 2.36781609195402, 23., 56., 2.43478260869565, 804., 1692., 
           2.1044776119403, 2816., 6769., 2.4037642045454546`}, 
         "France" -> {
          "France", 709., 1317., 1.85754583921016, 35., 56., 1.6, 15., 18., 
           1.2, 310., 421., 1.35806451612903, 3070., 4598., 1.49771986970684, 
           3472., 5889., 1.69614055299539, 1886., 3032., 1.60763520678685, 
           12786., 20862., 1.6316283435007, 14., 24., 1.71428571428571, 718., 
           1776., 2.47353760445682, 244., 387., 1.58606557377049, 1568., 
           2358., 1.50382653061225, 1596., 2552., 1.59899749373434, 238., 
           407., 1.71008403361345, 238., 575., 2.41596638655462, 126., 187., 
           1.48412698412698, 195., 267., 1.36923076923077, 304., 476., 
           1.56578947368421, 441., 728., 1.65079365079365, 272., 473., 
           1.73897058823529, 1921., 3529., 1.83706402915148, 150., 327., 2.18,
            4911., 9910., 2.01791895744248, 12164., 20758., 1.70651101611312, 
           292., 531., 1.81849315068493, 6616., 10350., 1.56438935912938, 
           54291., 91808., 1.6910353465583614`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 12., 28., 2.33333333333333, 0., 0., "...", 0., 0., 
           "...", 3., 7., 2.33333333333333, 129., 266., 2.06201550387597, 
           113., 202., 1.78761061946903, 15., 24., 1.6, 538., 1477., 
           2.7453531598513, 1., 1., 1., 73., 232., 3.17808219178082, 1., 3., 
           3., 71., 137., 1.92957746478873, 7., 15., 2.14285714285714, 11., 
           23., 2.09090909090909, 1., 2., 2., 3., 4., 1.33333333333333, 9., 
           18., 2., 11., 92., 8.36363636363636, 30., 94., 3.13333333333333, 
           2., 6., 3., 161., 265., 1.64596273291925, 14., 39., 
           2.78571428571429, 33., 89., 2.6969696969697, 311., 800., 
           2.57234726688103, 38., 109., 2.86842105263158, 653., 1303., 
           1.99540581929556, 2240., 5236., 2.3375}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 24., 3., 18., 19., 1.05555555555556, 0., 0., "...", 
           5., 7., 1.4, 79., 113., 1.43037974683544, 1688., 2648., 
           1.56872037914692, 9., 20., 2.22222222222222, 487., 1202., 
           2.46817248459959, 0., 0., "...", 485., 609., 1.25567010309278, 4., 
           8., 2., 1940., 2526., 1.3020618556701, 5., 11., 2.2, 74., 112., 
           1.51351351351351, 118., 150., 1.27118644067797, 5., 7., 1.4, 137., 
           139., 1.01459854014599, 44., 66., 1.5, 55., 79., 1.43636363636364, 
           4., 18., 4.5, 66., 118., 1.78787878787879, 5., 5., 1., 1420., 
           2412., 1.69859154929577, 279., 412., 1.47670250896057, 7., 8., 
           1.14285714285714, 1558., 2935., 1.88382541720154, 8500., 13648., 
           1.6056470588235294`}, 
         "Hongrie" -> {
          "Hongrie", 157., 370., 2.35668789808917, 0., 0., "...", 1., 2., 2., 
           25., 55., 2.2, 298., 688., 2.30872483221477, 151., 310., 
           2.05298013245033, 32., 48., 1.5, 426., 1127., 2.64553990610329, 0.,
            0., "...", 63., 199., 3.15873015873016, 1., 1., 1., 108., 313., 
           2.89814814814815, 2., 2., 1., 57., 117., 2.05263157894737, 17., 
           41., 2.41176470588235, 13., 78., 6., 6., 9., 1.5, 40., 556., 13.9, 
           45., 196., 4.35555555555556, 20., 195., 9.75, 113., 274., 
           2.42477876106195, 101., 304., 3.00990099009901, 47., 159., 
           3.38297872340426, 216., 574., 2.65740740740741, 50., 69., 1.38, 
           609., 1330., 2.18390804597701, 2598., 7017., 2.7009237875288683`}, 
         "Inde" -> {
          "Inde", 1199., 2947., 2.45788156797331, 1., 5., 5., 0., 0., "...", 
           26., 98., 3.76923076923077, 498., 1272., 2.55421686746988, 4510., 
           10283., 2.280044345898, 32., 91., 2.84375, 1215., 3174., 
           2.61234567901235, 0., 0., "...", 402., 635., 1.57960199004975, 1., 
           3., 3., 3514., 7334., 2.08708025042686, 21., 109., 
           5.19047619047619, 141., 217., 1.53900709219858, 5270., 10388., 
           1.97115749525617, 16., 61., 3.8125, 897., 1723., 1.92084726867336, 
           51., 145., 2.84313725490196, 51., 369., 7.23529411764706, 5., 9., 
           1.8, 456., 705., 1.54605263157895, 19., 73., 3.84210526315789, 
           770., 1623., 2.10779220779221, 1623., 2958., 1.82255083179298, 
           839., 1929., 2.29916567342074, 8228., 16865., 2.0497083130773, 
           29785., 63016., 2.115695820043646}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 30., 49., 1.63333333333333, 1., 2., 2., 0., 0.,
            "...", 6., 6., 1., 167., 220., 1.31736526946108, 1324., 1994., 
           1.50604229607251, 0., 0., "...", 486., 1037., 2.13374485596708, 0.,
            0., "...", 119., 134., 1.12605042016807, 0., 0., "...", 1251., 
           2666., 2.13109512390088, 7., 13., 1.85714285714286, 109., 315., 
           2.88990825688073, 132., 216., 1.63636363636364, 3., 5., 
           1.66666666666667, 3., 12., 4., 2., 2., 1., 9., 35., 
           3.88888888888889, 0., 0., "...", 140., 152., 1.08571428571429, 0., 
           0., "...", 402., 620., 1.54228855721393, 313., 403., 
           1.28753993610224, 3., 7., 2.33333333333333, 2920., 5028., 
           1.72191780821918, 7427., 12916., 1.7390601858085364`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 24., 46., 1.91666666666667, 1., 1., 1., 0., 0., 
           "...", 21., 46., 2.19047619047619, 258., 600., 2.32558139534884, 
           200., 392., 1.96, 18., 36., 2., 479., 897., 1.87265135699374, 2., 
           2., 1., 101., 281., 2.78217821782178, 7., 13., 1.85714285714286, 
           111., 221., 1.99099099099099, 39., 111., 2.84615384615385, 6., 35.,
            5.83333333333333, 6., 8., 1.33333333333333, 23., 30., 
           1.30434782608696, 16., 30., 1.875, 61., 299., 4.9016393442623, 33.,
            91., 2.75757575757576, 12., 35., 2.91666666666667, 85., 181., 
           2.12941176470588, 2., 2., 1., 104., 244., 2.34615384615385, 235., 
           540., 2.29787234042553, 43., 103., 2.3953488372093, 955., 1762., 
           1.84502617801047, 2842., 6006., 2.1133004926108376`}, 
         "Islande" -> {
          "Islande", 6., 10., 1.66666666666667, 0., 0., "...", 0., 0., "...", 
           3., 5., 1.66666666666667, 30., 50., 1.66666666666667, 32., 73., 
           2.28125, 0., 0., "...", 110., 180., 1.63636363636364, 0., 0., 
           "...", 12., 32., 2.66666666666667, 0., 0., "...", 28., 42., 1.5, 
           4., 9., 2.25, 5., 9., 1.8, 0., 3., "...", 0., 0., "...", 0., 0., 
           "...", 7., 9., 1.28571428571429, 9., 12., 1.33333333333333, 0., 0.,
            "...", 48., 86., 1.79166666666667, 2., 2., 1., 14., 76., 
           5.42857142857143, 18., 48., 2.66666666666667, 31., 51., 
           1.64516129032258, 242., 497., 2.05371900826446, 601., 1194., 
           1.9866888519134775`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 67., 218., 3.25373134328358, 2., 2., 1., 10., 
           17., 1.7, 10., 26., 2.6, 251., 490., 1.95219123505976, 536., 1310.,
            2.44402985074627, 23., 47., 2.04347826086957, 805., 1636., 
           2.03229813664596, 0., 0., "...", 158., 1335., 8.4493670886076, 0., 
           0., "...", 267., 490., 1.83520599250936, 6., 13., 2.16666666666667,
            69., 179., 2.59420289855072, 60., 100., 1.66666666666667, 42., 
           58., 1.38095238095238, 25., 78., 3.12, 12., 22., 1.83333333333333, 
           53., 134., 2.52830188679245, 26., 49., 1.88461538461538, 215., 
           499., 2.32093023255814, 16., 34., 2.125, 85., 237., 
           2.78823529411765, 274., 903., 3.2956204379562, 19., 44., 
           2.31578947368421, 1784., 3463., 1.94114349775785, 4815., 11384., 
           2.3642782969885774`}, 
         "Italie" -> {
          "Italie", 731., 1787., 2.44459644322845, 62., 136., 
           2.19354838709677, 18., 27., 1.5, 283., 535., 1.8904593639576, 
           2277., 4265., 1.87307861220905, 2799., 5132., 1.8335119685602, 
           640., 1316., 2.05625, 4252., 8543., 2.00917215428034, 19., 34., 
           1.78947368421053, 2093., 3733., 1.78356426182513, 44., 62., 
           1.40909090909091, 2694., 4146., 1.53897550111359, 376., 850., 
           2.26063829787234, 306., 429., 1.40196078431373, 201., 298., 
           1.48258706467662, 263., 395., 1.50190114068441, 275., 449., 
           1.63272727272727, 467., 773., 1.65524625267666, 686., 1540., 
           2.24489795918367, 343., 882., 2.57142857142857, 7690., 12911., 
           1.67893368010403, 160., 279., 1.74375, 1728., 3515., 
           2.03414351851852, 3607., 7312., 2.02716939284724, 284., 650., 
           2.2887323943662, 6433., 11155., 1.73402766982745, 38731., 71154., 
           1.8371330458805608`}, 
         "Japon" -> {
          "Japon", 87., 340., 3.90804597701149, 4., 5., 1.25, 11., 11., 1., 
           9., 25., 2.77777777777778, 306., 704., 2.30065359477124, 1969., 
           2941., 1.49365159979685, 46., 69., 1.5, 924., 2316., 
           2.50649350649351, 0., 0., "...", 444., 625., 1.40765765765766, 3., 
           12., 4., 316., 485., 1.53481012658228, 22., 66., 3., 20., 35., 
           1.75, 88., 92., 1.04545454545455, 15., 18., 1.2, 9., 19., 
           2.11111111111111, 31., 113., 3.64516129032258, 64., 142., 2.21875, 
           19., 46., 2.42105263157895, 253., 381., 1.50592885375494, 9., 9., 
           1., 2193., 3113., 1.41951664386685, 612., 1109., 1.81209150326797, 
           3., 5., 1.66666666666667, 2093., 3280., 1.56712852365026, 9550., 
           15961., 1.6713089005235602`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 13., 18., 1.38461538461538, 351., 848., 2.41595441595442, 
           1., 1., 1., 389., 1038., 2.66838046272494, 0., 0., "...", 3., 24., 
           8., 0., 0., "...", 199., 449., 2.25628140703518, 0., 0., "...", 
           23., 52., 2.26086956521739, 0., 0., "...", 5., 5., 1., 5., 14., 
           2.8, 1., 1., 1., 9., 100., 11.1111111111111, 1., 4., 4., 101., 
           227., 2.24752475247525, 0., 0., "...", 70., 253., 3.61428571428571,
            138., 499., 3.61594202898551, 0., 0., "...", 188., 519., 
           2.76063829787234, 1497., 4052., 2.706746826987308}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 35., 46., 1.31428571428571, 8., 10., 1.25, 8., 17.,
            2.125, 5., 17., 3.4, 61., 77., 1.26229508196721, 97., 164., 
           1.69072164948454, 14., 35., 2.5, 26., 39., 1.5, 3., 5., 
           1.66666666666667, 106., 338., 3.18867924528302, 0., 0., "...", 62.,
            89., 1.43548387096774, 15., 15., 1., 2., 2., 1., 1., 3., 3., 5., 
           7., 1.4, 17., 22., 1.29411764705882, 24., 42., 1.75, 84., 187., 
           2.22619047619048, 21., 59., 2.80952380952381, 121., 280., 
           2.31404958677686, 8., 16., 2., 72., 146., 2.02777777777778, 29., 
           42., 1.44827586206897, 4., 6., 1.5, 254., 344., 1.35433070866142, 
           1082., 2008., 1.855822550831793}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 36., 55., 1.52777777777778, 6., 11., 1.83333333333333,
            0., 0., "...", 27., 39., 1.44444444444444, 224., 374., 
           1.66964285714286, 308., 688., 2.23376623376623, 37., 57., 
           1.54054054054054, 292., 496., 1.6986301369863, 0., 0., "...", 159.,
            544., 3.42138364779874, 8., 18., 2.25, 258., 438., 
           1.69767441860465, 16., 24., 1.5, 71., 131., 1.84507042253521, 44., 
           136., 3.09090909090909, 8., 11., 1.375, 46., 112., 
           2.43478260869565, 30., 49., 1.63333333333333, 60., 153., 2.55, 29.,
            51., 1.75862068965517, 341., 846., 2.48093841642229, 11., 41., 
           3.72727272727273, 269., 1206., 4.48327137546468, 296., 618., 
           2.08783783783784, 12., 21., 1.75, 579., 1045., 1.80483592400691, 
           3167., 7164., 2.2620776760341017`}, 
         "Malaisie" -> {
          "Malaisie", 65., 102., 1.56923076923077, 1., 3., 3., 0., 0., "...", 
           2., 4., 2., 362., 678., 1.87292817679558, 881., 1487., 
           1.68785471055619, 2., 3., 1.5, 250., 498., 1.992, 0., 0., "...", 
           107., 133., 1.24299065420561, 0., 0., "...", 1155., 1880., 
           1.62770562770563, 11., 31., 2.81818181818182, 24., 38., 
           1.58333333333333, 171., 171., 1., 0., 0., "...", 10., 14., 1.4, 
           18., 56., 3.11111111111111, 28., 146., 5.21428571428571, 2., 4., 
           2., 123., 195., 1.58536585365854, 0., 0., "...", 344., 730., 
           2.12209302325581, 140., 283., 2.02142857142857, 16., 29., 1.8125, 
           1079., 1862., 1.725671918443, 4791., 8347., 1.7422250052181174`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 65., 9.28571428571429, 1., 4., 4., 0., 0., "...", 
           15., 30., 2., 141., 249., 1.76595744680851, 414., 644., 
           1.55555555555556, 35., 52., 1.48571428571429, 427., 1018., 
           2.38407494145199, 0., 0., "...", 41., 100., 2.4390243902439, 0., 
           0., "...", 279., 482., 1.72759856630824, 8., 16., 2., 6., 12., 2., 
           9., 24., 2.66666666666667, 4., 7., 1.75, 9., 34., 3.77777777777778,
            4., 12., 3., 9., 70., 7.77777777777778, 0., 0., "...", 63., 129., 
           2.04761904761905, 5., 7., 1.4, 98., 239., 2.43877551020408, 167., 
           333., 1.9940119760479, 5., 30., 6., 1185., 2059., 1.73755274261603,
            2932., 5616., 1.9154160982264665`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 146., 2.17910447761194, 6., 10., 
           1.66666666666667, 0., 0., "...", 42., 144., 3.42857142857143, 152.,
            331., 2.17763157894737, 168., 344., 2.04761904761905, 17., 40., 
           2.35294117647059, 700., 1455., 2.07857142857143, 0., 0., "...", 
           130., 445., 3.42307692307692, 0., 0., "...", 92., 172., 
           1.8695652173913, 9., 16., 1.77777777777778, 1., 1., 1., 14., 39., 
           2.78571428571429, 14., 23., 1.64285714285714, 8., 18., 2.25, 26., 
           55., 2.11538461538462, 63., 130., 2.06349206349206, 5., 15., 3., 
           152., 278., 1.82894736842105, 8., 17., 2.125, 286., 836., 
           2.92307692307692, 245., 646., 2.63673469387755, 25., 66., 2.64, 
           698., 1175., 1.68338108882522, 2928., 6402., 2.1864754098360657`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 6., 2., 4., 5., 
           1.25, 0., 0., "...", 0., 0., "...", 58., 97., 1.67241379310345, 
           172., 324., 1.88372093023256, 3., 32., 10.6666666666667, 202., 
           612., 3.02970297029703, 0., 0., "...", 65., 127., 1.95384615384615,
            0., 0., "...", 112., 216., 1.92857142857143, 1., 1., 1., 6., 6., 
           1., 3., 10., 3.33333333333333, 4., 6., 1.5, 1., 1., 1., 4., 4., 1.,
            7., 46., 6.57142857142857, 0., 0., "...", 60., 149., 
           2.48333333333333, 2., 4., 2., 59., 126., 2.13559322033898, 84., 
           180., 2.14285714285714, 7., 9., 1.28571428571429, 464., 780., 
           1.68103448275862, 1321., 2741., 2.0749432248296746`}, 
         "Oman" -> {
          "Oman", 3., 9., 3., 0., 0., "...", 0., 0., "...", 1., 1., 1., 10., 
           47., 4.7, 292., 715., 2.4486301369863, 0., 0., "...", 105., 281., 
           2.67619047619048, 0., 0., "...", 10., 16., 1.6, 0., 0., "...", 70.,
            135., 1.92857142857143, 2., 8., 4., 19., 52., 2.73684210526316, 
           4., 4., 1., 1., 3., 3., 4., 8., 2., 0., 0., "...", 37., 120., 
           3.24324324324324, 0., 0., "...", 28., 56., 2., 0., 0., "...", 49., 
           294., 6., 28., 219., 7.82142857142857, 0., 0., "...", 257., 508., 
           1.97665369649805, 920., 2476., 2.6913043478260867`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 407., 687., 1.68796068796069, 14., 27., 
           1.92857142857143, 0., 0., "...", 447., 549., 1.22818791946309, 
           1198., 1906., 1.59098497495826, 1854., 3944., 2.12729234088457, 
           221., 421., 1.90497737556561, 1633., 3032., 1.85670545009186, 14., 
           31., 2.21428571428571, 652., 2256., 3.4601226993865, 21., 36., 
           1.71428571428571, 1455., 2295., 1.57731958762887, 72., 136., 
           1.88888888888889, 288., 436., 1.51388888888889, 217., 331., 
           1.52534562211982, 94., 175., 1.86170212765957, 194., 611., 
           3.14948453608247, 395., 525., 1.32911392405063, 210., 406., 
           1.93333333333333, 133., 242., 1.81954887218045, 1197., 2047., 
           1.71010860484545, 309., 428., 1.38511326860841, 1582., 5346., 
           3.37926675094817, 1036., 1993., 1.92374517374517, 222., 402., 
           1.81081081081081, 3528., 5869., 1.66354875283447, 17393., 34131., 
           1.9623411717357557`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 16., 8., 1., 1., 1., 0., 0., "...", 4., 4., 1., 
           53., 149., 2.81132075471698, 285., 556., 1.95087719298246, 2., 7., 
           3.5, 253., 673., 2.6600790513834, 0., 0., "...", 81., 91., 
           1.12345679012346, 0., 0., "...", 465., 935., 2.01075268817204, 0., 
           0., "...", 2., 3., 1.5, 8., 8., 1., 2., 2., 1., 2., 6., 3., 1., 
           26., 26., 0., 0., "...", 0., 0., "...", 56., 83., 1.48214285714286,
            0., 0., "...", 203., 378., 1.86206896551724, 109., 219., 
           2.00917431192661, 0., 0., "...", 690., 1562., 2.26376811594203, 
           2219., 4719., 2.1266336187471833`}, 
         "Pologne" -> {
          "Pologne", 241., 571., 2.36929460580913, 4., 4., 1., 0., 0., "...", 
           48., 155., 3.22916666666667, 442., 980., 2.21719457013575, 367., 
           959., 2.61307901907357, 121., 365., 3.01652892561983, 665., 1401., 
           2.10676691729323, 3., 21., 7., 587., 3580., 6.09880749574106, 9., 
           17., 1.88888888888889, 214., 543., 2.53738317757009, 27., 63., 
           2.33333333333333, 22., 28., 1.27272727272727, 9., 32., 
           3.55555555555556, 40., 98., 2.45, 63., 115., 1.82539682539683, 82.,
            296., 3.60975609756098, 166., 657., 3.9578313253012, 91., 405., 
           4.45054945054945, 395., 820., 2.07594936708861, 24., 69., 2.875, 
           223., 786., 3.52466367713005, 423., 1143., 2.70212765957447, 74., 
           142., 1.91891891891892, 1526., 3095., 2.02817824377457, 5866., 
           16345., 2.7863961813842484`}, 
         "Portugal" -> {
          "Portugal", 33., 314., 9.51515151515152, 0., 0., "...", 0., 0., 
           "...", 33., 54., 1.63636363636364, 335., 634., 1.89253731343284, 
           351., 673., 1.91737891737892, 126., 373., 2.96031746031746, 1918., 
           3577., 1.86496350364964, 5., 5., 1., 137., 279., 2.03649635036496, 
           7., 10., 1.42857142857143, 222., 367., 1.65315315315315, 56., 184.,
            3.28571428571429, 10., 80., 8., 17., 44., 2.58823529411765, 5., 
           8., 1.6, 14., 49., 3.5, 14., 62., 4.42857142857143, 44., 110., 2.5,
            30., 121., 4.03333333333333, 381., 591., 1.5511811023622, 12., 
           56., 4.66666666666667, 399., 724., 1.81453634085213, 680., 1749., 
           2.57205882352941, 33., 66., 2., 1123., 2001., 1.78183437221728, 
           5985., 12131., 2.0269005847953214`}, 
         "Qatar" -> {
          "Qatar", 1., 1., 1., 0., 0., "...", 0., 0., "...", 10., 32., 3.2, 
           21., 93., 4.42857142857143, 639., 1436., 2.2472613458529, 3., 3., 
           1., 1076., 2569., 2.38754646840149, 0., 0., "...", 12., 28., 
           2.33333333333333, 1., 2., 2., 272., 643., 2.36397058823529, 0., 0.,
            "...", 126., 316., 2.50793650793651, 0., 0., "...", 2., 2., 1., 
           4., 16., 4., 0., 0., "...", 2., 62., 31., 0., 0., "...", 145., 
           314., 2.16551724137931, 0., 0., "...", 29., 183., 6.31034482758621,
            150., 402., 2.68, 0., 0., "...", 1026., 1438., 1.40155945419103, 
           3519., 7540., 2.1426541631145213`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 220., 266., 1.20909090909091,
            2., 4., 2., 0., 0., "...", 17., 18., 1.05882352941176, 255., 382.,
            1.49803921568627, 13510., 19071., 1.41162102146558, 128., 143., 
           1.1171875, 410., 956., 2.33170731707317, 2., 2., 1., 92., 217., 
           2.35869565217391, 0., 0., "...", 2323., 3124., 1.34481274214378, 
           21., 43., 2.04761904761905, 285., 399., 1.4, 530., 793., 
           1.49622641509434, 6., 8., 1.33333333333333, 182., 206., 
           1.13186813186813, 123., 142., 1.15447154471545, 162., 211., 
           1.30246913580247, 14., 84., 6., 99., 137., 1.38383838383838, 15., 
           23., 1.53333333333333, 1610., 2278., 1.41490683229814, 587., 957., 
           1.63032367972743, 149., 171., 1.14765100671141, 2111., 3079., 
           1.45855045002369, 22853., 32714., 1.431496958823787}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 87., 216., 2.48275862068966, 
           11., 14., 1.27272727272727, 0., 0., "...", 42., 130., 
           3.0952380952381, 181., 348., 1.92265193370166, 306., 598., 
           1.95424836601307, 25., 58., 2.32, 288., 672., 2.33333333333333, 8.,
            10., 1.25, 244., 771., 3.15983606557377, 5., 10., 2., 158., 355., 
           2.24683544303797, 14., 38., 2.71428571428571, 16., 35., 2.1875, 
           39., 41., 1.05128205128205, 18., 38., 2.11111111111111, 73., 144., 
           1.97260273972603, 79., 164., 2.07594936708861, 117., 235., 
           2.00854700854701, 61., 158., 2.59016393442623, 152., 318., 
           2.09210526315789, 3., 6., 2., 137., 264., 1.92700729927007, 211., 
           565., 2.67772511848341, 29., 49., 1.68965517241379, 1047., 1801., 
           1.72015281757402, 3351., 7038., 2.100268576544315}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 47., 157., 3.34042553191489, 4., 7., 1.75, 0., 0., 
           "...", 16., 23., 1.4375, 237., 535., 2.25738396624473, 237., 511., 
           2.15611814345992, 30., 74., 2.46666666666667, 512., 1266., 
           2.47265625, 4., 4., 1., 96., 217., 2.26041666666667, 3., 9., 3., 
           122., 290., 2.37704918032787, 14., 102., 7.28571428571429, 12., 
           24., 2., 0., 0., "...", 16., 44., 2.75, 12., 21., 1.75, 42., 105., 
           2.5, 38., 141., 3.71052631578947, 12., 177., 14.75, 299., 609., 
           2.03678929765886, 0., 0., "...", 185., 363., 1.96216216216216, 
           266., 562., 2.11278195488722, 22., 50., 2.27272727272727, 895., 
           2120., 2.36871508379888, 3121., 7411., 2.37455943607818}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 529., 1179., 2.22873345935728, 19., 49., 
           2.57894736842105, 32., 60., 1.875, 186., 345., 1.85483870967742, 
           3071., 5707., 1.85835232823185, 4738., 10156., 2.14352047277332, 
           269., 510., 1.89591078066915, 10753., 19280., 1.7929880033479, 20.,
            43., 2.15, 2129., 10463., 4.91451385627055, 16., 35., 2.1875, 
           2352., 4294., 1.82568027210884, 189., 347., 1.83597883597884, 368.,
            662., 1.79891304347826, 563., 1135., 2.01598579040853, 151., 261.,
            1.72847682119205, 481., 759., 1.57796257796258, 531., 797., 
           1.50094161958569, 346., 744., 2.15028901734104, 98., 175., 
           1.78571428571429, 1125., 2357., 2.09511111111111, 183., 525., 
           2.86885245901639, 4518., 21641., 4.78995130588756, 4595., 9654., 
           2.10097932535365, 480., 957., 1.99375, 12659., 22179., 
           1.75203412591832, 50401., 114314., 2.2680899188508166`}, 
         "Russie" -> {
          "Russie", 92., 270., 2.93478260869565, 3., 8., 2.66666666666667, 0.,
            0., "...", 14., 30., 2.14285714285714, 259., 695., 
           2.68339768339768, 558., 1241., 2.22401433691756, 151., 263., 
           1.74172185430464, 2115., 4847., 2.29172576832151, 2., 2., 1., 133.,
            357., 2.68421052631579, 10., 99., 9.9, 632., 1107., 
           1.75158227848101, 58., 145., 2.5, 150., 409., 2.72666666666667, 
           126., 169., 1.34126984126984, 34., 81., 2.38235294117647, 25., 43.,
            1.72, 117., 273., 2.33333333333333, 190., 803., 4.22631578947368, 
           31., 63., 2.03225806451613, 587., 1179., 2.00851788756388, 10., 
           35., 3.5, 344., 1063., 3.09011627906977, 1236., 3073., 
           2.48624595469256, 135., 344., 2.54814814814815, 2618., 5339., 
           2.03934300993125, 9630., 21938., 2.2780893042575285`}, 
         "Serbie" -> {
          "Serbie", 71., 196., 2.76056338028169, 0., 0., "...", 0., 0., "...",
            24., 38., 1.58333333333333, 64., 148., 2.3125, 51., 173., 
           3.3921568627451, 11., 18., 1.63636363636364, 105., 358., 
           3.40952380952381, 1., 1., 1., 16., 41., 2.5625, 0., 0., "...", 46.,
            76., 1.65217391304348, 10., 13., 1.3, 4., 4., 1., 2., 2., 1., 7., 
           12., 1.71428571428571, 16., 21., 1.3125, 20., 154., 7.7, 37., 87., 
           2.35135135135135, 5., 32., 6.4, 92., 232., 2.52173913043478, 2., 
           5., 2.5, 9., 32., 3.55555555555556, 64., 197., 3.078125, 19., 29., 
           1.52631578947368, 342., 631., 1.84502923976608, 1018., 2500., 
           2.4557956777996073`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 43., 4.77777777777778, 3., 16., 5.33333333333333, 
           0., 0., "...", 5., 8., 1.6, 113., 335., 2.9646017699115, 1293., 
           2274., 1.75870069605568, 7., 14., 2., 407., 1042., 
           2.56019656019656, 0., 0., "...", 111., 180., 1.62162162162162, 0., 
           0., "...", 1047., 1763., 1.68385864374403, 7., 18., 
           2.57142857142857, 46., 66., 1.43478260869565, 22., 30., 
           1.36363636363636, 4., 4., 1., 8., 37., 4.625, 7., 10., 
           1.42857142857143, 52., 146., 2.80769230769231, 3., 6., 2., 77., 
           127., 1.64935064935065, 4., 6., 1.5, 373., 892., 2.39142091152815, 
           176., 405., 2.30113636363636, 58., 99., 1.70689655172414, 2200., 
           4561., 2.07318181818182, 6032., 12082., 2.0029840848806364`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 81., 192., 2.37037037037037, 1., 1., 1., 0., 0., "...",
            12., 36., 3., 69., 151., 2.18840579710145, 68., 167., 
           2.45588235294118, 13., 34., 2.61538461538462, 102., 289., 
           2.83333333333333, 10., 26., 2.6, 68., 249., 3.66176470588235, 6., 
           27., 4.5, 75., 162., 2.16, 10., 19., 1.9, 5., 7., 1.4, 4., 5., 
           1.25, 8., 10., 1.25, 17., 27., 1.58823529411765, 10., 17., 1.7, 
           116., 538., 4.63793103448276, 20., 110., 5.5, 39., 85., 
           2.17948717948718, 2., 2., 1., 59., 145., 2.45762711864407, 70., 
           160., 2.28571428571429, 27., 96., 3.55555555555556, 485., 974., 
           2.00824742268041, 1377., 3529., 2.562817719680465}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 44., 103., 2.34090909090909, 5., 11., 2.2, 0., 
           0., "...", 4., 8., 2., 50., 162., 3.24, 107., 179., 
           1.67289719626168, 13., 19., 1.46153846153846, 101., 207., 
           2.04950495049505, 2., 2., 1., 24., 96., 4., 4., 7., 1.75, 31., 42.,
            1.35483870967742, 11., 28., 2.54545454545455, 2., 2., 1., 1., 1., 
           1., 6., 10., 1.66666666666667, 8., 37., 4.625, 10., 39., 3.9, 30., 
           50., 1.66666666666667, 8., 18., 2.25, 101., 201., 1.99009900990099,
            2., 2., 1., 26., 116., 4.46153846153846, 116., 345., 
           2.97413793103448, 15., 35., 2.33333333333333, 185., 410., 
           2.21621621621622, 906., 2130., 2.3509933774834435`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 168., 440., 2.61904761904762, 2., 6., 3., 3., 3., 
           1., 38., 84., 2.21052631578947, 404., 959., 2.37376237623762, 392.,
            817., 2.08418367346939, 55., 116., 2.10909090909091, 787., 1434., 
           1.82210927573062, 2., 2., 1., 231., 980., 4.24242424242424, 5., 
           27., 5.4, 202., 384., 1.9009900990099, 30., 62., 2.06666666666667, 
           21., 34., 1.61904761904762, 234., 874., 3.73504273504274, 16., 26.,
            1.625, 39., 92., 2.35897435897436, 36., 77., 2.13888888888889, 
           52., 113., 2.17307692307692, 33., 49., 1.48484848484848, 380., 
           610., 1.60526315789474, 91., 158., 1.73626373626374, 463., 1675., 
           3.61771058315335, 366., 877., 2.39617486338798, 79., 133., 
           1.68354430379747, 1639., 2705., 1.65039658328249, 5768., 12737., 
           2.2082177531206657`}, 
         "Suisse" -> {
          "Suisse", 16523., 31723., 1.91992979483145, 3119., 4979., 
           1.59634498236614, 3230., 7454., 2.3077399380805, 6665., 12473., 
           1.87141785446362, 23149., 35971., 1.55389001684738, 76149., 
           136731., 1.79557183942008, 14226., 21688., 1.52453254604246, 
           25066., 44791., 1.78692252453523, 2630., 5544., 2.10798479087452, 
           48914., 111006., 2.26941162039498, 4164., 6796., 1.63208453410183, 
           32812., 57954., 1.7662440570523, 6517., 9488., 1.45588460948289, 
           6929., 10708., 1.54538894501371, 6500., 12462., 1.91723076923077, 
           4097., 6095., 1.48767390773737, 15138., 30063., 1.98592944906857, 
           10061., 17338., 1.72328794354438, 20558., 39152., 1.90446541492363,
            10739., 22166., 2.06406555545209, 64219., 144107., 
           2.24399321073203, 3810., 6949., 1.8238845144357, 67487., 142401., 
           2.11005082460326, 54955., 101298., 1.84328996451642, 3693., 7785., 
           2.10804224207961, 81065., 126128., 1.55588725097144, 612415., 
           1.15325*^6, 1.8831184735840891`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 69., 95., 1.3768115942029, 17., 41., 
           2.41176470588235, 15., 15., 1., 6., 9., 1.5, 178., 306., 
           1.71910112359551, 8665., 13512., 1.55937680323139, 156., 260., 
           1.66666666666667, 957., 2018., 2.10867293625914, 2., 2., 1., 1075.,
            1192., 1.10883720930233, 4., 4., 1., 4927., 6942., 
           1.4089709762533, 9., 13., 1.44444444444444, 383., 497., 
           1.2976501305483, 449., 580., 1.29175946547884, 34., 34., 1., 39., 
           41., 1.05128205128205, 44., 68., 1.54545454545455, 80., 129., 
           1.6125, 4., 10., 2.5, 647., 775., 1.19783616692427, 61., 68., 
           1.11475409836066, 4282., 5900., 1.37786081270434, 2243., 2825., 
           1.25947391885867, 63., 102., 1.61904761904762, 4527., 6759., 
           1.49304174950298, 28936., 42197., 1.4582872546309096`}, 
         "Turquie" -> {
          "Turquie", 87., 197., 2.26436781609195, 3., 7., 2.33333333333333, 
           0., 0., "...", 40., 96., 2.4, 301., 654., 2.17275747508306, 222., 
           502., 2.26126126126126, 37., 93., 2.51351351351351, 780., 1482., 
           1.9, 0., 0., "...", 45., 75., 1.66666666666667, 0., 0., "...", 
           106., 233., 2.19811320754717, 29., 78., 2.68965517241379, 2., 2., 
           1., 4., 5., 1.25, 18., 32., 1.77777777777778, 2., 2., 1., 92., 
           146., 1.58695652173913, 37., 85., 2.2972972972973, 15., 31., 
           2.06666666666667, 149., 284., 1.90604026845638, 2., 22., 11., 16., 
           43., 2.6875, 185., 513., 2.77297297297297, 24., 72., 3., 1275., 
           2302., 1.80549019607843, 3471., 6956., 2.004033419763757}, 
         "Ukraine" -> {
          "Ukraine", 26., 58., 2.23076923076923, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 68., 166., 2.44117647058824, 123., 247., 
           2.00813008130081, 26., 49., 1.88461538461538, 542., 1202., 
           2.21771217712177, 0., 0., "...", 34., 164., 4.82352941176471, 1., 
           1., 1., 92., 190., 2.06521739130435, 12., 18., 1.5, 19., 41., 
           2.15789473684211, 4., 4., 1., 9., 15., 1.66666666666667, 9., 16., 
           1.77777777777778, 11., 35., 3.18181818181818, 41., 172., 
           4.19512195121951, 8., 23., 2.875, 227., 479., 2.11013215859031, 5.,
            83., 16.6, 57., 138., 2.42105263157895, 155., 377., 
           2.43225806451613, 26., 61., 2.34615384615385, 689., 1391., 
           2.0188679245283, 2184., 4930., 2.2573260073260073`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 24., 94., 3.91666666666667, 1., 2., 2., 2., 2., 
           1., 3., 10., 3.33333333333333, 63., 187., 2.96825396825397, 229., 
           530., 2.31441048034935, 4., 4., 1., 594., 1687., 2.84006734006734, 
           1., 3., 3., 231., 960., 4.15584415584416, 0., 0., "...", 77., 161.,
            2.09090909090909, 10., 34., 3.4, 2., 6., 3., 8., 33., 4.125, 7., 
           12., 1.71428571428571, 6., 26., 4.33333333333333, 1., 1., 1., 18., 
           59., 3.27777777777778, 6., 18., 3., 36., 83., 2.30555555555556, 
           12., 61., 5.08333333333333, 181., 944., 5.21546961325967, 120., 
           513., 4.275, 27., 95., 3.51851851851852, 577., 1258., 
           2.18024263431542, 2240., 6783., 3.028125}, 
         "Allemagne" -> {
          "Allemagne", 4188., 8085., 1.93051575931232, 625., 953., 1.5248, 
           118., 276., 2.33898305084746, 1465., 3088., 2.10784982935154, 
           10074., 17113., 1.69872940242208, 15268., 41147., 2.69498297091957,
            1242., 2202., 1.77294685990338, 7914., 18487., 2.33598685873136, 
           355., 775., 2.1830985915493, 34456., 147066., 4.26822614348735, 
           141., 213., 1.51063829787234, 6778., 12500., 1.84420182944821, 
           426., 858., 2.01408450704225, 1716., 3370., 1.96386946386946, 
           1698., 5350., 3.150765606596, 666., 1165., 1.74924924924925, 1871.,
            4710., 2.51737039016569, 2792., 5547., 1.98674785100287, 6201., 
           14968., 2.41380422512498, 2230., 4503., 2.01928251121076, 4320., 
           10618., 2.45787037037037, 1171., 3940., 3.36464560204953, 10601., 
           47986., 4.52655409866994, 5472., 11036., 2.01681286549708, 1419., 
           2774., 1.95489781536293, 31924., 54106., 1.69483773963163, 155131.,
            422836., 2.7256705622989603`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 3., 6., 2., 0., 0., "...", 0., 0., "...", 7., 
           16., 2.28571428571429, 124., 362., 2.91935483870968, 724., 1753., 
           2.42127071823204, 2., 2., 1., 1691., 4722., 2.79243051448847, 0., 
           0., "...", 64., 229., 3.578125, 0., 0., "...", 125., 316., 2.528, 
           6., 9., 1.5, 47., 75., 1.59574468085106, 32., 44., 1.375, 4., 4., 
           1., 14., 58., 4.14285714285714, 4., 9., 2.25, 40., 227., 5.675, 1.,
            16., 16., 164., 367., 2.23780487804878, 8., 25., 3.125, 144., 
           647., 4.49305555555556, 342., 1125., 3.28947368421053, 4., 11., 
           2.75, 558., 1314., 2.35483870967742, 4108., 11337., 
           2.759737098344693}, 
         "Argentine" -> {
          "Argentine", 13., 49., 3.76923076923077, 0., 0., "...", 0., 0., 
           "...", 3., 7., 2.33333333333333, 78., 182., 2.33333333333333, 181.,
            373., 2.06077348066298, 5., 5., 1., 320., 714., 2.23125, 0., 0., 
           "...", 77., 279., 3.62337662337662, 0., 0., "...", 115., 196., 
           1.70434782608696, 4., 8., 2., 0., 0., "...", 4., 10., 2.5, 4., 5., 
           1.25, 0., 0., "...", 1., 1., 1., 8., 13., 1.625, 2., 2., 1., 77., 
           155., 2.01298701298701, 0., 0., "...", 64., 204., 3.1875, 106., 
           234., 2.20754716981132, 6., 12., 2., 572., 1027., 1.79545454545455,
            1640., 3476., 2.1195121951219513`}, 
         "Australie" -> {
          "Australie", 26., 45., 1.73076923076923, 12., 42., 3.5, 2., 2., 1., 
           9., 29., 3.22222222222222, 186., 435., 2.33870967741935, 605., 
           1451., 2.39834710743802, 11., 24., 2.18181818181818, 825., 1814., 
           2.19878787878788, 0., 0., "...", 312., 918., 2.94230769230769, 3., 
           9., 3., 897., 1445., 1.61092530657748, 31., 73., 2.35483870967742, 
           16., 26., 1.625, 35., 76., 2.17142857142857, 7., 9., 
           1.28571428571429, 5., 7., 1.4, 7., 17., 2.42857142857143, 42., 
           123., 2.92857142857143, 6., 22., 3.66666666666667, 76., 200., 
           2.63157894736842, 12., 30., 2.5, 400., 1326., 3.315, 395., 1084., 
           2.74430379746835, 27., 72., 2.66666666666667, 1436., 2909., 
           2.02576601671309, 5383., 12188., 2.2641649637748467`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 79., 291., 3.68354430379747, 1., 8., 8., 1., 2., 
           2., 21., 31., 1.47619047619048, 149., 436., 2.9261744966443, 200., 
           618., 3.09, 19., 37., 1.94736842105263, 1632., 5722., 
           3.50612745098039, 0., 0., "...", 65., 253., 3.89230769230769, 2., 
           2., 1., 101., 190., 1.88118811881188, 44., 69., 1.56818181818182, 
           2., 2., 1., 5., 8., 1.6, 5., 9., 1.8, 5., 12., 2.4, 5., 19., 3.8, 
           48., 140., 2.91666666666667, 6., 21., 3.5, 43., 87., 
           2.02325581395349, 4., 16., 4., 180., 938., 5.21111111111111, 342., 
           929., 2.71637426900585, 13., 22., 1.69230769230769, 482., 1066., 
           2.21161825726141, 3454., 10928., 3.1638679791546034`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 51., 5.1, 0., 0., "...", 0., 0., 
           "...", 2., 33., 16.5, 50., 114., 2.28, 131., 417., 
           3.18320610687023, 6., 7., 1.16666666666667, 902., 2832., 
           3.13968957871397, 0., 0., "...", 15., 52., 3.46666666666667, 1., 
           1., 1., 20., 55., 2.75, 16., 42., 2.625, 2., 4., 2., 0., 0., "...",
            1., 2., 2., 1., 1., 1., 6., 21., 3.5, 19., 35., 1.84210526315789, 
           2., 16., 8., 48., 113., 2.35416666666667, 19., 19., 1., 56., 228., 
           4.07142857142857, 166., 623., 3.75301204819277, 13., 80., 
           6.15384615384615, 248., 677., 2.72983870967742, 1734., 5423., 
           3.127450980392157}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 18., 
           1.8, 0., 0., "...", 0., 0., "...", 3., 10., 3.33333333333333, 117.,
            385., 3.29059829059829, 298., 525., 1.76174496644295, 6., 15., 
           2.5, 446., 1299., 2.91255605381166, 0., 0., "...", 36., 112., 
           3.11111111111111, 1., 3., 3., 60., 94., 1.56666666666667, 6., 9., 
           1.5, 0., 0., "...", 3., 7., 2.33333333333333, 8., 38., 4.75, 1., 
           4., 4., 8., 19., 2.375, 16., 24., 1.5, 3., 5., 1.66666666666667, 
           59., 118., 2., 2., 2., 1., 57., 204., 3.57894736842105, 121., 337.,
            2.78512396694215, 9., 15., 1.66666666666667, 594., 1042., 
           1.75420875420875, 1864., 4285., 2.2988197424892705`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 3., 4., 1.33333333333333, 1., 3., 
           3., 0., 6., "...", 19., 39., 2.05263157894737, 102., 202., 
           1.98039215686275, 193., 334., 1.73056994818653, 16., 28., 1.75, 
           593., 1752., 2.95446880269815, 0., 0., "...", 100., 245., 2.45, 2.,
            3., 1.5, 113., 226., 2., 10., 22., 2.2, 25., 45., 1.8, 8., 17., 
           2.125, 4., 6., 1.5, 3., 4., 1.33333333333333, 6., 14., 
           2.33333333333333, 26., 103., 3.96153846153846, 2., 26., 13., 77., 
           134., 1.74025974025974, 8., 9., 1.125, 62., 229., 3.69354838709677,
            197., 585., 2.96954314720812, 16., 44., 2.75, 809., 1566., 
           1.93572311495674, 2395., 5646., 2.35741127348643}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 6., 18., 3., 0., 0., "...", 0., 0., "...",
            20., 50., 2.5, 135., 295., 2.18518518518519, 118., 307., 
           2.60169491525424, 8., 12., 1.5, 982., 3148., 3.20570264765784, 1., 
           3., 3., 45., 208., 4.62222222222222, 0., 0., "...", 52., 85., 
           1.63461538461538, 29., 87., 3., 13., 42., 3.23076923076923, 1., 1.,
            1., 3., 16., 5.33333333333333, 8., 34., 4.25, 7., 29., 
           4.14285714285714, 26., 71., 2.73076923076923, 9., 80., 
           8.88888888888889, 140., 277., 1.97857142857143, 4., 10., 2.5, 93., 
           386., 4.1505376344086, 283., 782., 2.76325088339223, 3., 6., 2., 
           749., 2016., 2.69158878504673, 2735., 7963., 2.9115173674588664`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 366., 22.875, 0., 0., "...", 
           24., 30., 1.25, 11., 28., 2.54545454545455, 172., 382., 
           2.22093023255814, 392., 784., 2., 2., 2., 1., 1161., 3211., 
           2.76571920757967, 0., 0., "...", 75., 264., 3.52, 0., 0., "...", 
           472., 802., 1.69915254237288, 5., 10., 2., 15., 19., 
           1.26666666666667, 20., 20., 1., 12., 17., 1.41666666666667, 21., 
           57., 2.71428571428571, 8., 40., 5., 24., 45., 1.875, 1., 6., 6., 
           293., 626., 2.13651877133106, 2., 4., 2., 136., 272., 2., 376., 
           881., 2.34308510638298, 17., 36., 2.11764705882353, 1232., 2520., 
           2.04545454545455, 4487., 10422., 2.322710051259193}, 
         "Autres Europe" -> {
          "Autres Europe", 86., 226., 2.62790697674419, 1., 1., 1., 26., 31., 
           1.19230769230769, 126., 215., 1.70634920634921, 390., 762., 
           1.95384615384615, 410., 778., 1.89756097560976, 41., 45., 
           1.09756097560976, 712., 1627., 2.28511235955056, 7., 7., 1., 449., 
           1420., 3.16258351893096, 0., 0., "...", 125., 295., 2.36, 6., 8., 
           1.33333333333333, 6., 9., 1.5, 5., 5., 1., 19., 69., 
           3.63157894736842, 78., 124., 1.58974358974359, 34., 90., 
           2.64705882352941, 144., 492., 3.41666666666667, 27., 66., 
           2.44444444444444, 216., 351., 1.625, 14., 98., 7., 470., 1248., 
           2.65531914893617, 629., 1265., 2.01112877583466, 33., 55., 
           1.66666666666667, 1838., 2746., 1.49401523394995, 5892., 12033., 
           2.0422606924643585`}, 
         "Autriche" -> {
          "Autriche", 561., 1054., 1.87878787878788, 62., 116., 
           1.87096774193548, 5., 5., 1., 157., 264., 1.68152866242038, 664., 
           1241., 1.86897590361446, 1139., 2443., 2.14486391571554, 170., 
           338., 1.98823529411765, 1108., 2210., 1.99458483754513, 22., 95., 
           4.31818181818182, 1887., 6551., 3.47164811870694, 3., 6., 2., 554.,
            1082., 1.95306859205776, 79., 176., 2.22784810126582, 52., 104., 
           2., 75., 179., 2.38666666666667, 57., 91., 1.59649122807018, 207., 
           409., 1.97584541062802, 341., 803., 2.35483870967742, 755., 1633., 
           2.16291390728477, 254., 564., 2.22047244094488, 376., 830., 
           2.20744680851064, 61., 145., 2.37704918032787, 564., 1887., 
           3.34574468085106, 522., 1160., 2.22222222222222, 193., 339., 
           1.75647668393782, 4779., 7971., 1.66792215944758, 14647., 31696., 
           2.1639926264764116`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 162., 247., 1.52469135802469, 8., 23., 2.875, 2., 2., 
           1., 170., 253., 1.48823529411765, 985., 1635., 1.65989847715736, 
           3555., 18292., 5.14542897327708, 293., 556., 1.89761092150171, 
           2866., 4605., 1.60676901605024, 25., 85., 3.4, 2544., 12568., 
           4.94025157232704, 18., 33., 1.83333333333333, 341., 540., 
           1.58357771260997, 118., 229., 1.94067796610169, 141., 402., 
           2.85106382978723, 264., 954., 3.61363636363636, 36., 71., 
           1.97222222222222, 116., 484., 4.17241379310345, 216., 341., 
           1.5787037037037, 176., 330., 1.875, 40., 73., 1.825, 350., 701., 
           2.00285714285714, 77., 259., 3.36363636363636, 3955., 26141., 
           6.60960809102402, 3644., 14968., 4.10757409440176, 98., 199., 
           2.03061224489796, 1767., 2797., 1.58290888511602, 21967., 86788., 
           3.9508353439249784`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 36., 92., 2.55555555555556, 4., 21., 5.25, 0., 0.,
            "...", 11., 35., 3.18181818181818, 234., 541., 2.31196581196581, 
           1019., 2115., 2.07556427870461, 40., 82., 2.05, 1499., 3032., 
           2.02268178785857, 0., 0., "...", 641., 2847., 4.4414976599064, 0., 
           0., "...", 781., 1582., 2.02560819462228, 16., 45., 2.8125, 125., 
           206., 1.648, 13., 61., 4.69230769230769, 1., 2., 2., 9., 31., 
           3.44444444444444, 17., 83., 4.88235294117647, 35., 116., 
           3.31428571428571, 10., 12., 1.2, 282., 512., 1.81560283687943, 12.,
            22., 1.83333333333333, 588., 1926., 3.27551020408163, 495., 1390.,
            2.80808080808081, 19., 105., 5.52631578947368, 2692., 5031., 
           1.86887072808321, 8579., 19889., 2.318335470334538}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 88., 3.03448275862069, 2., 2., 1., 0., 0., "...", 
           9., 14., 1.55555555555556, 53., 111., 2.09433962264151, 75., 198., 
           2.64, 7., 11., 1.57142857142857, 379., 909., 2.39841688654354, 0., 
           0., "...", 145., 675., 4.6551724137931, 2., 3., 1.5, 35., 64., 
           1.82857142857143, 8., 23., 2.875, 0., 0., "...", 7., 25., 
           3.57142857142857, 3., 3., 1., 6., 33., 5.5, 21., 71., 
           3.38095238095238, 23., 69., 3., 7., 33., 4.71428571428571, 58., 
           97., 1.67241379310345, 1., 31., 31., 41., 230., 5.60975609756098, 
           104., 234., 2.25, 17., 57., 3.35294117647059, 320., 752., 2.35, 
           1352., 3733., 2.761094674556213}, 
         "Canada" -> {
          "Canada", 45., 127., 2.82222222222222, 1., 1., 1., 2., 4., 2., 22., 
           38., 1.72727272727273, 329., 800., 2.43161094224924, 535., 1296., 
           2.42242990654206, 75., 160., 2.13333333333333, 1944., 3866., 
           1.98868312757202, 0., 0., "...", 327., 1268., 3.87767584097859, 4.,
            6., 1.5, 473., 906., 1.9154334038055, 101., 307., 
           3.03960396039604, 33., 52., 1.57575757575758, 20., 40., 2., 10., 
           24., 2.4, 157., 309., 1.96815286624204, 5., 15., 3., 39., 105., 
           2.69230769230769, 7., 10., 1.42857142857143, 180., 360., 2., 18., 
           41., 2.27777777777778, 676., 2897., 4.28550295857988, 550., 1574., 
           2.86181818181818, 35., 126., 3.6, 2940., 4540., 1.54421768707483, 
           8528., 18872., 2.2129455909943716`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2069., 2548., 1.23151280811986, 5., 12., 
           2.4, 0., 0., "...", 127., 287., 2.25984251968504, 689., 1861., 
           2.70101596516691, 14660., 17356., 1.18390177353342, 475., 612., 
           1.28842105263158, 2884., 6211., 2.15360610263523, 0., 0., "...", 
           551., 1706., 3.0961887477314, 36., 80., 2.22222222222222, 12465., 
           14437., 1.15820296831127, 105., 187., 1.78095238095238, 2107., 
           2250., 1.06786900806834, 3337., 3409., 1.02157626610728, 34., 97., 
           2.85294117647059, 1641., 1797., 1.09506398537477, 443., 712., 
           1.60722347629797, 178., 694., 3.89887640449438, 22., 87., 
           3.95454545454545, 522., 762., 1.45977011494253, 1105., 1123., 
           1.01628959276018, 1039., 1742., 1.67661212704524, 2414., 4105., 
           1.70049710024855, 428., 538., 1.25700934579439, 7186., 11218., 
           1.5610910102978, 54522., 73831., 1.3541506180991159`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 13., 2.16666666666667, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 87., 266., 3.05747126436782, 2381., 3178., 
           1.33473330533389, 7., 12., 1.71428571428571, 221., 511., 
           2.31221719457014, 0., 0., "...", 87., 143., 1.64367816091954, 0., 
           0., "...", 1717., 2409., 1.40302853814793, 0., 0., "...", 2., 8., 
           4., 20., 25., 1.25, 8., 33., 4.125, 59., 65., 1.10169491525424, 2.,
            15., 7.5, 21., 60., 2.85714285714286, 2., 2., 1., 131., 168., 
           1.2824427480916, 5., 5., 1., 845., 1140., 1.3491124260355, 193., 
           251., 1.30051813471503, 5., 10., 2., 905., 1439., 1.59005524861878,
            6704., 9753., 1.4548031026252983`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 35., 255., 7.28571428571429, 1., 4., 4., 0., 0., "...", 
           7., 19., 2.71428571428571, 57., 113., 1.98245614035088, 64., 151., 
           2.359375, 12., 84., 7., 227., 528., 2.32599118942731, 0., 0., 
           "...", 97., 254., 2.61855670103093, 0., 0., "...", 65., 144., 
           2.21538461538462, 3., 7., 2.33333333333333, 21., 43., 
           2.04761904761905, 2., 2., 1., 6., 9., 1.5, 17., 45., 
           2.64705882352941, 7., 9., 1.28571428571429, 62., 108., 
           1.74193548387097, 15., 25., 1.66666666666667, 44., 70., 
           1.59090909090909, 8., 46., 5.75, 39., 130., 3.33333333333333, 101.,
            317., 3.13861386138614, 6., 12., 2., 347., 701., 2.02017291066282,
            1243., 3076., 2.474658085277554}, 
         "Danemark" -> {
          "Danemark", 96., 165., 1.71875, 3., 4., 1.33333333333333, 0., 0., 
           "...", 43., 84., 1.95348837209302, 485., 993., 2.04742268041237, 
           297., 733., 2.46801346801347, 35., 46., 1.31428571428571, 751., 
           1363., 1.81491344873502, 7., 32., 4.57142857142857, 529., 1693., 
           3.20037807183365, 1., 1., 1., 321., 564., 1.75700934579439, 33., 
           97., 2.93939393939394, 14., 29., 2.07142857142857, 48., 132., 2.75,
            7., 11., 1.57142857142857, 26., 47., 1.80769230769231, 59., 132., 
           2.23728813559322, 87., 213., 2.44827586206897, 27., 38., 
           1.40740740740741, 228., 401., 1.75877192982456, 31., 108., 
           3.48387096774194, 260., 1028., 3.95384615384615, 324., 614., 
           1.89506172839506, 65., 169., 2.6, 962., 1573., 1.63513513513514, 
           4739., 10270., 2.1671238657944714`}, 
         "Egypte" -> {
          "Egypte", 12., 40., 3.33333333333333, 0., 0., "...", 0., 0., "...", 
           2., 3., 1.5, 36., 92., 2.55555555555556, 55., 147., 
           2.67272727272727, 5., 10., 2., 290., 1141., 3.93448275862069, 2., 
           6., 3., 18., 58., 3.22222222222222, 0., 0., "...", 51., 112., 
           2.19607843137255, 1., 3., 3., 4., 4., 1., 0., 0., "...", 2., 8., 
           4., 0., 0., "...", 0., 6., "...", 13., 45., 3.46153846153846, 1., 
           1., 1., 32., 66., 2.0625, 5., 22., 4.4, 68., 431., 
           6.33823529411765, 83., 246., 2.96385542168675, 5., 17., 3.4, 318., 
           803., 2.5251572327044, 1003., 3261., 3.251246261216351}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 96., 4.17391304347826, 0., 0., "...", 
           0., 0., "...", 6., 15., 2.5, 167., 513., 3.07185628742515, 1058., 
           2531., 2.39224952741021, 1., 3., 3., 2740., 4919., 
           1.79525547445255, 2., 2., 1., 159., 464., 2.91823899371069, 0., 0.,
            "...", 606., 1602., 2.64356435643564, 13., 22., 1.69230769230769, 
           83., 142., 1.71084337349398, 22., 62., 2.81818181818182, 5., 15., 
           3., 30., 56., 1.86666666666667, 8., 24., 3., 63., 351., 
           5.57142857142857, 5., 6., 1.2, 221., 461., 2.08597285067873, 31., 
           86., 2.7741935483871, 430., 1702., 3.95813953488372, 494., 1379., 
           2.7914979757085, 9., 64., 7.11111111111111, 2648., 4683., 
           1.76850453172205, 8824., 19198., 2.175657298277425}, 
         "Espagne" -> {
          "Espagne", 244., 469., 1.92213114754098, 11., 21., 1.90909090909091,
            4., 11., 2.75, 91., 224., 2.46153846153846, 1583., 3162., 
           1.99747315224258, 809., 1894., 2.34116192830655, 196., 376., 
           1.91836734693878, 4794., 9154., 1.90947017104714, 11., 38., 
           3.45454545454545, 460., 1412., 3.0695652173913, 45., 76., 
           1.68888888888889, 609., 1112., 1.82594417077176, 80., 157., 1.9625,
            14., 28., 2., 45., 102., 2.26666666666667, 50., 91., 1.82, 34., 
           76., 2.23529411764706, 66., 124., 1.87878787878788, 157., 374., 
           2.38216560509554, 49., 118., 2.40816326530612, 366., 702., 
           1.91803278688525, 11., 27., 2.45454545454545, 638., 2268., 
           3.55485893416928, 1213., 2539., 2.09315746084089, 131., 299., 
           2.2824427480916, 4522., 8422., 1.8624502432552, 16233., 33276., 
           2.0498983552023655`}, 
         "Estonie" -> {
          "Estonie", 16., 20., 1.25, 0., 0., "...", 2., 7., 3.5, 3., 5., 
           1.66666666666667, 18., 58., 3.22222222222222, 60., 182., 
           3.03333333333333, 3., 6., 2., 180., 277., 1.53888888888889, 0., 0.,
            "...", 80., 392., 4.9, 5., 5., 1., 12., 19., 1.58333333333333, 6.,
            10., 1.66666666666667, 0., 0., "...", 17., 34., 2., 2., 6., 3., 
           0., 0., "...", 0., 0., "...", 12., 16., 1.33333333333333, 0., 0., 
           "...", 34., 56., 1.64705882352941, 5., 84., 16.8, 73., 303., 
           4.15068493150685, 63., 179., 2.84126984126984, 2., 3., 1.5, 157., 
           305., 1.94267515923567, 750., 1967., 2.6226666666666665`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 354., 1099., 3.1045197740113, 27., 
           117., 4.33333333333333, 31., 75., 2.41935483870968, 361., 987., 
           2.73407202216066, 3309., 9217., 2.78543366576005, 5488., 13279., 
           2.41964285714286, 231., 439., 1.9004329004329, 10700., 22996., 
           2.14915887850467, 2., 6., 3., 2763., 9630., 3.48534201954397, 55., 
           77., 1.4, 5209., 10273., 1.97216356306393, 382., 1256., 
           3.28795811518325, 310., 600., 1.93548387096774, 987., 2396., 
           2.42755825734549, 217., 653., 3.00921658986175, 252., 604., 
           2.3968253968254, 191., 566., 2.96335078534031, 431., 1231., 
           2.85614849187935, 106., 368., 3.47169811320755, 1588., 3424., 
           2.15617128463476, 493., 1111., 2.25354969574037, 4778., 16897., 
           3.53641691084136, 3103., 7796., 2.51240734772801, 415., 1297., 
           3.12530120481928, 22213., 41739., 1.87903479944177, 63996., 
           148133., 2.3147227951746983`}, 
         "Finlande" -> {
          "Finlande", 81., 195., 2.40740740740741, 0., 0., "...", 0., 0., 
           "...", 16., 29., 1.8125, 92., 180., 1.95652173913043, 215., 537., 
           2.49767441860465, 26., 65., 2.5, 647., 1308., 2.02163833075734, 0.,
            0., "...", 410., 1459., 3.55853658536585, 2., 6., 3., 66., 107., 
           1.62121212121212, 46., 135., 2.93478260869565, 13., 29., 
           2.23076923076923, 119., 362., 3.04201680672269, 12., 23., 
           1.91666666666667, 11., 24., 2.18181818181818, 7., 55., 
           7.85714285714286, 52., 113., 2.17307692307692, 6., 15., 2.5, 75., 
           109., 1.45333333333333, 26., 132., 5.07692307692308, 234., 887., 
           3.79059829059829, 196., 388., 1.97959183673469, 34., 80., 
           2.35294117647059, 836., 1625., 1.94377990430622, 3222., 7863., 
           2.4404096834264433`}, 
         "France" -> {
          "France", 771., 1477., 1.91569390402075, 25., 58., 2.32, 10., 14., 
           1.4, 359., 672., 1.87186629526462, 3357., 6241., 1.85910038725052, 
           4123., 9937., 2.41013824884793, 1690., 2643., 1.56390532544379, 
           16366., 25637., 1.56647928632531, 31., 66., 2.12903225806452, 
           1962., 8318., 4.23955147808359, 229., 323., 1.41048034934498, 
           1023., 1648., 1.61094819159335, 1432., 2579., 1.80097765363129, 
           202., 364., 1.8019801980198, 238., 526., 2.21008403361345, 110., 
           181., 1.64545454545455, 143., 280., 1.95804195804196, 403., 693., 
           1.71960297766749, 491., 798., 1.62525458248473, 195., 320., 
           1.64102564102564, 1127., 2089., 1.85359361135759, 225., 335., 
           1.48888888888889, 7952., 22454., 2.82369215291751, 13879., 28436., 
           2.04885078175661, 278., 514., 1.84892086330935, 6885., 10754., 
           1.56194625998548, 63506., 127357., 2.005432557553617}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 43., 2.04761904761905, 0., 0., "...", 0., 0., 
           "...", 12., 30., 2.5, 147., 360., 2.44897959183673, 176., 396., 
           2.25, 11., 11., 1., 868., 1942., 2.23732718894009, 1., 2., 2., 
           306., 984., 3.2156862745098, 0., 0., "...", 141., 270., 
           1.91489361702128, 7., 15., 2.14285714285714, 0., 0., "...", 18., 
           50., 2.77777777777778, 8., 15., 1.875, 8., 10., 1.25, 16., 189., 
           11.8125, 80., 327., 4.0875, 5., 10., 2., 109., 220., 
           2.01834862385321, 16., 65., 4.0625, 104., 325., 3.125, 448., 1211.,
            2.703125, 33., 79., 2.39393939393939, 1081., 2245., 
           2.07678075855689, 3616., 8799., 2.4333517699115044`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 25., 79., 3.16, 1., 1., 1., 0., 0., "...", 28., 70., 
           2.5, 166., 655., 3.94578313253012, 731., 1258., 1.72093023255814, 
           11., 25., 2.27272727272727, 359., 657., 1.83008356545961, 0., 0., 
           "...", 276., 600., 2.17391304347826, 0., 0., "...", 1252., 1630., 
           1.30191693290735, 8., 17., 2.125, 48., 60., 1.25, 39., 55., 
           1.41025641025641, 3., 10., 3.33333333333333, 146., 153., 
           1.04794520547945, 14., 77., 5.5, 12., 21., 1.75, 2., 3., 1.5, 45., 
           75., 1.66666666666667, 15., 15., 1., 473., 710., 1.50105708245243, 
           170., 346., 2.03529411764706, 3., 5., 1.66666666666667, 1341., 
           2874., 2.14317673378076, 5168., 9396., 1.818111455108359}, 
         "Hongrie" -> {
          "Hongrie", 70., 303., 4.32857142857143, 4., 12., 3., 3., 8., 
           2.66666666666667, 42., 94., 2.23809523809524, 381., 870., 
           2.28346456692913, 143., 494., 3.45454545454545, 27., 51., 
           1.88888888888889, 592., 1342., 2.26689189189189, 0., 0., "...", 
           161., 556., 3.45341614906832, 0., 0., "...", 141., 397., 
           2.81560283687943, 17., 43., 2.52941176470588, 7., 20., 
           2.85714285714286, 7., 11., 1.57142857142857, 18., 62., 
           3.44444444444444, 15., 31., 2.06666666666667, 78., 891., 
           11.4230769230769, 48., 178., 3.70833333333333, 32., 144., 4.5, 74.,
            151., 2.04054054054054, 10., 58., 5.8, 71., 213., 3., 336., 893., 
           2.6577380952381, 51., 107., 2.09803921568627, 602., 1383., 
           2.29734219269103, 2930., 8312., 2.836860068259386}, 
         "Inde" -> {
          "Inde", 239., 930., 3.89121338912134, 2., 4., 2., 0., 0., "...", 
           38., 124., 3.26315789473684, 362., 1511., 4.17403314917127, 2107., 
           4813., 2.28429046037019, 18., 63., 3.5, 1095., 3212., 
           2.93333333333333, 0., 0., "...", 338., 940., 2.7810650887574, 0., 
           0., "...", 1695., 3692., 2.17817109144543, 28., 121., 
           4.32142857142857, 20., 69., 3.45, 588., 1042., 1.77210884353742, 
           15., 86., 5.73333333333333, 43., 192., 4.46511627906977, 167., 
           750., 4.49101796407186, 75., 336., 4.48, 14., 64., 
           4.57142857142857, 293., 399., 1.3617747440273, 33., 78., 
           2.36363636363636, 540., 1794., 3.32222222222222, 546., 1381., 
           2.52930402930403, 389., 967., 2.48586118251928, 4499., 8891., 
           1.97621693709713, 13144., 31459., 2.3934114424832624`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 11., 3.66666666666667, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 119., 268., 2.25210084033613, 553., 905.,
            1.63652802893309, 1., 1., 1., 282., 759., 2.69148936170213, 0., 
           0., "...", 177., 188., 1.06214689265537, 0., 0., "...", 434., 707.,
            1.62903225806452, 10., 16., 1.6, 48., 68., 1.41666666666667, 12., 
           12., 1., 0., 33., "...", 0., 0., "...", 2., 4., 2., 24., 64., 
           2.66666666666667, 0., 0., "...", 172., 181., 1.05232558139535, 1., 
           1., 1., 231., 371., 1.60606060606061, 186., 407., 2.18817204301075,
            6., 16., 2.66666666666667, 1673., 2740., 1.63777644949193, 3934., 
           6752., 1.7163192679206913`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 21., 56., 2.66666666666667, 1., 1., 1., 0., 0., 
           "...", 12., 34., 2.83333333333333, 314., 628., 2., 277., 684., 
           2.46931407942238, 17., 28., 1.64705882352941, 724., 1274., 
           1.75966850828729, 0., 0., "...", 113., 360., 3.1858407079646, 9., 
           18., 2., 155., 322., 2.07741935483871, 50., 120., 2.4, 17., 32., 
           1.88235294117647, 23., 48., 2.08695652173913, 8., 17., 2.125, 9., 
           11., 1.22222222222222, 55., 308., 5.6, 50., 95., 1.9, 14., 57., 
           4.07142857142857, 64., 112., 1.75, 2., 12., 6., 215., 852., 
           3.96279069767442, 282., 615., 2.18085106382979, 55., 114., 
           2.07272727272727, 1078., 1926., 1.78664192949907, 3565., 7724., 
           2.1666199158485275`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 72., 172., 2.38888888888889, 2., 6., 3., 3., 
           4., 1.33333333333333, 27., 62., 2.2962962962963, 327., 819., 
           2.5045871559633, 326., 792., 2.42944785276074, 16., 27., 1.6875, 
           1239., 2238., 1.80629539951574, 0., 0., "...", 831., 3892., 
           4.6835138387485, 2., 6., 3., 202., 498., 2.46534653465347, 9., 15.,
            1.66666666666667, 38., 107., 2.81578947368421, 198., 664., 
           3.35353535353535, 20., 23., 1.15, 23., 33., 1.43478260869565, 28., 
           60., 2.14285714285714, 36., 92., 2.55555555555556, 6., 10., 
           1.66666666666667, 151., 264., 1.74834437086093, 15., 28., 
           1.86666666666667, 289., 1173., 4.05882352941176, 241., 606., 
           2.51452282157676, 19., 40., 2.10526315789474, 1833., 3191., 
           1.74086197490453, 5953., 14822., 2.4898370569460777`}, 
         "Italie" -> {
          "Italie", 699., 1588., 2.27181688125894, 45., 88., 1.95555555555556,
            9., 20., 2.22222222222222, 445., 1140., 2.56179775280899, 2392., 
           5532., 2.31270903010033, 2039., 3875., 1.90044139283963, 512., 
           1023., 1.998046875, 8416., 14902., 1.77067490494297, 32., 43., 
           1.34375, 4784., 10559., 2.20714882943144, 45., 113., 
           2.51111111111111, 1853., 2793., 1.50728548300054, 480., 1091., 
           2.27291666666667, 192., 277., 1.44270833333333, 200., 274., 1.37, 
           131., 352., 2.68702290076336, 228., 376., 1.64912280701754, 466., 
           758., 1.62660944206009, 641., 1376., 2.14664586583463, 372., 854., 
           2.29569892473118, 6608., 11026., 1.66858353510896, 234., 530., 
           2.26495726495727, 2122., 4708., 2.2186616399623, 3608., 7029., 
           1.94817073170732, 291., 632., 2.17182130584192, 6035., 10657., 
           1.76586578293289, 42879., 81616., 1.903402598008349}, 
         "Japon" -> {
          "Japon", 87., 345., 3.96551724137931, 1., 1., 1., 0., 0., "...", 
           73., 167., 2.28767123287671, 542., 1565., 2.88745387453875, 1820., 
           2672., 1.46813186813187, 59., 91., 1.54237288135593, 1725., 4828., 
           2.79884057971015, 2., 6., 3., 198., 334., 1.68686868686869, 13., 
           35., 2.69230769230769, 488., 926., 1.89754098360656, 71., 132., 
           1.85915492957746, 11., 28., 2.54545454545455, 82., 136., 
           1.65853658536585, 22., 81., 3.68181818181818, 24., 108., 4.5, 71., 
           234., 3.29577464788732, 71., 180., 2.53521126760563, 8., 18., 2.25,
            97., 231., 2.38144329896907, 0., 0., "...", 723., 2113., 
           2.92254495159059, 567., 1484., 2.61728395061728, 11., 25., 
           2.27272727272727, 2529., 4431., 1.75207591933571, 9295., 20171., 
           2.170091447014524}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 4., 12., 3., 
           36., 102., 2.83333333333333, 132., 373., 2.82575757575758, 0., 0., 
           "...", 329., 867., 2.63525835866261, 0., 0., "...", 15., 86., 
           5.73333333333333, 0., 0., "...", 32., 112., 3.5, 0., 0., "...", 4.,
            8., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 4., 22., 5.5, 1., 15., 15., 98., 213., 2.1734693877551, 3., 
           9., 3., 96., 265., 2.76041666666667, 49., 244., 4.97959183673469, 
           0., 0., "...", 120., 331., 2.75833333333333, 923., 2659., 
           2.8808234019501624`}, 
         "Lettonie" -> {
          "Lettonie", 25., 35., 1.4, 0., 0., "...", 0., 0., "...", 2., 4., 2.,
            7., 39., 5.57142857142857, 52., 154., 2.96153846153846, 8., 22., 
           2.75, 124., 212., 1.70967741935484, 1., 2., 2., 113., 489., 
           4.32743362831858, 0., 0., "...", 22., 67., 3.04545454545455, 2., 
           4., 2., 0., 8., "...", 0., 0., "...", 3., 7., 2.33333333333333, 0.,
            0., "...", 1., 1., 1., 7., 20., 2.85714285714286, 0., 0., "...", 
           22., 43., 1.95454545454545, 8., 24., 3., 36., 155., 
           4.30555555555556, 34., 76., 2.23529411764706, 5., 40., 8., 154., 
           336., 2.18181818181818, 626., 1738., 2.7763578274760383`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 32., 55., 1.71875, 1., 1., 1., 7., 13., 
           1.85714285714286, 11., 23., 2.09090909090909, 40., 88., 2.2, 107., 
           203., 1.89719626168224, 27., 54., 2., 59., 103., 1.74576271186441, 
           16., 16., 1., 281., 779., 2.77224199288256, 1., 2., 2., 79., 112., 
           1.41772151898734, 2., 2., 1., 8., 8., 1., 20., 45., 2.25, 6., 9., 
           1.5, 16., 18., 1.125, 26., 31., 1.19230769230769, 78., 159., 
           2.03846153846154, 19., 45., 2.36842105263158, 126., 218., 
           1.73015873015873, 6., 10., 1.66666666666667, 66., 204., 
           3.09090909090909, 47., 80., 1.70212765957447, 5., 7., 1.4, 276., 
           350., 1.26811594202899, 1362., 2635., 1.934654919236417}, 
         "Lituanie" -> {
          "Lituanie", 4., 14., 3.5, 0., 0., "...", 0., 0., "...", 3., 4., 
           1.33333333333333, 24., 73., 3.04166666666667, 59., 150., 
           2.54237288135593, 9., 23., 2.55555555555556, 247., 487., 
           1.97165991902834, 0., 0., "...", 45., 178., 3.95555555555556, 0., 
           0., "...", 25., 46., 1.84, 4., 4., 1., 0., 0., "...", 1., 1., 1., 
           0., 0., "...", 3., 10., 3.33333333333333, 4., 8., 2., 14., 25., 
           1.78571428571429, 0., 0., "...", 20., 41., 2.05, 4., 44., 11., 72.,
            341., 4.73611111111111, 57., 136., 2.3859649122807, 2., 2., 1., 
           114., 284., 2.49122807017544, 711., 1871., 2.6315049226441634`}, 
         "Luxembourg" -> {
          "Luxembourg", 33., 42., 1.27272727272727, 0., 0., "...", 0., 0., 
           "...", 6., 8., 1.33333333333333, 154., 235., 1.52597402597403, 
           443., 1290., 2.91196388261851, 51., 87., 1.70588235294118, 490., 
           745., 1.52040816326531, 3., 3., 1., 312., 1309., 4.19551282051282, 
           2., 3., 1.5, 81., 132., 1.62962962962963, 4., 7., 1.75, 30., 42., 
           1.4, 159., 435., 2.73584905660377, 15., 29., 1.93333333333333, 12.,
            69., 5.75, 38., 46., 1.21052631578947, 44., 82., 1.86363636363636,
            13., 24., 1.84615384615385, 58., 179., 3.08620689655172, 13., 47.,
            3.61538461538462, 349., 1433., 4.10601719197708, 232., 392., 
           1.68965517241379, 16., 47., 2.9375, 579., 915., 1.58031088082902, 
           3137., 7601., 2.4230156200191266`}, 
         "Malaisie" -> {
          "Malaisie", 34., 64., 1.88235294117647, 0., 0., "...", 0., 0., 
           "...", 3., 10., 3.33333333333333, 184., 449., 2.44021739130435, 
           555., 1054., 1.8990990990991, 4., 9., 2.25, 257., 591., 
           2.29961089494163, 0., 0., "...", 86., 142., 1.65116279069767, 0., 
           0., "...", 691., 1147., 1.65991316931983, 11., 121., 11., 6., 8., 
           1.33333333333333, 8., 12., 1.5, 3., 10., 3.33333333333333, 1., 3., 
           3., 37., 44., 1.18918918918919, 40., 165., 4.125, 7., 26., 
           3.71428571428571, 70., 96., 1.37142857142857, 0., 0., "...", 231., 
           339., 1.46753246753247, 111., 249., 2.24324324324324, 15., 60., 4.,
            940., 1653., 1.75851063829787, 3294., 6252., 1.8979963570127505`},
          "Malte" -> {
          "Malte", 14., 27., 1.92857142857143, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 26., 52., 2., 48., 193., 4.02083333333333, 1., 1., 
           1., 82., 143., 1.74390243902439, 0., 0., "...", 49., 247., 
           5.04081632653061, 0., 0., "...", 25., 56., 2.24, 0., 0., "...", 0.,
            0., "...", 4., 22., 5.5, 9., 21., 2.33333333333333, 2., 6., 3., 
           3., 10., 3.33333333333333, 4., 17., 4.25, 0., 0., "...", 26., 63., 
           2.42307692307692, 15., 33., 2.2, 26., 77., 2.96153846153846, 33., 
           93., 2.81818181818182, 1., 1., 1., 142., 312., 2.19718309859155, 
           510., 1374., 2.6941176470588237`}, 
         "Mexique" -> {
          "Mexique", 9., 14., 1.55555555555556, 0., 0., "...", 0., 0., "...", 
           10., 33., 3.3, 110., 364., 3.30909090909091, 179., 319., 
           1.78212290502793, 14., 27., 1.92857142857143, 410., 931., 
           2.27073170731707, 1., 1., 1., 56., 156., 2.78571428571429, 0., 0., 
           "...", 127., 235., 1.8503937007874, 1., 2., 2., 16., 19., 1.1875, 
           11., 19., 1.72727272727273, 2., 5., 2.5, 8., 10., 1.25, 3., 7., 
           2.33333333333333, 9., 14., 1.55555555555556, 5., 12., 2.4, 34., 
           60., 1.76470588235294, 4., 6., 1.5, 54., 173., 3.2037037037037, 
           132., 348., 2.63636363636364, 8., 32., 4., 645., 1287., 
           1.9953488372093, 1848., 4074., 2.2045454545454546`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 58., 125., 2.1551724137931, 1., 1., 1., 0., 0., 
           "...", 12., 18., 1.5, 118., 229., 1.94067796610169, 237., 618., 
           2.60759493670886, 24., 140., 5.83333333333333, 875., 1864., 
           2.13028571428571, 0., 0., "...", 486., 1698., 3.49382716049383, 0.,
            0., "...", 48., 100., 2.08333333333333, 6., 11., 1.83333333333333,
            3., 3., 1., 177., 578., 3.26553672316384, 15., 29., 
           1.93333333333333, 10., 21., 2.1, 9., 18., 2., 83., 193., 
           2.32530120481928, 9., 15., 1.66666666666667, 60., 108., 1.8, 50., 
           137., 2.74, 880., 3599., 4.08977272727273, 202., 423., 
           2.09405940594059, 29., 75., 2.58620689655172, 875., 1503., 
           1.71771428571429, 4267., 11506., 2.6965080853058354`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 12., 2.4, 1., 1., 
           1., 0., 0., "...", 0., 0., "...", 66., 187., 2.83333333333333, 
           110., 218., 1.98181818181818, 38., 75., 1.97368421052632, 201., 
           783., 3.8955223880597, 0., 0., "...", 62., 215., 3.46774193548387, 
           0., 0., "...", 48., 84., 1.75, 3., 4., 1.33333333333333, 4., 8., 
           2., 1., 12., 12., 0., 0., "...", 1., 2., 2., 2., 4., 2., 3., 5., 
           1.66666666666667, 0., 0., "...", 17., 45., 2.64705882352941, 0., 
           0., "...", 71., 271., 3.8169014084507, 33., 71., 2.15151515151515, 
           2., 3., 1.5, 448., 747., 1.66741071428571, 1116., 2747., 
           2.4614695340501793`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 367., 693., 1.88828337874659, 21., 41., 
           1.95238095238095, 0., 0., "...", 483., 595., 1.23188405797101, 
           1111., 2096., 1.88658865886589, 2866., 10391., 3.62561060711793, 
           207., 314., 1.51690821256039, 2461., 4186., 1.70093457943925, 26., 
           64., 2.46153846153846, 3648., 14601., 4.00246710526316, 35., 86., 
           2.45714285714286, 746., 1354., 1.81501340482574, 119., 281., 
           2.36134453781513, 169., 337., 1.99408284023669, 239., 731., 
           3.05857740585774, 101., 189., 1.87128712871287, 185., 799., 
           4.31891891891892, 294., 474., 1.61224489795918, 235., 534., 
           2.27234042553191, 161., 320., 1.98757763975155, 465., 999., 
           2.14838709677419, 128., 286., 2.234375, 2842., 11783., 
           4.1460239268121, 1274., 3016., 2.36734693877551, 223., 425., 
           1.90582959641256, 3432., 5880., 1.71328671328671, 21838., 60475., 
           2.7692554263210916`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 3., 6., 2., 1., 3., 3., 0., 0., "...", 0., 0., "...",
            29., 98., 3.37931034482759, 74., 141., 1.90540540540541, 5., 16., 
           3.2, 279., 734., 2.63082437275986, 0., 0., "...", 6., 10., 
           1.66666666666667, 0., 0., "...", 123., 250., 2.03252032520325, 2., 
           9., 4.5, 6., 6., 1., 0., 0., "...", 0., 0., "...", 3., 15., 5., 1.,
            3., 3., 4., 10., 2.5, 0., 0., "...", 86., 105., 1.22093023255814, 
           0., 0., "...", 17., 28., 1.64705882352941, 34., 137., 
           4.02941176470588, 4., 35., 8.75, 223., 481., 2.15695067264574, 
           900., 2087., 2.318888888888889}, 
         "Pologne" -> {
          "Pologne", 210., 557., 2.65238095238095, 17., 42., 2.47058823529412,
            0., 0., "...", 45., 116., 2.57777777777778, 358., 752., 
           2.10055865921788, 512., 2149., 4.197265625, 50., 105., 2.1, 1197., 
           2465., 2.0593149540518, 4., 16., 4., 1206., 6042., 
           5.00995024875622, 6., 8., 1.33333333333333, 179., 443., 
           2.47486033519553, 36., 97., 2.69444444444444, 18., 72., 4., 18., 
           55., 3.05555555555556, 31., 41., 1.32258064516129, 36., 62., 
           1.72222222222222, 123., 566., 4.60162601626016, 150., 548., 
           3.65333333333333, 86., 524., 6.09302325581395, 174., 418., 
           2.40229885057471, 5., 9., 1.8, 217., 822., 3.78801843317972, 476., 
           1065., 2.23739495798319, 69., 137., 1.98550724637681, 1574., 3738.,
            2.37484116899619, 6797., 20849., 3.0673826688244814`}, 
         "Portugal" -> {
          "Portugal", 38., 234., 6.15789473684211, 2., 2., 1., 0., 0., "...", 
           12., 54., 4.5, 326., 657., 2.01533742331288, 332., 867., 
           2.61144578313253, 144., 355., 2.46527777777778, 2017., 3688., 
           1.82845810609817, 0., 0., "...", 303., 1073., 3.54125412541254, 
           10., 14., 1.4, 216., 438., 2.02777777777778, 49., 215., 
           4.38775510204082, 15., 44., 2.93333333333333, 22., 33., 1.5, 6., 
           9., 1.5, 16., 43., 2.6875, 16., 38., 2.375, 24., 53., 
           2.20833333333333, 25., 123., 4.92, 242., 404., 1.66942148760331, 
           14., 48., 3.42857142857143, 452., 1514., 3.34955752212389, 738., 
           1896., 2.56910569105691, 38., 58., 1.52631578947368, 1254., 2457., 
           1.95933014354067, 6311., 14317., 2.268578672159721}, 
         "Qatar" -> {
          "Qatar", 1., 1., 1., 0., 0., "...", 0., 0., "...", 5., 17., 3.4, 
           30., 181., 6.03333333333333, 165., 415., 2.51515151515152, 3., 9., 
           3., 999., 2135., 2.13713713713714, 0., 0., "...", 50., 357., 7.14, 
           0., 0., "...", 47., 129., 2.74468085106383, 0., 0., "...", 173., 
           322., 1.86127167630058, 4., 4., 1., 7., 27., 3.85714285714286, 5., 
           5., 1., 1., 4., 4., 0., 62., "...", 0., 0., "...", 65., 126., 
           1.93846153846154, 0., 0., "...", 87., 316., 3.63218390804598, 34., 
           107., 3.14705882352941, 0., 0., "...", 775., 1206., 
           1.55612903225806, 2451., 5423., 2.212566299469604}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 53., 88., 1.66037735849057, 
           0., 0., "...", 0., 0., "...", 97., 161., 1.65979381443299, 180., 
           338., 1.87777777777778, 10205., 13316., 1.30485056344929, 82., 
           114., 1.39024390243902, 619., 2142., 3.46042003231018, 0., 0., 
           "...", 81., 192., 2.37037037037037, 0., 0., "...", 1354., 1775., 
           1.3109305760709, 18., 35., 1.94444444444444, 31., 37., 
           1.19354838709677, 44., 51., 1.15909090909091, 6., 12., 2., 29., 
           32., 1.10344827586207, 68., 70., 1.02941176470588, 72., 146., 
           2.02777777777778, 4., 36., 9., 61., 94., 1.54098360655738, 0., 0., 
           "...", 1062., 1359., 1.27966101694915, 214., 416., 
           1.94392523364486, 80., 110., 1.375, 1303., 2053., 1.57559478127398,
            15663., 22577., 1.4414224605758794`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 379., 4.6219512195122, 
           26., 33., 1.26923076923077, 0., 0., "...", 45., 102., 
           2.26666666666667, 263., 539., 2.04942965779468, 306., 745., 
           2.43464052287582, 71., 105., 1.47887323943662, 810., 1876., 
           2.31604938271605, 6., 6., 1., 891., 3364., 3.77553310886644, 29., 
           56., 1.93103448275862, 155., 330., 2.12903225806452, 41., 143., 
           3.48780487804878, 17., 33., 1.94117647058824, 7., 7., 1., 27., 86.,
            3.18518518518519, 26., 76., 2.92307692307692, 54., 121., 
           2.24074074074074, 82., 209., 2.54878048780488, 78., 211., 
           2.70512820512821, 88., 110., 1.25, 15., 36., 2.4, 219., 758., 
           3.46118721461187, 306., 681., 2.22549019607843, 36., 67., 
           1.86111111111111, 1075., 1626., 1.51255813953488, 4755., 11699., 
           2.4603575184016826`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 64., 212., 3.3125, 2., 2., 1., 0., 0., "...", 45., 96., 
           2.13333333333333, 215., 490., 2.27906976744186, 210., 553., 
           2.63333333333333, 26., 65., 2.5, 595., 1348., 2.26554621848739, 0.,
            0., "...", 166., 622., 3.74698795180723, 2., 8., 4., 128., 353., 
           2.7578125, 30., 109., 3.63333333333333, 15., 31., 2.06666666666667,
            3., 3., 1., 6., 10., 1.66666666666667, 13., 47., 3.61538461538462,
            22., 106., 4.81818181818182, 47., 82., 1.74468085106383, 19., 
           269., 14.1578947368421, 155., 249., 1.60645161290323, 8., 22., 
           2.75, 232., 509., 2.19396551724138, 323., 755., 2.3374613003096, 
           32., 93., 2.90625, 808., 1938., 2.39851485148515, 3166., 7972., 
           2.5180037902716363`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 511., 1162., 2.27397260273973, 12., 21., 1.75, 6., 
           11., 1.83333333333333, 317., 692., 2.18296529968454, 3604., 7361., 
           2.04245283018868, 5912., 20961., 3.54550067658999, 204., 370., 
           1.81372549019608, 14760., 27087., 1.83516260162602, 20., 28., 1.4, 
           4393., 16550., 3.76735715911678, 39., 77., 1.97435897435897, 1652.,
            2949., 1.78510895883777, 201., 378., 1.88059701492537, 496., 
           1412., 2.84677419354839, 749., 2286., 3.0520694259012, 107., 238., 
           2.22429906542056, 315., 444., 1.40952380952381, 425., 740., 
           1.74117647058824, 466., 962., 2.06437768240343, 94., 179., 
           1.90425531914894, 765., 1468., 1.91895424836601, 309., 1127., 
           3.64724919093851, 8168., 31955., 3.91221841332027, 4363., 9475., 
           2.17167086866835, 550., 1137., 2.06727272727273, 12737., 21991., 
           1.72654471225563, 61175., 151061., 2.4693257049448305`}, 
         "Russie" -> {
          "Russie", 85., 385., 4.52941176470588, 1., 1., 1., 0., 0., "...", 
           39., 94., 2.41025641025641, 302., 757., 2.50662251655629, 553., 
           1568., 2.83544303797468, 64., 108., 1.6875, 3044., 5742., 
           1.88633377135348, 2., 2., 1., 1407., 6612., 4.69936034115139, 5., 
           5., 1., 445., 842., 1.89213483146067, 69., 127., 1.84057971014493, 
           118., 239., 2.02542372881356, 25., 47., 1.88, 44., 95., 
           2.15909090909091, 24., 41., 1.70833333333333, 83., 173., 
           2.08433734939759, 293., 1048., 3.57679180887372, 22., 34., 
           1.54545454545455, 502., 1159., 2.30876494023904, 27., 111., 
           4.11111111111111, 1064., 5037., 4.73402255639098, 1238., 3290., 
           2.65751211631664, 152., 425., 2.79605263157895, 3256., 6277., 
           1.92782555282555, 12864., 34219., 2.66005907960199}, 
         "Serbie" -> {
          "Serbie", 25., 82., 3.28, 2., 3., 1.5, 0., 0., "...", 28., 49., 
           1.75, 53., 87., 1.64150943396226, 56., 200., 3.57142857142857, 6., 
           6., 1., 199., 418., 2.10050251256281, 0., 0., "...", 18., 66., 
           3.66666666666667, 0., 0., "...", 43., 78., 1.81395348837209, 2., 
           2., 1., 9., 15., 1.66666666666667, 0., 0., "...", 4., 14., 3.5, 
           14., 14., 1., 10., 152., 15.2, 61., 140., 2.29508196721311, 1., 1.,
            1., 45., 93., 2.06666666666667, 0., 0., "...", 20., 115., 5.75, 
           36., 126., 3.5, 24., 51., 2.125, 396., 747., 1.88636363636364, 
           1052., 2459., 2.33745247148289}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 19., 67., 3.52631578947368, 1., 2., 2., 0., 0., "...", 
           8., 44., 5.5, 203., 704., 3.4679802955665, 867., 1650., 
           1.90311418685121, 2., 2., 1., 478., 1085., 2.26987447698745, 2., 
           4., 2., 145., 345., 2.37931034482759, 0., 0., "...", 937., 1761., 
           1.87940234791889, 18., 31., 1.72222222222222, 31., 40., 
           1.29032258064516, 31., 67., 2.16129032258065, 19., 35., 
           1.84210526315789, 7., 9., 1.28571428571429, 10., 29., 2.9, 75., 
           369., 4.92, 6., 19., 3.16666666666667, 46., 74., 1.60869565217391, 
           6., 18., 3., 426., 1137., 2.66901408450704, 161., 388., 
           2.40993788819876, 15., 67., 4.46666666666667, 2017., 3865., 
           1.91621219633119, 5530., 11812., 2.135985533453888}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 191., 3.41071428571429, 3., 7., 2.33333333333333, 
           0., 0., "...", 21., 61., 2.9047619047619, 74., 136., 
           1.83783783783784, 103., 229., 2.22330097087379, 29., 45., 
           1.55172413793103, 316., 658., 2.08227848101266, 3., 3., 1., 241., 
           857., 3.55601659751037, 1., 12., 12., 38., 149., 3.92105263157895, 
           12., 32., 2.66666666666667, 12., 13., 1.08333333333333, 2., 2., 1.,
            3., 7., 2.33333333333333, 45., 53., 1.17777777777778, 35., 43., 
           1.22857142857143, 30., 53., 1.76666666666667, 13., 60., 
           4.61538461538462, 33., 51., 1.54545454545455, 7., 14., 2., 93., 
           266., 2.86021505376344, 105., 218., 2.07619047619048, 24., 77., 
           3.20833333333333, 475., 1046., 2.20210526315789, 1774., 4283., 
           2.4143179255918827`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 24., 98., 4.08333333333333, 2., 2., 1., 0., 0., 
           "...", 12., 32., 2.66666666666667, 78., 151., 1.93589743589744, 
           81., 203., 2.50617283950617, 16., 22., 1.375, 166., 373., 
           2.24698795180723, 0., 0., "...", 89., 300., 3.37078651685393, 3., 
           39., 13., 32., 125., 3.90625, 9., 13., 1.44444444444444, 6., 8., 
           1.33333333333333, 5., 14., 2.8, 0., 0., "...", 7., 42., 6., 11., 
           42., 3.81818181818182, 40., 92., 2.3, 15., 21., 1.4, 70., 91., 1.3,
            5., 18., 3.6, 32., 199., 6.21875, 56., 187., 3.33928571428571, 
           20., 41., 2.05, 211., 399., 1.89099526066351, 990., 2512., 
           2.5373737373737373`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 139., 443., 3.18705035971223, 6., 12., 2., 1., 3., 
           3., 47., 98., 2.08510638297872, 239., 440., 1.84100418410042, 670.,
            2132., 3.18208955223881, 34., 96., 2.82352941176471, 1757., 3234.,
            1.8406374501992, 1., 2., 2., 1088., 4380., 4.02573529411765, 3., 
           3., 1., 185., 343., 1.85405405405405, 51., 129., 2.52941176470588, 
           10., 26., 2.6, 697., 2623., 3.76327116212339, 15., 24., 1.6, 38., 
           45., 1.18421052631579, 38., 69., 1.81578947368421, 83., 175., 
           2.10843373493976, 54., 132., 2.44444444444444, 133., 294., 
           2.21052631578947, 257., 939., 3.65369649805447, 1425., 5930., 
           4.16140350877193, 503., 1058., 2.10337972166998, 81., 148., 
           1.82716049382716, 1968., 3131., 1.59095528455285, 9523., 25909., 
           2.720676257481886}, 
         "Suisse" -> {
          "Suisse", 16118., 30876., 1.91562228564338, 2903., 4758., 
           1.63899414398898, 1999., 4926., 2.46423211605803, 5670., 10853., 
           1.91410934744268, 22333., 41822., 1.87265481574352, 104754., 
           200573., 1.91470492773546, 13433., 20773., 1.54641554381002, 
           28672., 51417., 1.79328264508929, 4178., 7932., 1.89851603638104, 
           145189., 378811., 2.60908884281867, 2660., 4117., 1.54774436090226,
            31640., 57505., 1.81747787610619, 4761., 8008., 1.68199957992018, 
           7232., 10934., 1.51189159292035, 14256., 30085., 2.11033950617284, 
           2537., 3996., 1.57508868742609, 14646., 26096., 1.78178342209477, 
           9548., 16368., 1.71428571428571, 24485., 47562., 1.94249540535021, 
           8533., 18575., 2.17684284542365, 43442., 83816., 1.92937710050182, 
           7387., 13620., 1.84377961283336, 105540., 263019., 
           2.49212620807277, 57627., 106801., 1.85331528623735, 3754., 7932., 
           2.11294619072989, 84919., 135759., 1.59868816165993, 768216., 
           1.586934*^6, 2.0657393233153174`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 42., 57., 1.35714285714286, 3., 6., 2., 1.,
            1., 1., 13., 36., 2.76923076923077, 142., 388., 2.73239436619718, 
           3847., 5080., 1.32050948791266, 78., 87., 1.11538461538462, 489., 
           941., 1.92433537832311, 0., 0., "...", 464., 569., 
           1.22629310344828, 0., 0., "...", 2125., 2735., 1.28705882352941, 
           8., 9., 1.125, 116., 154., 1.32758620689655, 226., 1719., 
           7.60619469026549, 13., 13., 1., 5., 5., 1., 22., 36., 
           1.63636363636364, 22., 42., 1.90909090909091, 14., 33., 
           2.35714285714286, 263., 305., 1.15969581749049, 3., 3., 1., 1466., 
           2012., 1.37244201909959, 1244., 1606., 1.29099678456592, 90., 114.,
            1.26666666666667, 1676., 2398., 1.43078758949881, 12372., 18349., 
           1.4831070158422244`}, 
         "Turquie" -> {
          "Turquie", 78., 306., 3.92307692307692, 1., 2., 2., 0., 0., "...", 
           40., 114., 2.85, 380., 686., 1.80526315789474, 244., 565., 
           2.3155737704918, 20., 30., 1.5, 800., 1811., 2.26375, 3., 3., 1., 
           149., 508., 3.40939597315436, 2., 2., 1., 125., 307., 2.456, 14., 
           34., 2.42857142857143, 17., 37., 2.17647058823529, 9., 18., 2., 2.,
            5., 2.5, 14., 38., 2.71428571428571, 34., 99., 2.91176470588235, 
           48., 101., 2.10416666666667, 12., 50., 4.16666666666667, 93., 191.,
            2.05376344086022, 13., 28., 2.15384615384615, 90., 286., 
           3.17777777777778, 293., 807., 2.7542662116041, 35., 96., 
           2.74285714285714, 1432., 2527., 1.76466480446927, 3948., 8651., 
           2.1912360688956434`}, 
         "Ukraine" -> {
          "Ukraine", 78., 114., 1.46153846153846, 0., 0., "...", 0., 0., 
           "...", 10., 21., 2.1, 77., 161., 2.09090909090909, 97., 256., 
           2.63917525773196, 14., 48., 3.42857142857143, 821., 1665., 
           2.02801461632156, 2., 4., 2., 130., 652., 5.01538461538462, 3., 3.,
            1., 134., 245., 1.82835820895522, 4., 9., 2.25, 10., 22., 2.2, 7.,
            13., 1.85714285714286, 10., 13., 1.3, 5., 7., 1.4, 15., 47., 
           3.13333333333333, 75., 272., 3.62666666666667, 14., 19., 
           1.35714285714286, 156., 376., 2.41025641025641, 20., 114., 5.7, 
           133., 534., 4.01503759398496, 192., 407., 2.11979166666667, 25., 
           64., 2.56, 718., 1455., 2.02646239554318, 2750., 6521., 
           2.371272727272727}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 19., 1.72727272727273, 1., 2., 2., 2., 4., 
           2., 4., 9., 2.25, 66., 176., 2.66666666666667, 121., 356., 
           2.94214876033058, 0., 0., "...", 368., 1011., 2.74728260869565, 0.,
            0., "...", 84., 384., 4.57142857142857, 0., 0., "...", 58., 185., 
           3.18965517241379, 2., 2., 1., 7., 22., 3.14285714285714, 0., 0., 
           "...", 0., 0., "...", 3., 3., 1., 2., 4., 2., 14., 63., 4.5, 1., 
           3., 3., 13., 31., 2.38461538461538, 15., 62., 4.13333333333333, 
           80., 301., 3.7625, 82., 336., 4.09756097560976, 31., 71., 
           2.29032258064516, 376., 813., 2.16223404255319, 1341., 3857., 
           2.8762117822520508`}, 
         "Allemagne" -> {
          "Allemagne", 3641., 6960., 1.91156275748421, 600., 933., 1.555, 
           101., 200., 1.98019801980198, 1512., 2720., 1.7989417989418, 7937.,
            12878., 1.622527403301, 12518., 30195., 2.41212653778559, 1138., 
           2052., 1.80316344463972, 4835., 9751., 2.01675284384695, 335., 
           640., 1.91044776119403, 26968., 99803., 3.70079353307624, 118., 
           233., 1.97457627118644, 6239., 11764., 1.88555858310627, 336., 
           673., 2.00297619047619, 1596., 2719., 1.70363408521303, 1450., 
           4266., 2.94206896551724, 515., 952., 1.84854368932039, 1400., 
           3017., 2.155, 2313., 4560., 1.97146562905318, 4901., 11077., 
           2.26015098959396, 1752., 3611., 2.06107305936073, 2155., 4194., 
           1.9461716937355, 766., 2368., 3.09138381201044, 7698., 30878., 
           4.01117173291764, 3155., 6700., 2.12361331220285, 1342., 2633., 
           1.96199701937407, 25830., 43722., 1.69268292682927, 121151., 
           299499., 2.47211331313815}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 10., 28., 2.8, 0., 0., "...", 0., 0., "...", 2., 
           5., 2.5, 34., 97., 2.85294117647059, 267., 744., 2.78651685393258, 
           1., 1., 1., 1093., 2527., 2.31198536139067, 1., 2., 2., 58., 275., 
           4.74137931034483, 0., 0., "...", 26., 65., 2.5, 3., 6., 2., 14., 
           34., 2.42857142857143, 7., 9., 1.28571428571429, 0., 0., "...", 2.,
            8., 4., 0., 0., "...", 19., 152., 8., 2., 15., 7.5, 101., 205., 
           2.02970297029703, 5., 9., 1.8, 142., 870., 6.12676056338028, 165., 
           673., 4.07878787878788, 4., 13., 3.25, 325., 694., 
           2.13538461538462, 2281., 6432., 2.8198158702323544`}, 
         "Argentine" -> {
          "Argentine", 14., 54., 3.85714285714286, 0., 0., "...", 0., 0., 
           "...", 3., 11., 3.66666666666667, 61., 148., 2.42622950819672, 
           155., 384., 2.47741935483871, 4., 15., 3.75, 299., 620., 
           2.07357859531773, 0., 0., "...", 87., 314., 3.60919540229885, 0., 
           0., "...", 107., 201., 1.8785046728972, 1., 3., 3., 2., 6., 3., 0.,
            0., "...", 2., 4., 2., 0., 0., "...", 2., 4., 2., 3., 10., 
           3.33333333333333, 0., 0., "...", 38., 71., 1.86842105263158, 0., 
           0., "...", 91., 395., 4.34065934065934, 60., 213., 3.55, 7., 13., 
           1.85714285714286, 540., 1037., 1.92037037037037, 1476., 3503., 
           2.3733062330623307`}, 
         "Australie" -> {
          "Australie", 19., 65., 3.42105263157895, 7., 70., 10., 0., 0., 
           "...", 8., 17., 2.125, 169., 472., 2.79289940828402, 479., 1196., 
           2.49686847599165, 11., 35., 3.18181818181818, 956., 2150., 
           2.2489539748954, 0., 0., "...", 380., 1245., 3.27631578947368, 0., 
           0., "...", 580., 981., 1.69137931034483, 4., 30., 7.5, 27., 67., 
           2.48148148148148, 108., 234., 2.16666666666667, 10., 26., 2.6, 11.,
            30., 2.72727272727273, 3., 7., 2.33333333333333, 25., 104., 4.16, 
           4., 11., 2.75, 50., 189., 3.78, 13., 39., 3., 453., 1777., 
           3.92273730684327, 237., 824., 3.47679324894515, 18., 35., 
           1.94444444444444, 1412., 2724., 1.92917847025496, 4984., 12328., 
           2.4735152487961476`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 10., 72., 7.2, 0., 0., "...", 0., 0., "...", 10., 
           11., 1.1, 137., 439., 3.2043795620438, 123., 318., 
           2.58536585365854, 6., 8., 1.33333333333333, 1436., 5356., 
           3.72980501392758, 0., 0., "...", 83., 345., 4.1566265060241, 0., 
           0., "...", 54., 128., 2.37037037037037, 10., 14., 1.4, 4., 4., 1., 
           3., 6., 2., 4., 5., 1.25, 2., 2., 1., 2., 5., 2.5, 30., 125., 
           4.16666666666667, 0., 0., "...", 39., 85., 2.17948717948718, 0., 
           0., "...", 106., 463., 4.36792452830189, 199., 677., 
           3.40201005025126, 22., 72., 3.27272727272727, 414., 1053., 
           2.54347826086957, 2694., 9188., 3.410541945063103}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 16., 2.28571428571429, 1., 21., 21., 
           0., 0., "...", 1., 28., 28., 41., 90., 2.19512195121951, 81., 215.,
            2.65432098765432, 13., 32., 2.46153846153846, 727., 1891., 
           2.60110041265475, 0., 0., "...", 33., 209., 6.33333333333333, 0., 
           0., "...", 20., 53., 2.65, 17., 66., 3.88235294117647, 6., 16., 
           2.66666666666667, 1., 3., 3., 0., 0., "...", 1., 1., 1., 4., 6., 
           1.5, 4., 6., 1.5, 0., 0., "...", 32., 61., 1.90625, 0., 0., "...", 
           100., 229., 2.29, 148., 459., 3.10135135135135, 14., 44., 
           3.14285714285714, 195., 421., 2.15897435897436, 1446., 3867., 
           2.6742738589211617`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 16., 
           2., 0., 0., "...", 0., 0., "...", 20., 58., 2.9, 55., 146., 
           2.65454545454545, 651., 892., 1.37019969278034, 0., 0., "...", 
           322., 948., 2.94409937888199, 0., 0., "...", 47., 210., 
           4.46808510638298, 0., 0., "...", 34., 86., 2.52941176470588, 13., 
           27., 2.07692307692308, 0., 0., "...", 10., 24., 2.4, 0., 0., "...",
            5., 9., 1.8, 1., 3., 3., 9., 20., 2.22222222222222, 1., 2., 2., 
           38., 71., 1.86842105263158, 2., 8., 4., 80., 252., 3.15, 81., 237.,
            2.92592592592593, 8., 17., 2.125, 427., 753., 1.76346604215457, 
           1812., 3779., 2.085540838852097}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 25., 3.57142857142857, 3., 
           11., 3.66666666666667, 3., 13., 4.33333333333333, 9., 17., 
           1.88888888888889, 89., 201., 2.25842696629213, 211., 519., 
           2.45971563981043, 6., 9., 1.5, 585., 1618., 2.76581196581197, 0., 
           0., "...", 116., 442., 3.81034482758621, 5., 5., 1., 81., 164., 
           2.02469135802469, 2., 3., 1.5, 3., 9., 3., 5., 13., 2.6, 4., 12., 
           3., 3., 5., 1.66666666666667, 4., 7., 1.75, 11., 31., 
           2.81818181818182, 2., 2., 1., 57., 123., 2.15789473684211, 2., 2., 
           1., 123., 351., 2.85365853658537, 133., 371., 2.78947368421053, 
           14., 38., 2.71428571428571, 832., 1465., 1.76081730769231, 2310., 
           5456., 2.361904761904762}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 5., 21., 4.2, 1., 7., 7., 0., 0., "...", 
           0., 0., "...", 41., 90., 2.19512195121951, 123., 558., 
           4.53658536585366, 1., 1., 1., 932., 2633., 2.82510729613734, 0., 
           0., "...", 94., 391., 4.15957446808511, 0., 0., "...", 62., 145., 
           2.33870967741935, 12., 37., 3.08333333333333, 11., 21., 
           1.90909090909091, 2., 2., 1., 1., 6., 6., 2., 7., 3.5, 9., 36., 4.,
            6., 12., 2., 9., 134., 14.8888888888889, 91., 188., 
           2.06593406593407, 0., 0., "...", 103., 538., 5.22330097087379, 
           205., 656., 3.2, 7., 56., 8., 433., 998., 2.30484988452656, 2150., 
           6537., 3.0404651162790697`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 365., 15.8695652173913, 0., 
           0., "...", 1., 2., 2., 2., 2., 1., 67., 171., 2.55223880597015, 
           241., 511., 2.12033195020747, 7., 10., 1.42857142857143, 1181., 
           3699., 3.13209144792549, 1., 1., 1., 120., 463., 3.85833333333333, 
           4., 4., 1., 485., 661., 1.36288659793814, 2., 3., 1.5, 14., 29., 
           2.07142857142857, 1., 4., 4., 3., 5., 1.66666666666667, 8., 31., 
           3.875, 2., 2., 1., 27., 68., 2.51851851851852, 2., 10., 5., 171., 
           309., 1.80701754385965, 4., 28., 7., 193., 613., 3.17616580310881, 
           228., 618., 2.71052631578947, 19., 42., 2.21052631578947, 871., 
           1698., 1.94948335246843, 3677., 9349., 2.542561871090563}, 
         "Autres Europe" -> {
          "Autres Europe", 99., 281., 2.83838383838384, 1., 1., 1., 22., 60., 
           2.72727272727273, 58., 74., 1.27586206896552, 331., 497., 
           1.50151057401813, 538., 1263., 2.34758364312268, 46., 57., 
           1.23913043478261, 568., 1348., 2.37323943661972, 2., 2., 1., 271., 
           1257., 4.63837638376384, 6., 20., 3.33333333333333, 99., 247., 
           2.49494949494949, 13., 34., 2.61538461538462, 14., 21., 1.5, 8., 
           37., 4.625, 14., 50., 3.57142857142857, 73., 164., 
           2.24657534246575, 39., 145., 3.71794871794872, 117., 322., 
           2.75213675213675, 27., 88., 3.25925925925926, 195., 330., 
           1.69230769230769, 5., 64., 12.8, 709., 2025., 2.85613540197461, 
           448., 937., 2.09151785714286, 48., 87., 1.8125, 1505., 2232., 
           1.48305647840532, 5256., 11643., 2.2151826484018264`}, 
         "Autriche" -> {
          "Autriche", 489., 902., 1.84458077709611, 39., 70., 1.7948717948718,
            14., 20., 1.42857142857143, 86., 167., 1.94186046511628, 566., 
           994., 1.75618374558304, 1091., 2532., 2.32080659945005, 85., 158., 
           1.85882352941176, 688., 1499., 2.17877906976744, 24., 61., 
           2.54166666666667, 1450., 5584., 3.85103448275862, 19., 25., 
           1.31578947368421, 465., 918., 1.9741935483871, 38., 92., 
           2.42105263157895, 30., 44., 1.46666666666667, 39., 82., 
           2.1025641025641, 37., 66., 1.78378378378378, 222., 388., 
           1.74774774774775, 281., 1112., 3.95729537366548, 770., 1593., 
           2.06883116883117, 147., 276., 1.87755102040816, 140., 288., 
           2.05714285714286, 41., 88., 2.14634146341463, 388., 1239., 
           3.19329896907217, 297., 558., 1.87878787878788, 159., 292., 
           1.83647798742138, 3881., 6614., 1.70419994846689, 11486., 25662., 
           2.234198154274769}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 151., 277., 1.83443708609272, 14., 30., 
           2.14285714285714, 0., 0., "...", 166., 257., 1.54819277108434, 
           821., 1313., 1.59926918392205, 2763., 13385., 4.84437205935577, 
           215., 389., 1.8093023255814, 2031., 3309., 1.62924667651403, 3., 
           9., 3., 1403., 6048., 4.31076265146115, 26., 53., 2.03846153846154,
            264., 504., 1.90909090909091, 85., 139., 1.63529411764706, 58., 
           135., 2.32758620689655, 259., 827., 3.19305019305019, 52., 115., 
           2.21153846153846, 48., 91., 1.89583333333333, 133., 250., 
           1.8796992481203, 128., 349., 2.7265625, 45., 111., 
           2.46666666666667, 170., 368., 2.16470588235294, 98., 371., 
           3.78571428571429, 2996., 17266., 5.7630173564753, 2442., 10992., 
           4.5012285012285, 132., 286., 2.16666666666667, 1410., 2274., 
           1.61276595744681, 15913., 59148., 3.7169609753032113`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 16., 55., 3.4375, 0., 0., "...", 0., 0., "...", 
           10., 24., 2.4, 178., 461., 2.58988764044944, 719., 1558., 
           2.16689847009736, 26., 59., 2.26923076923077, 1336., 2662., 
           1.99251497005988, 2., 2., 1., 498., 1816., 3.64658634538153, 2., 
           2., 1., 499., 1033., 2.07014028056112, 8., 14., 1.75, 48., 96., 2.,
            9., 10., 1.11111111111111, 15., 45., 3., 13., 37., 
           2.84615384615385, 2., 6., 3., 20., 59., 2.95, 4., 13., 3.25, 215., 
           408., 1.89767441860465, 10., 22., 2.2, 435., 1292., 
           2.97011494252874, 347., 1176., 3.38904899135447, 16., 92., 5.75, 
           1870., 3879., 2.07433155080214, 6298., 14821., 
           2.3532867577008574`}, 
         "Bulgarie" -> {
          "Bulgarie", 20., 49., 2.45, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 45., 81., 1.8, 90., 228., 2.53333333333333, 11., 26., 
           2.36363636363636, 216., 446., 2.06481481481481, 0., 0., "...", 
           113., 468., 4.14159292035398, 0., 0., "...", 27., 63., 
           2.33333333333333, 0., 0., "...", 2., 2., 1., 1., 2., 2., 3., 3., 
           1., 5., 21., 4.2, 14., 55., 3.92857142857143, 21., 53., 
           2.52380952380952, 3., 17., 5.66666666666667, 50., 102., 2.04, 4., 
           46., 11.5, 39., 171., 4.38461538461539, 73., 216., 
           2.95890410958904, 15., 59., 3.93333333333333, 311., 633., 
           2.03536977491961, 1063., 2741., 2.5785512699905926`}, 
         "Canada" -> {
          "Canada", 38., 184., 4.84210526315789, 0., 0., "...", 0., 0., "...",
            20., 38., 1.9, 219., 571., 2.60730593607306, 281., 734., 
           2.61209964412811, 29., 70., 2.41379310344828, 1719., 3729., 
           2.16928446771379, 0., 0., "...", 268., 1280., 4.77611940298507, 6.,
            12., 2., 165., 356., 2.15757575757576, 24., 55., 2.29166666666667,
            13., 19., 1.46153846153846, 18., 37., 2.05555555555556, 10., 25., 
           2.5, 13., 29., 2.23076923076923, 2., 21., 10.5, 38., 126., 
           3.31578947368421, 9., 63., 7., 73., 128., 1.75342465753425, 13., 
           23., 1.76923076923077, 589., 2506., 4.25466893039049, 307., 857., 
           2.79153094462541, 39., 127., 3.25641025641026, 1928., 3232., 
           1.67634854771784, 5821., 14222., 2.443222813949493}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1433., 1713., 1.19539427773901, 3., 17., 
           5.66666666666667, 0., 0., "...", 33., 111., 3.36363636363636, 404.,
            814., 2.01485148514851, 17245., 23622., 1.36978834444767, 259., 
           365., 1.40926640926641, 4136., 6526., 1.57785299806576, 1., 1., 1.,
            1035., 2490., 2.40579710144928, 6., 9., 1.5, 10270., 13502., 
           1.31470301850049, 21., 34., 1.61904761904762, 1403., 1861., 
           1.32644333570919, 2597., 2873., 1.10627647285329, 30., 53., 
           1.76666666666667, 2015., 2090., 1.03722084367246, 191., 268., 
           1.40314136125654, 156., 428., 2.74358974358974, 10., 22., 2.2, 
           794., 1084., 1.36523929471033, 850., 874., 1.02823529411765, 2882.,
            5235., 1.81644691186676, 3182., 4922., 1.54682589566311, 499., 
           575., 1.15230460921844, 7412., 11581., 1.56246627091203, 56867., 
           81070., 1.4256071183639016`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 33., 76., 2.3030303030303, 2090., 2674., 
           1.27942583732057, 4., 4., 1., 127., 191., 1.50393700787402, 0., 0.,
            "...", 155., 234., 1.50967741935484, 0., 0., "...", 1649., 2199., 
           1.33353547604609, 0., 0., "...", 10., 10., 1., 17., 17., 1., 2., 
           4., 2., 0., 0., "...", 2., 2., 1., 95., 99., 1.04210526315789, 0., 
           0., "...", 171., 175., 1.0233918128655, 42., 69., 1.64285714285714,
            1033., 1430., 1.38431752178122, 550., 637., 1.15818181818182, 2., 
           5., 2.5, 570., 888., 1.55789473684211, 6552., 8714., 
           1.32997557997558}, 
         "Chypre" -> {
          "Chypre", 1., 5., 5., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           93., 177., 1.90322580645161, 17., 76., 4.47058823529412, 0., 0., 
           "...", 118., 252., 2.13559322033898, 0., 0., "...", 78., 346., 
           4.43589743589744, 0., 0., "...", 20., 64., 3.2, 0., 0., "...", 2., 
           2., 1., 0., 0., "...", 7., 7., 1., 0., 0., "...", 0., 0., "...", 
           5., 17., 3.4, 3., 3., 1., 9., 36., 4., 0., 0., "...", 37., 154., 
           4.16216216216216, 12., 23., 1.91666666666667, 4., 14., 3.5, 166., 
           320., 1.92771084337349, 572., 1496., 2.6153846153846154`}, 
         "Croatie" -> {
          "Croatie", 21., 57., 2.71428571428571, 0., 0., "...", 0., 0., "...",
            13., 18., 1.38461538461538, 32., 59., 1.84375, 88., 217., 
           2.46590909090909, 10., 15., 1.5, 132., 404., 3.06060606060606, 2., 
           2., 1., 40., 170., 4.25, 1., 1., 1., 37., 69., 1.86486486486487, 
           3., 5., 1.66666666666667, 18., 31., 1.72222222222222, 2., 6., 3., 
           3., 3., 1., 19., 59., 3.10526315789474, 3., 8., 2.66666666666667, 
           56., 65., 1.16071428571429, 5., 6., 1.2, 52., 78., 1.5, 2., 56., 
           28., 32., 83., 2.59375, 63., 162., 2.57142857142857, 7., 10., 
           1.42857142857143, 256., 570., 2.2265625, 897., 2154., 
           2.4013377926421406`}, 
         "Danemark" -> {
          "Danemark", 89., 204., 2.29213483146067, 4., 5., 1.25, 8., 9., 
           1.125, 50., 110., 2.2, 281., 434., 1.54448398576512, 433., 1692., 
           3.90762124711316, 62., 74., 1.19354838709677, 742., 1235., 
           1.6644204851752, 0., 0., "...", 956., 4663., 4.87761506276151, 0., 
           0., "...", 104., 230., 2.21153846153846, 33., 86., 
           2.60606060606061, 16., 40., 2.5, 47., 141., 3., 14., 20., 
           1.42857142857143, 42., 100., 2.38095238095238, 100., 166., 1.66, 
           66., 136., 2.06060606060606, 32., 62., 1.9375, 40., 63., 1.575, 
           62., 319., 5.14516129032258, 596., 2640., 4.42953020134228, 288., 
           656., 2.27777777777778, 100., 200., 2., 887., 1343., 
           1.5140924464487, 5052., 14628., 2.8954869358669835`}, 
         "Egypte" -> {
          "Egypte", 18., 135., 7.5, 0., 0., "...", 0., 0., "...", 2., 8., 4., 
           161., 269., 1.67080745341615, 35., 110., 3.14285714285714, 0., 0., 
           "...", 307., 1006., 3.27687296416938, 0., 0., "...", 24., 86., 
           3.58333333333333, 0., 0., "...", 39., 126., 3.23076923076923, 4., 
           17., 4.25, 3., 7., 2.33333333333333, 4., 8., 2., 1., 2., 2., 0., 
           0., "...", 12., 69., 5.75, 5., 21., 4.2, 0., 0., "...", 105., 241.,
            2.2952380952381, 17., 43., 2.52941176470588, 18., 77., 
           4.27777777777778, 45., 138., 3.06666666666667, 7., 19., 
           2.71428571428571, 247., 545., 2.20647773279352, 1054., 2927., 
           2.7770398481973433`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 34., 118., 3.47058823529412, 0., 0., "...", 
           0., 0., "...", 3., 4., 1.33333333333333, 61., 201., 
           3.29508196721311, 443., 1017., 2.29571106094808, 9., 11., 
           1.22222222222222, 2072., 3565., 1.72055984555985, 0., 0., "...", 
           265., 1091., 4.11698113207547, 0., 0., "...", 135., 422., 
           3.12592592592593, 4., 7., 1.75, 24., 54., 2.25, 24., 43., 
           1.79166666666667, 4., 8., 2., 4., 5., 1.25, 6., 13., 
           2.16666666666667, 27., 289., 10.7037037037037, 1., 4., 4., 72., 
           162., 2.25, 33., 115., 3.48484848484849, 480., 2546., 
           5.30416666666667, 226., 643., 2.84513274336283, 8., 28., 3.5, 
           1993., 3329., 1.67034621174109, 5928., 13675., 
           2.3068488529014846`}, 
         "Espagne" -> {
          "Espagne", 190., 427., 2.24736842105263, 7., 16., 2.28571428571429, 
           5., 13., 2.6, 78., 156., 2., 1195., 2311., 1.93389121338912, 889., 
           2834., 3.18785151856018, 189., 290., 1.53439153439153, 3202., 
           5900., 1.84259837601499, 12., 48., 4., 474., 1606., 
           3.38818565400844, 14., 28., 2., 474., 910., 1.91983122362869, 53., 
           143., 2.69811320754717, 29., 46., 1.58620689655172, 45., 100., 
           2.22222222222222, 52., 92., 1.76923076923077, 36., 65., 
           1.80555555555556, 51., 103., 2.01960784313725, 123., 329., 
           2.67479674796748, 53., 203., 3.83018867924528, 251., 463., 
           1.84462151394422, 39., 114., 2.92307692307692, 795., 3316., 
           4.17106918238994, 931., 2189., 2.35123523093448, 111., 269., 
           2.42342342342342, 3738., 6255., 1.67335473515249, 13036., 28226., 
           2.16523473458116}, 
         "Estonie" -> {
          "Estonie", 15., 23., 1.53333333333333, 0., 14., "...", 0., 8., 
           "...", 2., 4., 2., 19., 46., 2.42105263157895, 16., 52., 3.25, 31.,
            52., 1.67741935483871, 98., 218., 2.22448979591837, 1., 1., 1., 
           171., 847., 4.95321637426901, 0., 0., "...", 22., 39., 
           1.77272727272727, 3., 3., 1., 0., 0., "...", 1., 5., 5., 0., 0., 
           "...", 6., 36., 6., 0., 0., "...", 8., 10., 1.25, 1., 1., 1., 24., 
           32., 1.33333333333333, 6., 18., 3., 89., 444., 4.98876404494382, 
           53., 97., 1.83018867924528, 0., 0., "...", 214., 286., 
           1.33644859813084, 780., 2236., 2.8666666666666667`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 291., 900., 3.09278350515464, 45., 
           227., 5.04444444444444, 10., 22., 2.2, 213., 581., 
           2.72769953051643, 2402., 7468., 3.10907577019151, 3680., 10456., 
           2.84130434782609, 186., 441., 2.37096774193548, 7871., 18209., 
           2.31342904332359, 14., 20., 1.42857142857143, 2721., 11886., 
           4.36824696802646, 40., 74., 1.85, 2433., 5629., 2.31360460337032, 
           217., 771., 3.55299539170507, 260., 570., 2.19230769230769, 298., 
           1007., 3.37919463087248, 169., 660., 3.90532544378698, 101., 259., 
           2.56435643564356, 164., 535., 3.26219512195122, 315., 1090., 
           3.46031746031746, 62., 165., 2.66129032258065, 859., 2170., 
           2.52619324796275, 175., 583., 3.33142857142857, 4706., 17568., 
           3.73310667233319, 1942., 5526., 2.84552008238929, 369., 1147., 
           3.10840108401084, 16457., 29901., 1.81691681351401, 46000., 
           117865., 2.5622826086956523`}, 
         "Finlande" -> {
          "Finlande", 80., 154., 1.925, 19., 43., 2.26315789473684, 0., 0., 
           "...", 8., 17., 2.125, 69., 137., 1.98550724637681, 216., 638., 
           2.9537037037037, 10., 30., 3., 506., 1056., 2.08695652173913, 1., 
           1., 1., 505., 2270., 4.4950495049505, 0., 0., "...", 91., 159., 
           1.74725274725275, 13., 22., 1.69230769230769, 11., 13., 
           1.18181818181818, 117., 427., 3.64957264957265, 9., 17., 
           1.88888888888889, 16., 31., 1.9375, 26., 67., 2.57692307692308, 
           60., 99., 1.65, 12., 27., 2.25, 52., 82., 1.57692307692308, 18., 
           113., 6.27777777777778, 316., 1389., 4.39556962025316, 144., 312., 
           2.16666666666667, 36., 70., 1.94444444444444, 827., 1410., 
           1.7049576783555, 3162., 8584., 2.7147375079063885`}, 
         "France" -> {
          "France", 580., 1041., 1.7948275862069, 41., 83., 2.02439024390244, 
           9., 15., 1.66666666666667, 250., 394., 1.576, 2391., 3571., 
           1.4935173567545, 5003., 12906., 2.5796522086748, 1611., 2601., 
           1.6145251396648, 12821., 20087., 1.56672646439435, 24., 41., 
           1.70833333333333, 2240., 9926., 4.43125, 212., 308., 
           1.45283018867925, 1221., 1981., 1.62244062244062, 1266., 1952., 
           1.54186413902054, 259., 453., 1.74903474903475, 434., 944., 
           2.17511520737327, 88., 161., 1.82954545454545, 219., 448., 
           2.04566210045662, 349., 670., 1.91977077363897, 447., 737., 
           1.64876957494407, 143., 259., 1.81118881118881, 818., 1340., 
           1.63814180929095, 121., 323., 2.66942148760331, 9348., 27001., 
           2.88842533162174, 12816., 28375., 2.21402933832709, 265., 530., 2.,
            6610., 10246., 1.5500756429652, 59586., 126393., 
           2.121186184674252}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 26., 61., 2.34615384615385, 2., 4., 2., 0., 0., 
           "...", 5., 6., 1.2, 129., 260., 2.01550387596899, 146., 523., 
           3.58219178082192, 17., 26., 1.52941176470588, 719., 1520., 
           2.11404728789986, 1., 1., 1., 210., 825., 3.92857142857143, 2., 2.,
            1., 87., 150., 1.72413793103448, 20., 57., 2.85, 9., 15., 
           1.66666666666667, 7., 7., 1., 10., 18., 1.8, 32., 55., 1.71875, 
           12., 259., 21.5833333333333, 18., 28., 1.55555555555556, 3., 14., 
           4.66666666666667, 86., 199., 2.31395348837209, 10., 49., 4.9, 130.,
            512., 3.93846153846154, 218., 631., 2.89449541284404, 34., 104., 
           3.05882352941176, 798., 1595., 1.99874686716792, 2731., 6921., 
           2.5342365433906995`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 8., 2., 51., 51., 1., 0., 0., "...", 5., 11., 2.2, 
           41., 84., 2.04878048780488, 1713., 2489., 1.45300642148278, 3., 8.,
            2.66666666666667, 481., 801., 1.66528066528067, 0., 0., "...", 
           410., 1156., 2.81951219512195, 0., 0., "...", 1223., 1479., 
           1.20932134096484, 2., 2., 1., 83., 101., 1.21686746987952, 28., 
           43., 1.53571428571429, 4., 10., 2.5, 133., 153., 1.15037593984962, 
           19., 29., 1.52631578947368, 13., 38., 2.92307692307692, 7., 19., 
           2.71428571428571, 72., 121., 1.68055555555556, 21., 45., 
           2.14285714285714, 809., 2224., 2.74907292954265, 193., 424., 
           2.19689119170984, 3., 8., 2.66666666666667, 1381., 2480., 
           1.79580014482259, 6699., 11784., 1.7590685176892074`}, 
         "Hongrie" -> {
          "Hongrie", 58., 220., 3.79310344827586, 2., 2., 1., 0., 0., "...", 
           15., 37., 2.46666666666667, 249., 526., 2.11244979919679, 112., 
           355., 3.16964285714286, 16., 23., 1.4375, 271., 550., 
           2.02952029520295, 0., 0., "...", 143., 509., 3.55944055944056, 0., 
           0., "...", 106., 339., 3.19811320754717, 16., 36., 2.25, 16., 44., 
           2.75, 12., 15., 1.25, 6., 11., 1.83333333333333, 9., 11., 
           1.22222222222222, 55., 828., 15.0545454545455, 57., 214., 
           3.75438596491228, 30., 69., 2.3, 42., 52., 1.23809523809524, 10., 
           62., 6.2, 68., 229., 3.36764705882353, 117., 341., 
           2.91452991452991, 33., 60., 1.81818181818182, 431., 987., 
           2.29002320185615, 1874., 5520., 2.945570971184632}, 
         "Inde" -> {
          "Inde", 124., 455., 3.66935483870968, 0., 3., "...", 0., 0., "...", 
           22., 113., 5.13636363636364, 352., 1554., 4.41477272727273, 971., 
           2162., 2.22657054582904, 7., 20., 2.85714285714286, 796., 2244., 
           2.81909547738693, 2., 6., 3., 1175., 4857., 4.1336170212766, 1., 
           3., 3., 777., 1634., 2.1029601029601, 15., 143., 9.53333333333333, 
           63., 129., 2.04761904761905, 169., 203., 1.20118343195266, 30., 
           99., 3.3, 110., 220., 2., 12., 33., 2.75, 31., 158., 
           5.09677419354839, 3., 7., 2.33333333333333, 107., 212., 
           1.98130841121495, 7., 23., 3.28571428571429, 166., 377., 
           2.2710843373494, 220., 760., 3.45454545454545, 98., 447., 
           4.56122448979592, 2737., 5821., 2.12678114724151, 7995., 21683., 
           2.712070043777361}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 9., 3., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 28., 82., 2.92857142857143, 639., 1085., 
           1.69796557120501, 2., 4., 2., 239., 721., 3.01673640167364, 0., 0.,
            "...", 49., 129., 2.63265306122449, 0., 0., "...", 360., 606., 
           1.68333333333333, 0., 0., "...", 17., 28., 1.64705882352941, 9., 
           10., 1.11111111111111, 1., 4., 4., 0., 0., "...", 2., 2., 1., 5., 
           15., 3., 0., 0., "...", 221., 260., 1.17647058823529, 0., 0., 
           "...", 135., 175., 1.2962962962963, 125., 203., 1.624, 0., 0., 
           "...", 980., 1793., 1.82959183673469, 2815., 5126., 
           1.8209591474245115`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 29., 93., 3.20689655172414, 0., 0., "...", 0., 0.,
            "...", 14., 20., 1.42857142857143, 355., 755., 2.12676056338028, 
           230., 679., 2.95217391304348, 5., 15., 3., 598., 1039., 
           1.73745819397993, 10., 18., 1.8, 204., 793., 3.88725490196078, 4., 
           10., 2.5, 105., 193., 1.83809523809524, 26., 55., 2.11538461538462,
            12., 69., 5.75, 33., 95., 2.87878787878788, 6., 11., 
           1.83333333333333, 10., 18., 1.8, 52., 349., 6.71153846153846, 32., 
           92., 2.875, 6., 9., 1.5, 35., 67., 1.91428571428571, 6., 26., 
           4.33333333333333, 218., 806., 3.69724770642202, 308., 1329., 
           4.31493506493506, 56., 122., 2.17857142857143, 1086., 1857., 
           1.70994475138122, 3440., 8520., 2.4767441860465116`}, 
         "Islande" -> {
          "Islande", 2., 8., 4., 0., 0., "...", 0., 0., "...", 5., 8., 1.6, 
           47., 83., 1.76595744680851, 33., 163., 4.93939393939394, 3., 3., 
           1., 72., 154., 2.13888888888889, 0., 0., "...", 15., 60., 4., 0., 
           0., "...", 13., 29., 2.23076923076923, 9., 11., 1.22222222222222, 
           0., 0., "...", 19., 87., 4.57894736842105, 2., 2., 1., 0., 0., 
           "...", 4., 10., 2.5, 12., 14., 1.16666666666667, 0., 0., "...", 
           65., 184., 2.83076923076923, 5., 13., 2.6, 45., 195., 
           4.33333333333333, 12., 28., 2.33333333333333, 4., 6., 1.5, 135., 
           278., 2.05925925925926, 502., 1336., 2.6613545816733066`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 27., 63., 2.33333333333333, 4., 14., 3.5, 0., 
           0., "...", 7., 14., 2., 185., 434., 2.34594594594595, 243., 609., 
           2.50617283950617, 7., 18., 2.57142857142857, 785., 1355., 
           1.72611464968153, 1., 1., 1., 518., 2408., 4.64864864864865, 0., 
           0., "...", 198., 384., 1.93939393939394, 5., 12., 2.4, 70., 139., 
           1.98571428571429, 206., 641., 3.11165048543689, 8., 21., 2.625, 
           29., 113., 3.89655172413793, 6., 15., 2.5, 56., 154., 2.75, 7., 9.,
            1.28571428571429, 73., 135., 1.84931506849315, 28., 78., 
           2.78571428571429, 262., 940., 3.58778625954198, 165., 534., 
           3.23636363636364, 20., 37., 1.85, 1436., 2645., 1.84192200557103, 
           4346., 10773., 2.4788311090658075`}, 
         "Italie" -> {
          "Italie", 594., 1380., 2.32323232323232, 43., 82., 1.90697674418605,
            9., 13., 1.44444444444444, 215., 436., 2.02790697674419, 1292., 
           2508., 1.94117647058824, 2158., 4752., 2.20203892493049, 488., 
           949., 1.94467213114754, 3488., 7055., 2.02264908256881, 23., 44., 
           1.91304347826087, 4786., 11310., 2.36314249895529, 119., 168., 
           1.41176470588235, 1293., 2325., 1.79814385150812, 337., 755., 
           2.24035608308605, 174., 335., 1.92528735632184, 84., 169., 
           2.01190476190476, 88., 212., 2.40909090909091, 171., 274., 
           1.60233918128655, 347., 645., 1.85878962536023, 531., 1111., 
           2.09227871939736, 203., 526., 2.59113300492611, 5510., 8541., 
           1.55009074410163, 193., 491., 2.5440414507772, 2005., 4707., 
           2.34763092269327, 2691., 5875., 2.18320327015979, 292., 619., 
           2.11986301369863, 6247., 10987., 1.75876420681927, 33381., 66269., 
           1.9852311194991163`}, 
         "Japon" -> {
          "Japon", 45., 119., 2.64444444444444, 3., 4., 1.33333333333333, 0., 
           0., "...", 4., 10., 2.5, 255., 648., 2.54117647058824, 1611., 
           2571., 1.59590316573557, 16., 34., 2.125, 974., 3085., 
           3.16735112936345, 1., 1., 1., 275., 640., 2.32727272727273, 10., 
           21., 2.1, 442., 894., 2.02262443438914, 53., 107., 2.0188679245283,
            0., 0., "...", 43., 56., 1.30232558139535, 3., 8., 
           2.66666666666667, 20., 37., 1.85, 15., 78., 5.2, 67., 135., 
           2.01492537313433, 5., 30., 6., 80., 172., 2.15, 3., 4., 
           1.33333333333333, 570., 1657., 2.90701754385965, 351., 1084., 
           3.08831908831909, 9., 43., 4.77777777777778, 1907., 3291., 
           1.72574724698479, 6762., 14729., 2.1782017154687963`}, 
         "Koweit" -> {
          "Koweit", 1., 3., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           2., 4., 2., 181., 545., 3.01104972375691, 0., 0., "...", 364., 
           885., 2.43131868131868, 1., 1., 1., 72., 336., 4.66666666666667, 
           0., 0., "...", 9., 32., 3.55555555555556, 2., 4., 2., 12., 29., 
           2.41666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 7., 27., 3.85714285714286, 0., 0., "...", 34., 78., 
           2.29411764705882, 11., 39., 3.54545454545455, 197., 874., 
           4.43654822335025, 37., 131., 3.54054054054054, 0., 0., "...", 105.,
            306., 2.91428571428571, 1035., 3294., 3.1826086956521737`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 51., 91., 1.7843137254902, 6., 6., 1., 3., 18., 6.,
            14., 23., 1.64285714285714, 90., 173., 1.92222222222222, 107., 
           249., 2.32710280373832, 11., 17., 1.54545454545455, 26., 38., 
           1.46153846153846, 3., 6., 2., 304., 853., 2.80592105263158, 0., 0.,
            "...", 53., 74., 1.39622641509434, 2., 2., 1., 0., 0., "...", 16.,
            34., 2.125, 5., 6., 1.2, 9., 11., 1.22222222222222, 15., 20., 
           1.33333333333333, 111., 173., 1.55855855855856, 5., 15., 3., 29., 
           42., 1.44827586206897, 2., 5., 2.5, 31., 82., 2.64516129032258, 
           13., 21., 1.61538461538462, 3., 4., 1.33333333333333, 230., 328., 
           1.42608695652174, 1139., 2291., 2.0114135206321335`}, 
         "Lituanie" -> {
          "Lituanie", 9., 11., 1.22222222222222, 0., 0., "...", 0., 0., "...",
            2., 4., 2., 30., 60., 2., 40., 127., 3.175, 2., 2., 1., 116., 
           199., 1.71551724137931, 1., 1., 1., 91., 471., 5.17582417582418, 
           0., 0., "...", 18., 55., 3.05555555555556, 10., 17., 1.7, 3., 10., 
           3.33333333333333, 8., 21., 2.625, 2., 2., 1., 7., 12., 
           1.71428571428571, 2., 2., 1., 17., 26., 1.52941176470588, 2., 4., 
           2., 37., 129., 3.48648648648649, 2., 2., 1., 102., 401., 
           3.93137254901961, 29., 52., 1.79310344827586, 0., 65., "...", 127.,
            234., 1.84251968503937, 657., 1907., 2.902587519025875}, 
         "Luxembourg" -> {
          "Luxembourg", 61., 80., 1.31147540983607, 9., 34., 3.77777777777778,
            0., 0., "...", 45., 67., 1.48888888888889, 261., 342., 
           1.31034482758621, 926., 3968., 4.28509719222462, 86., 158., 
           1.83720930232558, 389., 587., 1.50899742930591, 12., 61., 
           5.08333333333333, 894., 5563., 6.22259507829978, 6., 10., 
           1.66666666666667, 144., 274., 1.90277777777778, 3., 4., 
           1.33333333333333, 57., 158., 2.7719298245614, 161., 652., 
           4.04968944099379, 8., 10., 1.25, 32., 122., 3.8125, 67., 83., 
           1.23880597014925, 160., 477., 2.98125, 21., 28., 1.33333333333333, 
           52., 102., 1.96153846153846, 28., 116., 4.14285714285714, 665., 
           3627., 5.45413533834587, 257., 613., 2.3852140077821, 15., 51., 
           3.4, 795., 1193., 1.50062893081761, 5154., 18380., 
           3.56616220411331}, 
         "Malaisie" -> {
          "Malaisie", 10., 45., 4.5, 2., 12., 6., 0., 0., "...", 0., 0., 
           "...", 95., 211., 2.22105263157895, 365., 685., 1.87671232876712, 
           0., 0., "...", 288., 681., 2.36458333333333, 0., 0., "...", 64., 
           164., 2.5625, 1., 1., 1., 410., 629., 1.53414634146341, 10., 33., 
           3.3, 10., 12., 1.2, 37., 43., 1.16216216216216, 1., 12., 12., 4., 
           7., 1.75, 161., 229., 1.4223602484472, 20., 80., 4., 0., 0., "...",
            20., 59., 2.95, 2., 4., 2., 243., 663., 2.7283950617284, 160., 
           285., 1.78125, 6., 21., 3.5, 675., 1157., 1.71407407407407, 2584., 
           5033., 1.9477554179566563`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 1., 7., 7., 0., 0., "...", 0., 0., "...", 6., 14., 
           2.33333333333333, 86., 184., 2.13953488372093, 162., 371., 
           2.29012345679012, 17., 31., 1.82352941176471, 288., 678., 
           2.35416666666667, 0., 0., "...", 48., 147., 3.0625, 1., 1., 1., 
           96., 197., 2.05208333333333, 0., 0., "...", 8., 24., 3., 8., 11., 
           1.375, 0., 0., "...", 0., 2., "...", 3., 6., 2., 12., 37., 
           3.08333333333333, 1., 7., 7., 7., 13., 1.85714285714286, 3., 4., 
           1.33333333333333, 86., 262., 3.04651162790698, 87., 250., 
           2.8735632183908, 2., 4., 2., 460., 884., 1.92173913043478, 1382., 
           3134., 2.267727930535456}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 48., 94., 1.95833333333333, 2., 4., 2., 0., 0., 
           "...", 14., 23., 1.64285714285714, 108., 253., 2.34259259259259, 
           226., 757., 3.34955752212389, 23., 88., 3.82608695652174, 611., 
           1147., 1.8772504091653, 0., 0., "...", 417., 1631., 
           3.91127098321343, 0., 0., "...", 73., 166., 2.27397260273973, 11., 
           18., 1.63636363636364, 9., 16., 1.77777777777778, 247., 1160., 
           4.69635627530364, 8., 8., 1., 18., 28., 1.55555555555556, 4., 12., 
           3., 32., 67., 2.09375, 7., 7., 1., 51., 113., 2.2156862745098, 42.,
            174., 4.14285714285714, 1277., 5452., 4.26938136256852, 101., 
           210., 2.07920792079208, 27., 79., 2.92592592592593, 738., 1121., 
           1.5189701897019, 4094., 12628., 3.084513922813874}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 2., 2., 1., 28., 81., 2.89285714285714, 99., 
           318., 3.21212121212121, 5., 62., 12.4, 157., 490., 
           3.12101910828025, 0., 0., "...", 42., 145., 3.45238095238095, 1., 
           1., 1., 31., 63., 2.03225806451613, 0., 0., "...", 4., 8., 2., 13.,
            22., 1.69230769230769, 1., 2., 2., 0., 0., "...", 1., 1., 1., 4., 
           7., 1.75, 0., 0., "...", 8., 17., 2.125, 2., 2., 1., 69., 218., 
           3.15942028985507, 42., 117., 2.78571428571429, 7., 20., 
           2.85714285714286, 284., 442., 1.55633802816901, 800., 2018., 
           2.5225}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 358., 658., 1.83798882681564, 27., 67., 
           2.48148148148148, 0., 0., "...", 507., 576., 1.13609467455621, 
           1177., 1843., 1.56584536958369, 3929., 15562., 3.96080427589718, 
           199., 336., 1.68844221105528, 1758., 3170., 1.80318543799772, 50., 
           164., 3.28, 4337., 18656., 4.30159096149412, 11., 41., 
           3.72727272727273, 809., 1564., 1.93325092707046, 62., 129., 
           2.08064516129032, 98., 313., 3.19387755102041, 286., 1144., 4., 
           94., 154., 1.63829787234043, 260., 1250., 4.80769230769231, 386., 
           545., 1.4119170984456, 448., 1271., 2.83705357142857, 116., 257., 
           2.21551724137931, 357., 763., 2.13725490196078, 62., 240., 
           3.87096774193548, 3706., 15443., 4.16702644360497, 1216., 2832., 
           2.32894736842105, 230., 393., 1.70869565217391, 3232., 5164., 
           1.59777227722772, 23715., 72535., 3.0586126923887833`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 6., 
           2., 13., 49., 3.76923076923077, 37., 91., 2.45945945945946, 0., 0.,
            "...", 170., 451., 2.65294117647059, 0., 0., "...", 8., 13., 
           1.625, 0., 0., "...", 109., 154., 1.41284403669725, 0., 0., "...", 
           0., 0., "...", 3., 12., 4., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 7., 23., 3.28571428571429, 0., 0., "...", 50., 54., 1.08, 
           0., 0., "...", 35., 65., 1.85714285714286, 40., 213., 5.325, 0., 
           0., "...", 158., 280., 1.77215189873418, 633., 1411., 
           2.2290679304897316`}, 
         "Pologne" -> {
          "Pologne", 203., 578., 2.84729064039409, 7., 11., 1.57142857142857, 
           0., 0., "...", 40., 91., 2.275, 354., 907., 2.56214689265537, 486.,
            2096., 4.31275720164609, 48., 134., 2.79166666666667, 644., 1535.,
            2.38354037267081, 8., 14., 1.75, 910., 4948., 5.43736263736264, 
           10., 23., 2.3, 187., 473., 2.52941176470588, 37., 94., 
           2.54054054054054, 16., 62., 3.875, 31., 100., 3.2258064516129, 27.,
            53., 1.96296296296296, 44., 84., 1.90909090909091, 71., 276., 
           3.88732394366197, 138., 476., 3.44927536231884, 46., 171., 
           3.71739130434783, 108., 244., 2.25925925925926, 12., 36., 3., 232.,
            902., 3.88793103448276, 386., 1081., 2.80051813471503, 93., 208., 
           2.23655913978495, 1177., 2664., 2.26338147833475, 5315., 17261., 
           3.2476011288805267`}, 
         "Portugal" -> {
          "Portugal", 39., 149., 3.82051282051282, 7., 20., 2.85714285714286, 
           0., 0., "...", 17., 45., 2.64705882352941, 232., 441., 
           1.90086206896552, 244., 497., 2.03688524590164, 113., 251., 
           2.2212389380531, 1664., 2977., 1.7890625, 3., 10., 
           3.33333333333333, 156., 414., 2.65384615384615, 7., 13., 
           1.85714285714286, 126., 256., 2.03174603174603, 58., 166., 
           2.86206896551724, 28., 54., 1.92857142857143, 13., 25., 
           1.92307692307692, 9., 14., 1.55555555555556, 9., 9., 1., 27., 48., 
           1.77777777777778, 40., 65., 1.625, 21., 108., 5.14285714285714, 
           132., 232., 1.75757575757576, 9., 35., 3.88888888888889, 282., 
           697., 2.47163120567376, 577., 1659., 2.87521663778163, 30., 89., 
           2.96666666666667, 1127., 1929., 1.71162377994676, 4970., 10203., 
           2.052917505030181}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            3., 61., 20.3333333333333, 126., 347., 2.75396825396825, 0., 0., 
           "...", 765., 1492., 1.95032679738562, 0., 0., "...", 81., 295., 
           3.64197530864198, 0., 0., "...", 29., 271., 9.3448275862069, 3., 
           3., 1., 41., 102., 2.48780487804878, 2., 4., 2., 0., 0., "...", 1.,
            1., 1., 0., 0., "...", 0., 56., "...", 0., 0., "...", 18., 66., 
           3.66666666666667, 2., 2., 1., 51., 270., 5.29411764705882, 67., 
           202., 3.01492537313433, 0., 0., "...", 881., 1155., 
           1.31101021566402, 2070., 4327., 2.0903381642512078`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 24., 159., 6.625, 2., 17., 
           8.5, 0., 0., "...", 100., 100., 1., 198., 367., 1.85353535353535, 
           9539., 12850., 1.34710137330957, 62., 89., 1.43548387096774, 409., 
           973., 2.37897310513447, 0., 0., "...", 84., 175., 2.08333333333333,
            6., 15., 2.5, 1635., 2298., 1.40550458715596, 1., 5., 5., 55., 
           77., 1.4, 35., 43., 1.22857142857143, 5., 5., 1., 100., 151., 1.51,
            7., 13., 1.85714285714286, 54., 70., 1.2962962962963, 11., 48., 
           4.36363636363636, 69., 93., 1.34782608695652, 20., 22., 1.1, 764., 
           1081., 1.41492146596859, 231., 547., 2.36796536796537, 10., 27., 
           2.7, 1424., 2059., 1.44592696629213, 14845., 21284., 
           1.4337487369484676`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 73., 173., 2.36986301369863, 
           5., 22., 4.4, 0., 0., "...", 34., 92., 2.70588235294118, 169., 
           348., 2.05917159763314, 217., 507., 2.33640552995392, 28., 66., 
           2.35714285714286, 281., 706., 2.51245551601424, 3., 13., 
           4.33333333333333, 644., 2763., 4.29037267080745, 9., 30., 
           3.33333333333333, 126., 311., 2.46825396825397, 9., 26., 
           2.88888888888889, 31., 55., 1.7741935483871, 21., 78., 
           3.71428571428571, 19., 44., 2.31578947368421, 13., 24., 
           1.84615384615385, 65., 135., 2.07692307692308, 74., 349., 
           4.71621621621622, 57., 261., 4.57894736842105, 60., 128., 
           2.13333333333333, 9., 28., 3.11111111111111, 170., 732., 
           4.30588235294118, 147., 485., 3.29931972789116, 30., 84., 2.8, 
           706., 1155., 1.63597733711048, 3000., 8615., 2.8716666666666666`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 134., 3.26829268292683, 0., 0., "...", 0., 0., 
           "...", 26., 59., 2.26923076923077, 157., 453., 2.88535031847134, 
           200., 539., 2.695, 11., 51., 4.63636363636364, 423., 1068., 
           2.52482269503546, 1., 5., 5., 235., 1042., 4.43404255319149, 0., 
           0., "...", 121., 328., 2.71074380165289, 3., 19., 6.33333333333333,
            23., 40., 1.73913043478261, 4., 28., 7., 4., 29., 7.25, 9., 24., 
           2.66666666666667, 20., 134., 6.7, 56., 164., 2.92857142857143, 19.,
            95., 5., 175., 297., 1.69714285714286, 3., 5., 1.66666666666667, 
           201., 586., 2.91542288557214, 235., 611., 2.6, 23., 58., 
           2.52173913043478, 747., 1576., 2.10977242302544, 2737., 7345., 
           2.6835951772013154`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 409., 1025., 2.50611246943765, 22., 89., 
           4.04545454545455, 10., 21., 2.1, 223., 375., 1.68161434977578, 
           3691., 6507., 1.76293687347602, 7519., 30906., 4.11038701955047, 
           197., 343., 1.74111675126904, 11659., 20242., 1.73616948280298, 8.,
            12., 1.5, 7432., 39130., 5.26506996770721, 20., 42., 2.1, 1253., 
           2563., 2.04549082202713, 172., 367., 2.13372093023256, 386., 1148.,
            2.9740932642487, 517., 1557., 3.01160541586074, 145., 301., 
           2.07586206896552, 259., 441., 1.7027027027027, 403., 760., 
           1.88585607940447, 472., 1064., 2.25423728813559, 67., 120., 
           1.7910447761194, 540., 1071., 1.98333333333333, 494., 2058., 
           4.16599190283401, 9156., 40064., 4.37570991699432, 3889., 9647., 
           2.48058626896374, 516., 1023., 1.98255813953488, 12644., 21425., 
           1.69447959506485, 62103., 182301., 2.93546205497319}, 
         "Russie" -> {
          "Russie", 53., 210., 3.9622641509434, 2., 3., 1.5, 0., 0., "...", 
           27., 63., 2.33333333333333, 205., 458., 2.23414634146341, 538., 
           1778., 3.30483271375465, 60., 88., 1.46666666666667, 2426., 4875., 
           2.00948062654575, 0., 0., "...", 977., 5074., 5.19344933469806, 6.,
            17., 2.83333333333333, 322., 660., 2.04968944099379, 24., 52., 
           2.16666666666667, 75., 169., 2.25333333333333, 50., 209., 4.18, 
           39., 105., 2.69230769230769, 20., 44., 2.2, 25., 53., 2.12, 174., 
           643., 3.69540229885057, 8., 38., 4.75, 308., 734., 
           2.38311688311688, 57., 203., 3.56140350877193, 1155., 5702., 
           4.93679653679654, 848., 2388., 2.81603773584906, 176., 562., 
           3.19318181818182, 2352., 4586., 1.94982993197279, 9927., 28714., 
           2.892515362143649}, 
         "Serbie" -> {
          "Serbie", 25., 67., 2.68, 2., 5., 2.5, 0., 0., "...", 15., 21., 1.4,
            57., 112., 1.96491228070175, 75., 181., 2.41333333333333, 10., 
           73., 7.3, 164., 442., 2.69512195121951, 0., 0., "...", 40., 187., 
           4.675, 2., 7., 3.5, 36., 63., 1.75, 0., 0., "...", 0., 0., "...", 
           1., 4., 4., 7., 9., 1.28571428571429, 20., 24., 1.2, 18., 122., 
           6.77777777777778, 48., 80., 1.66666666666667, 8., 8., 1., 33., 83.,
            2.51515151515152, 0., 0., "...", 63., 254., 4.03174603174603, 62.,
            174., 2.80645161290323, 21., 100., 4.76190476190476, 329., 692., 
           2.10334346504559, 1036., 2708., 2.613899613899614}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 16., 37., 2.3125, 0., 0., "...", 0., 0., "...", 8., 
           28., 3.5, 95., 347., 3.65263157894737, 426., 913., 
           2.14319248826291, 1., 1., 1., 349., 827., 2.36962750716332, 0., 0.,
            "...", 155., 562., 3.6258064516129, 0., 0., "...", 424., 830., 
           1.95754716981132, 7., 43., 6.14285714285714, 16., 24., 1.5, 17., 
           30., 1.76470588235294, 4., 11., 2.75, 26., 42., 1.61538461538462, 
           11., 22., 2., 26., 104., 4., 1., 8., 8., 26., 43., 
           1.65384615384615, 19., 37., 1.94736842105263, 347., 1320., 
           3.80403458213257, 116., 402., 3.46551724137931, 16., 49., 3.0625, 
           1654., 3154., 1.90689238210399, 3760., 8834., 2.349468085106383}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 144., 4.23529411764706, 4., 6., 1.5, 0., 0., 
           "...", 13., 27., 2.07692307692308, 52., 105., 2.01923076923077, 
           63., 157., 2.49206349206349, 4., 7., 1.75, 117., 308., 
           2.63247863247863, 0., 2., "...", 172., 702., 4.08139534883721, 2., 
           7., 3.5, 47., 224., 4.76595744680851, 1., 2., 2., 4., 7., 1.75, 1.,
            5., 5., 3., 6., 2., 9., 20., 2.22222222222222, 21., 33., 
           1.57142857142857, 26., 53., 2.03846153846154, 15., 34., 
           2.26666666666667, 21., 46., 2.19047619047619, 3., 9., 3., 48., 
           155., 3.22916666666667, 42., 99., 2.35714285714286, 12., 22., 
           1.83333333333333, 327., 845., 2.58409785932722, 1041., 3025., 
           2.9058597502401535`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 17., 87., 5.11764705882353, 0., 0., "...", 0., 
           0., "...", 2., 5., 2.5, 49., 115., 2.3469387755102, 65., 166., 
           2.55384615384615, 5., 9., 1.8, 74., 144., 1.94594594594595, 5., 
           14., 2.8, 91., 330., 3.62637362637363, 2., 2., 1., 30., 93., 3.1, 
           8., 16., 2., 8., 12., 1.5, 7., 31., 4.42857142857143, 16., 16., 1.,
            5., 29., 5.8, 6., 6., 1., 37., 89., 2.40540540540541, 21., 89., 
           4.23809523809524, 68., 117., 1.72058823529412, 5., 46., 9.2, 94., 
           346., 3.68085106382979, 51., 83., 1.62745098039216, 12., 102., 8.5,
            181., 347., 1.9171270718232, 859., 2294., 2.670547147846333}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 132., 371., 2.81060606060606, 0., 0., "...", 1., 
           1., 1., 36., 73., 2.02777777777778, 196., 341., 1.73979591836735, 
           638., 2191., 3.43416927899687, 47., 62., 1.31914893617021, 875., 
           1561., 1.784, 1., 2., 2., 1018., 4104., 4.03143418467583, 0., 0., 
           "...", 107., 254., 2.37383177570093, 10., 21., 2.1, 30., 92., 
           3.06666666666667, 732., 3078., 4.20491803278689, 28., 77., 2.75, 
           40., 74., 1.85, 77., 94., 1.22077922077922, 100., 193., 1.93, 21., 
           34., 1.61904761904762, 71., 167., 2.35211267605634, 184., 727., 
           3.95108695652174, 1383., 5535., 4.00216919739696, 292., 614., 
           2.1027397260274, 70., 123., 1.75714285714286, 1733., 2579., 
           1.48817080207732, 7822., 22368., 2.859626693940169}, 
         "Suisse" -> {
          "Suisse", 12347., 25482., 2.06382117113469, 2609., 4782., 
           1.83288616328095, 2038., 5083., 2.49411187438665, 4925., 9354., 
           1.89928934010152, 15605., 25112., 1.60922781159885, 102144., 
           223422., 2.18732377819549, 11951., 17884., 1.49644381223329, 
           21821., 39067., 1.79033958113744, 4577., 11455., 2.50273104653703, 
           155896., 470115., 3.01556807102171, 2499., 4193., 1.67787114845938,
            25950., 49119., 1.8928323699422, 3267., 4852., 1.48515457606367, 
           6423., 10486., 1.63257044994551, 14255., 32258., 2.26292528937215, 
           1828., 3190., 1.74507658643326, 15264., 32136., 2.10534591194969, 
           7308., 12383., 1.69444444444444, 23499., 51628., 2.19702966083663, 
           5694., 14140., 2.483315770987, 19966., 34211., 1.71346288690774, 
           5135., 10225., 1.99123661148978, 108759., 289216., 
           2.65923739644535, 50293., 97499., 1.93861968862466, 2473., 6061., 
           2.45086938940558, 65580., 101991., 1.55521500457457, 692106., 
           1.585344*^6, 2.290608663990776}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 23., 35., 1.52173913043478, 0., 0., "...", 
           0., 0., "...", 3., 21., 7., 35., 67., 1.91428571428571, 1402., 
           1889., 1.34736091298146, 36., 70., 1.94444444444444, 224., 559., 
           2.49553571428571, 0., 0., "...", 187., 286., 1.52941176470588, 0., 
           0., "...", 753., 940., 1.24833997343958, 14., 67., 
           4.78571428571429, 42., 63., 1.5, 176., 2852., 16.2045454545455, 3.,
            4., 1.33333333333333, 0., 0., "...", 4., 14., 3.5, 20., 30., 1.5, 
           2., 5., 2.5, 219., 234., 1.06849315068493, 0., 0., "...", 574., 
           1123., 1.95644599303136, 342., 481., 1.40643274853801, 3., 10., 
           3.33333333333333, 971., 1462., 1.50566426364573, 5033., 10212., 
           2.02900854361216}, 
         "Turquie" -> {
          "Turquie", 44., 169., 3.84090909090909, 2., 2., 1., 0., 0., "...", 
           33., 81., 2.45454545454545, 312., 610., 1.95512820512821, 216., 
           548., 2.53703703703704, 30., 56., 1.86666666666667, 611., 1266., 
           2.07201309328969, 1., 1., 1., 309., 1534., 4.96440129449838, 1., 
           2., 2., 107., 282., 2.63551401869159, 16., 59., 3.6875, 30., 48., 
           1.6, 7., 20., 2.85714285714286, 6., 7., 1.16666666666667, 6., 12., 
           2., 22., 84., 3.81818181818182, 46., 111., 2.41304347826087, 20., 
           37., 1.85, 73., 122., 1.67123287671233, 0., 0., "...", 152., 526., 
           3.46052631578947, 163., 461., 2.82822085889571, 19., 36., 
           1.89473684210526, 1204., 2025., 1.68189368770764, 3430., 8099., 
           2.3612244897959185`}, 
         "Ukraine" -> {
          "Ukraine", 45., 208., 4.62222222222222, 1., 2., 2., 0., 0., "...", 
           26., 29., 1.11538461538462, 45., 90., 2., 90., 258., 
           2.86666666666667, 12., 35., 2.91666666666667, 598., 1261., 
           2.10869565217391, 0., 0., "...", 183., 963., 5.26229508196721, 2., 
           2., 1., 68., 151., 2.22058823529412, 4., 23., 5.75, 10., 26., 2.6, 
           72., 335., 4.65277777777778, 4., 9., 2.25, 5., 10., 2., 12., 16., 
           1.33333333333333, 65., 282., 4.33846153846154, 20., 36., 1.8, 84., 
           262., 3.11904761904762, 11., 80., 7.27272727272727, 143., 695., 
           4.86013986013986, 135., 362., 2.68148148148148, 15., 31., 
           2.06666666666667, 523., 912., 1.74378585086042, 2173., 6078., 
           2.7970547630004603`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 46., 2.3, 0., 0., "...", 1., 1., 1., 8., 31.,
            3.875, 51., 119., 2.33333333333333, 129., 637., 4.93798449612403, 
           4., 4., 1., 545., 1202., 2.20550458715596, 0., 0., "...", 235., 
           1455., 6.19148936170213, 0., 0., "...", 116., 327., 
           2.81896551724138, 5., 16., 3.2, 2., 16., 8., 9., 19., 
           2.11111111111111, 3., 7., 2.33333333333333, 1., 2., 2., 2., 4., 2.,
            26., 115., 4.42307692307692, 0., 0., "...", 26., 48., 
           1.84615384615385, 6., 25., 4.16666666666667, 84., 573., 
           6.82142857142857, 110., 377., 3.42727272727273, 26., 57., 
           2.19230769230769, 543., 990., 1.8232044198895, 1952., 6071., 
           3.1101434426229506`}, 
         "Allemagne" -> {
          "Allemagne", 3407., 6836., 2.00645729380687, 531., 925., 
           1.74199623352166, 99., 293., 2.95959595959596, 1267., 2573., 
           2.03078137332281, 7736., 12629., 1.63249741468459, 12573., 35487., 
           2.82247673586256, 1017., 2032., 1.99803343166175, 4175., 7702., 
           1.84479041916168, 328., 661., 2.01524390243902, 22489., 102896., 
           4.5753924140691, 52., 93., 1.78846153846154, 4584., 9956., 
           2.17190226876091, 288., 568., 1.97222222222222, 1570., 2691., 
           1.7140127388535, 1266., 3672., 2.90047393364929, 553., 1066., 
           1.92766726943942, 1511., 3576., 2.36664460622105, 2242., 4268., 
           1.90365744870651, 4631., 11508., 2.4849924422371, 1677., 3455., 
           2.06022659511032, 1692., 3597., 2.1258865248227, 801., 2507., 
           3.12983770287141, 6454., 31044., 4.81004028509452, 3010., 6418., 
           2.13222591362126, 1307., 2550., 1.95103289977047, 24912., 43067., 
           1.728765253693, 110172., 302070., 2.7418037250844134`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 16., 1.77777777777778, 0., 0., "...", 0., 0.,
            "...", 7., 19., 2.71428571428571, 83., 303., 3.65060240963855, 
           447., 1183., 2.64653243847875, 2., 16., 8., 1403., 3808., 
           2.71418389166073, 0., 0., "...", 150., 669., 4.46, 0., 0., "...", 
           76., 200., 2.63157894736842, 4., 9., 2.25, 13., 32., 
           2.46153846153846, 8., 24., 3., 2., 6., 3., 3., 3., 1., 0., 0., 
           "...", 31., 137., 4.41935483870968, 5., 8., 1.6, 160., 378., 
           2.3625, 10., 30., 3., 98., 362., 3.69387755102041, 159., 669., 
           4.20754716981132, 6., 22., 3.66666666666667, 382., 818., 
           2.1413612565445, 3058., 8712., 2.8489208633093526`}, 
         "Argentine" -> {
          "Argentine", 32., 83., 2.59375, 0., 0., "...", 0., 0., "...", 1., 
           1., 1., 74., 145., 1.95945945945946, 194., 424., 2.18556701030928, 
           6., 13., 2.16666666666667, 373., 710., 1.90348525469169, 0., 0., 
           "...", 115., 407., 3.53913043478261, 0., 0., "...", 105., 197., 
           1.87619047619048, 1., 2., 2., 0., 0., "...", 7., 17., 
           2.42857142857143, 0., 0., "...", 0., 0., "...", 1., 4., 4., 6., 
           10., 1.66666666666667, 0., 0., "...", 31., 61., 1.96774193548387, 
           0., 0., "...", 104., 474., 4.55769230769231, 70., 242., 
           3.45714285714286, 2., 3., 1.5, 532., 1014., 1.90601503759399, 
           1654., 3807., 2.3016928657799274`}, 
         "Australie" -> {
          "Australie", 31., 111., 3.58064516129032, 2., 4., 2., 2., 2., 1., 
           0., 31., "...", 266., 610., 2.29323308270677, 1438., 3958., 
           2.75243393602225, 18., 32., 1.77777777777778, 1929., 3357., 
           1.7402799377916, 9., 17., 1.88888888888889, 1175., 4721., 
           4.01787234042553, 0., 0., "...", 2122., 4138., 1.95004712535344, 
           27., 81., 3., 83., 170., 2.04819277108434, 279., 649., 
           2.32616487455197, 21., 35., 1.66666666666667, 25., 35., 1.4, 14., 
           51., 3.64285714285714, 68., 199., 2.92647058823529, 6., 13., 
           2.16666666666667, 100., 276., 2.76, 18., 68., 3.77777777777778, 
           1550., 6936., 4.47483870967742, 486., 1353., 2.78395061728395, 16.,
            66., 4.125, 3727., 7018., 1.88301583042662, 13412., 33931., 
           2.5298985982702056`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 11., 39., 3.54545454545455, 0., 0., "...", 1., 1.,
            1., 1., 1., 1., 78., 201., 2.57692307692308, 140., 417., 
           2.97857142857143, 5., 12., 2.4, 1307., 4221., 3.22953328232594, 0.,
            0., "...", 141., 474., 3.36170212765957, 1., 1., 1., 51., 172., 
           3.37254901960784, 4., 9., 2.25, 10., 14., 1.4, 1., 16., 16., 13., 
           33., 2.53846153846154, 2., 4., 2., 3., 7., 2.33333333333333, 32., 
           101., 3.15625, 5., 13., 2.6, 46., 86., 1.8695652173913, 2., 6., 3.,
            84., 305., 3.63095238095238, 257., 938., 3.64980544747082, 21., 
           86., 4.0952380952381, 485., 1139., 2.34845360824742, 2701., 8296., 
           3.071455016660496}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 38., 3.16666666666667, 0., 0., "...",
            0., 0., "...", 2., 33., 16.5, 36., 75., 2.08333333333333, 76., 
           181., 2.38157894736842, 11., 17., 1.54545454545455, 654., 1906., 
           2.91437308868502, 0., 0., "...", 22., 58., 2.63636363636364, 0., 
           0., "...", 20., 34., 1.7, 8., 19., 2.375, 2., 2., 1., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 5., 6., 1.2, 3., 7., 
           2.33333333333333, 1., 2., 2., 42., 66., 1.57142857142857, 2., 4., 
           2., 36., 82., 2.27777777777778, 162., 516., 3.18518518518519, 10., 
           35., 3.5, 183., 478., 2.6120218579235, 1287., 3559., 
           2.7653457653457654`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 12., 
           3., 0., 0., "...", 0., 0., "...", 11., 11., 1., 64., 169., 
           2.640625, 153., 310., 2.02614379084967, 5., 12., 2.4, 438., 1053., 
           2.4041095890411, 0., 0., "...", 104., 395., 3.79807692307692, 1., 
           2., 2., 57., 85., 1.49122807017544, 3., 15., 5., 2., 6., 3., 5., 
           13., 2.6, 2., 5., 2.5, 4., 10., 2.5, 0., 0., "...", 3., 9., 3., 1.,
            1., 1., 29., 58., 2., 5., 12., 2.4, 108., 474., 4.38888888888889, 
           92., 240., 2.60869565217391, 2., 2., 1., 525., 948., 
           1.80571428571429, 1618., 3842., 2.3745364647713227`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 33., 5.5, 1., 7., 7., 7., 14.,
            2., 8., 11., 1.375, 82., 184., 2.24390243902439, 283., 600., 
           2.12014134275618, 1., 1., 1., 706., 1728., 2.44759206798867, 0., 
           0., "...", 146., 514., 3.52054794520548, 1., 2., 2., 287., 411., 
           1.43205574912892, 1., 11., 11., 8., 11., 1.375, 2., 4., 2., 6., 7.,
            1.16666666666667, 1., 2., 2., 2., 2., 1., 14., 28., 2., 5., 8., 
           1.6, 71., 150., 2.11267605633803, 3., 11., 3.66666666666667, 175., 
           1172., 6.69714285714286, 193., 496., 2.5699481865285, 5., 19., 3.8,
            849., 1542., 1.81625441696113, 2863., 6968., 2.433810688089417}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 25., 2.08333333333333, 0., 0., "...",
            0., 0., "...", 0., 0., "...", 83., 157., 1.89156626506024, 182., 
           606., 3.32967032967033, 0., 0., "...", 731., 2025., 
           2.77017783857729, 0., 0., "...", 176., 819., 4.65340909090909, 4., 
           4., 1., 73., 145., 1.98630136986301, 9., 19., 2.11111111111111, 8.,
            14., 1.75, 1., 1., 1., 3., 9., 3., 5., 6., 1.2, 10., 24., 2.4, 
           13., 22., 1.69230769230769, 4., 57., 14.25, 105., 180., 
           1.71428571428571, 0., 0., "...", 67., 301., 4.49253731343284, 180.,
            573., 3.18333333333333, 7., 27., 3.85714285714286, 455., 955., 
           2.0989010989011, 2128., 5969., 2.804981203007519}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 249., 14.6470588235294, 1., 
           1., 1., 0., 0., "...", 11., 56., 5.09090909090909, 102., 283., 
           2.77450980392157, 282., 602., 2.13475177304965, 6., 6., 1., 864., 
           2078., 2.40509259259259, 2., 2., 1., 167., 723., 4.32934131736527, 
           0., 0., "...", 89., 160., 1.79775280898876, 24., 52., 
           2.16666666666667, 20., 32., 1.6, 4., 4., 1., 3., 3., 1., 9., 52., 
           5.77777777777778, 7., 9., 1.28571428571429, 20., 66., 3.3, 7., 74.,
            10.5714285714286, 81., 160., 1.97530864197531, 3., 12., 4., 128., 
           393., 3.0703125, 309., 845., 2.73462783171521, 8., 30., 3.75, 
           1202., 2371., 1.97254575707155, 3366., 8263., 2.454842543077837}, 
         "Autres Europe" -> {
          "Autres Europe", 71., 151., 2.12676056338028, 1., 1., 1., 8., 19., 
           2.375, 77., 147., 1.90909090909091, 254., 493., 1.94094488188976, 
           658., 1352., 2.05471124620061, 27., 34., 1.25925925925926, 591., 
           1345., 2.27580372250423, 2., 2., 1., 309., 1545., 5., 1., 1., 1., 
           139., 281., 2.02158273381295, 14., 23., 1.64285714285714, 13., 33.,
            2.53846153846154, 4., 11., 2.75, 41., 92., 2.24390243902439, 34., 
           50., 1.47058823529412, 30., 122., 4.06666666666667, 100., 251., 
           2.51, 36., 103., 2.86111111111111, 172., 309., 1.79651162790698, 
           34., 170., 5., 406., 1230., 3.02955665024631, 387., 928., 
           2.39793281653747, 38., 45., 1.18421052631579, 1539., 2256., 
           1.46588693957115, 4986., 10994., 2.2049739269955877`}, 
         "Autriche" -> {
          "Autriche", 419., 822., 1.9618138424821, 30., 72., 2.4, 6., 10., 
           1.66666666666667, 119., 260., 2.18487394957983, 569., 1006., 
           1.76801405975395, 1125., 2620., 2.32888888888889, 87., 169., 
           1.94252873563218, 661., 1273., 1.92586989409985, 25., 48., 1.92, 
           1005., 3156., 3.14029850746269, 17., 38., 2.23529411764706, 556., 
           1080., 1.94244604316547, 67., 116., 1.73134328358209, 52., 101., 
           1.94230769230769, 44., 91., 2.06818181818182, 36., 65., 
           1.80555555555556, 174., 337., 1.9367816091954, 283., 1055., 
           3.72791519434629, 563., 1188., 2.1101243339254, 126., 279., 
           2.21428571428571, 246., 426., 1.73170731707317, 42., 103., 
           2.45238095238095, 285., 1136., 3.9859649122807, 285., 594., 
           2.08421052631579, 176., 340., 1.93181818181818, 3774., 6364., 
           1.68627450980392, 10772., 22749., 2.111864092090605}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 113., 238., 2.10619469026549, 4., 8., 2., 1., 1., 1., 
           75., 120., 1.6, 627., 935., 1.49122807017544, 1985., 12009., 
           6.04987405541562, 259., 410., 1.58301158301158, 1864., 3211., 
           1.72263948497854, 21., 68., 3.23809523809524, 852., 4494., 
           5.27464788732394, 13., 26., 2., 208., 315., 1.51442307692308, 70., 
           147., 2.1, 66., 134., 2.03030303030303, 156., 614., 
           3.93589743589744, 27., 69., 2.55555555555556, 36., 110., 
           3.05555555555556, 147., 212., 1.4421768707483, 103., 212., 
           2.05825242718447, 41., 76., 1.85365853658537, 236., 366., 
           1.55084745762712, 61., 159., 2.60655737704918, 3156., 18135., 
           5.74619771863118, 2180., 10638., 4.87981651376147, 105., 223., 
           2.12380952380952, 1452., 2480., 1.70798898071625, 13858., 55410., 
           3.998412469331794}, 
         19 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 18., 59., 3.27777777777778, 2., 4., 2., 2., 12., 
           6., 12., 23., 1.91666666666667, 223., 602., 2.69955156950673, 
           1221., 2695., 2.20720720720721, 32., 50., 1.5625, 3765., 6998., 
           1.85869853917663, 0., 0., "...", 1143., 5666., 4.95713035870516, 
           0., 0., "...", 860., 1960., 2.27906976744186, 20., 45., 2.25, 89., 
           189., 2.12359550561798, 31., 54., 1.74193548387097, 10., 31., 3.1, 
           4., 10., 2.5, 5., 5., 1., 59., 148., 2.50847457627119, 4., 10., 
           2.5, 286., 516., 1.8041958041958, 20., 52., 2.6, 819., 3389., 
           4.13797313797314, 557., 1754., 3.14901256732495, 18., 128., 
           7.11111111111111, 3345., 7548., 2.25650224215247, 12545., 31948., 
           2.5466719808688723`}, 
         "Bulgarie" -> {
          "Bulgarie", 30., 52., 1.73333333333333, 4., 8., 2., 0., 0., "...", 
           4., 7., 1.75, 54., 94., 1.74074074074074, 119., 245., 
           2.05882352941176, 4., 34., 8.5, 198., 403., 2.03535353535354, 0., 
           0., "...", 101., 444., 4.3960396039604, 3., 3., 1., 25., 48., 1.92,
            7., 11., 1.57142857142857, 2., 5., 2.5, 4., 16., 4., 1., 1., 1., 
           2., 13., 6.5, 4., 17., 4.25, 4., 15., 3.75, 0., 0., "...", 36., 
           97., 2.69444444444444, 1., 31., 31., 42., 171., 4.07142857142857, 
           54., 176., 3.25925925925926, 9., 14., 1.55555555555556, 277., 585.,
            2.11191335740072, 985., 2490., 2.527918781725888}, 
         "Canada" -> {
          "Canada", 35., 124., 3.54285714285714, 1., 3., 3., 0., 0., "...", 
           20., 58., 2.9, 170., 447., 2.62941176470588, 480., 1302., 2.7125, 
           28., 66., 2.35714285714286, 1385., 2804., 2.02454873646209, 0., 0.,
            "...", 430., 1727., 4.01627906976744, 12., 35., 2.91666666666667, 
           175., 438., 2.50285714285714, 51., 108., 2.11764705882353, 9., 10.,
            1.11111111111111, 4., 8., 2., 4., 8., 2., 29., 62., 
           2.13793103448276, 31., 72., 2.32258064516129, 29., 72., 
           2.48275862068966, 11., 37., 3.36363636363636, 82., 218., 
           2.65853658536585, 8., 15., 1.875, 590., 2507., 4.24915254237288, 
           297., 913., 3.07407407407407, 44., 109., 2.47727272727273, 2126., 
           3521., 1.65616180620884, 6051., 14664., 2.423401090728805}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1024., 1359., 1.3271484375, 5., 34., 6.8, 
           0., 0., "...", 62., 130., 2.09677419354839, 290., 640., 
           2.20689655172414, 9839., 13128., 1.33428193922147, 207., 264., 
           1.27536231884058, 3058., 6418., 2.09875735775016, 4., 17., 4.25, 
           913., 2825., 3.09419496166484, 8., 45., 5.625, 8714., 10216., 
           1.17236630709204, 100., 188., 1.88, 1195., 1412., 1.181589958159, 
           1726., 1832., 1.06141367323291, 23., 50., 2.17391304347826, 1414., 
           1573., 1.11244695898161, 325., 412., 1.26769230769231, 170., 569., 
           3.34705882352941, 38., 88., 2.31578947368421, 396., 782., 
           1.97474747474747, 702., 706., 1.00569800569801, 1260., 2084., 
           1.65396825396825, 1771., 2803., 1.58272162619989, 241., 310., 
           1.28630705394191, 6214., 10775., 1.73398776955262, 39699., 58660., 
           1.477619083604121}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 8., 4., 1., 1., 1., 0., 0., "...", 0., 0., 
           "...", 17., 38., 2.23529411764706, 1159., 1578., 1.36151855047455, 
           6., 22., 3.66666666666667, 305., 695., 2.27868852459016, 0., 0., 
           "...", 76., 194., 2.55263157894737, 0., 0., "...", 1012., 1630., 
           1.61067193675889, 5., 14., 2.8, 4., 8., 2., 0., 0., "...", 6., 12.,
            2., 31., 31., 1., 2., 2., 1., 21., 108., 5.14285714285714, 0., 0.,
            "...", 58., 65., 1.12068965517241, 1., 1., 1., 411., 586., 
           1.42579075425791, 68., 111., 1.63235294117647, 0., 0., "...", 444.,
            716., 1.61261261261261, 3629., 5820., 1.6037475888674566`}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 178., 411., 2.30898876404494, 48., 153., 3.1875, 2., 2., 1.,
            128., 271., 2.1171875, 0., 0., "...", 43., 323., 7.51162790697674,
            0., 0., "...", 21., 45., 2.14285714285714, 1., 2., 2., 0., 12., 
           "...", 1., 27., 27., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           3., 4., 1.33333333333333, 0., 0., "...", 11., 18., 
           1.63636363636364, 0., 0., "...", 20., 131., 6.55, 12., 35., 
           2.91666666666667, 0., 0., "...", 228., 544., 2.3859649122807, 696.,
            1978., 2.8419540229885056`}, 
         "Croatie" -> {
          "Croatie", 14., 64., 4.57142857142857, 2., 10., 5., 0., 0., "...", 
           7., 15., 2.14285714285714, 35., 51., 1.45714285714286, 77., 273., 
           3.54545454545455, 3., 3., 1., 82., 195., 2.37804878048781, 0., 0., 
           "...", 104., 505., 4.85576923076923, 4., 7., 1.75, 43., 97., 
           2.25581395348837, 4., 8., 2., 4., 4., 1., 0., 0., "...", 1., 1., 
           1., 6., 47., 7.83333333333333, 3., 11., 3.66666666666667, 35., 89.,
            2.54285714285714, 13., 13., 1., 38., 59., 1.55263157894737, 1., 
           31., 31., 41., 147., 3.58536585365854, 58., 220., 3.79310344827586,
            10., 25., 2.5, 233., 549., 2.35622317596567, 818., 2424., 
           2.9633251833740832`}, 
         "Danemark" -> {
          "Danemark", 81., 189., 2.33333333333333, 9., 10., 1.11111111111111, 
           2., 2., 1., 55., 115., 2.09090909090909, 239., 406., 
           1.69874476987448, 212., 655., 3.08962264150943, 24., 39., 1.625, 
           556., 1020., 1.83453237410072, 4., 16., 4., 233., 881., 
           3.78111587982833, 2., 2., 1., 84., 146., 1.73809523809524, 36., 
           72., 2., 14., 31., 2.21428571428571, 38., 88., 2.31578947368421, 
           12., 24., 2., 37., 77., 2.08108108108108, 50., 97., 1.94, 73., 
           157., 2.15068493150685, 23., 48., 2.08695652173913, 42., 86., 
           2.04761904761905, 53., 116., 2.18867924528302, 308., 1263., 
           4.10064935064935, 280., 559., 1.99642857142857, 51., 92., 
           1.80392156862745, 767., 1255., 1.63624511082138, 3285., 7446., 
           2.2666666666666666`}, 
         "Egypte" -> {
          "Egypte", 7., 34., 4.85714285714286, 0., 0., "...", 0., 0., "...", 
           1., 3., 3., 23., 71., 3.08695652173913, 37., 173., 
           4.67567567567568, 0., 0., "...", 274., 722., 2.63503649635036, 0., 
           0., "...", 38., 161., 4.23684210526316, 0., 0., "...", 19., 94., 
           4.94736842105263, 3., 8., 2.66666666666667, 4., 6., 1.5, 0., 0., 
           "...", 1., 3., 3., 2., 2., 1., 0., 0., "...", 6., 16., 
           2.66666666666667, 0., 0., "...", 29., 49., 1.68965517241379, 42., 
           122., 2.9047619047619, 25., 249., 9.96, 46., 136., 
           2.95652173913043, 10., 29., 2.9, 235., 504., 2.14468085106383, 
           802., 2382., 2.970074812967581}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 12., 41., 3.41666666666667, 0., 0., "...", 
           0., 0., "...", 7., 17., 2.42857142857143, 58., 181., 
           3.12068965517241, 469., 1389., 2.96162046908316, 1., 1., 1., 2438.,
            4769., 1.95611156685808, 0., 0., "...", 260., 1108., 
           4.26153846153846, 0., 0., "...", 161., 560., 3.47826086956522, 9., 
           19., 2.11111111111111, 35., 87., 2.48571428571429, 11., 23., 
           2.09090909090909, 8., 23., 2.875, 16., 25., 1.5625, 4., 4., 1., 
           53., 526., 9.92452830188679, 4., 13., 3.25, 79., 277., 
           3.50632911392405, 26., 54., 2.07692307692308, 388., 1826., 
           4.70618556701031, 261., 1022., 3.91570881226054, 8., 15., 1.875, 
           2310., 4147., 1.7952380952381, 6618., 16127., 2.436838924146268}, 
         "Espagne" -> {
          "Espagne", 109., 332., 3.04587155963303, 5., 15., 3., 2., 4., 2., 
           51., 97., 1.90196078431373, 1127., 2251., 1.99733806566105, 900., 
           2427., 2.69666666666667, 226., 335., 1.48230088495575, 3094., 
           6252., 2.02068519715579, 21., 40., 1.9047619047619, 490., 1749., 
           3.56938775510204, 12., 44., 3.66666666666667, 397., 709., 
           1.78589420654912, 40., 106., 2.65, 55., 100., 1.81818181818182, 
           30., 61., 2.03333333333333, 17., 28., 1.64705882352941, 38., 73., 
           1.92105263157895, 40., 83., 2.075, 113., 271., 2.39823008849558, 
           30., 104., 3.46666666666667, 283., 557., 1.96819787985866, 20., 
           60., 3., 641., 2717., 4.2386895475819, 816., 1821., 
           2.23161764705882, 113., 225., 1.99115044247788, 3344., 6236., 
           1.86483253588517, 12014., 26697., 2.222157482936574}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 313., 1077., 3.4408945686901, 31., 
           147., 4.74193548387097, 20., 34., 1.7, 224., 598., 
           2.66964285714286, 2199., 6391., 2.90632105502501, 4297., 11486., 
           2.67302769373982, 117., 357., 3.05128205128205, 8374., 18395., 
           2.19668020062097, 9., 25., 2.77777777777778, 4217., 16823., 
           3.98932890680579, 46., 89., 1.93478260869565, 2534., 5354., 
           2.11286503551697, 218., 597., 2.73853211009174, 228., 473., 
           2.07456140350877, 193., 395., 2.04663212435233, 133., 443., 
           3.33082706766917, 150., 376., 2.50666666666667, 217., 684., 
           3.15207373271889, 481., 1288., 2.67775467775468, 39., 91., 
           2.33333333333333, 532., 1449., 2.72368421052632, 138., 389., 
           2.81884057971015, 3792., 14414., 3.80116033755274, 2114., 6171., 
           2.91911069063387, 379., 1141., 3.01055408970976, 18224., 34749., 
           1.90677129060579, 49219., 123436., 2.507893293240415}, 
         "Finlande" -> {
          "Finlande", 114., 247., 2.16666666666667, 0., 0., "...", 0., 0., 
           "...", 15., 26., 1.73333333333333, 58., 106., 1.82758620689655, 
           151., 409., 2.70860927152318, 13., 23., 1.76923076923077, 335., 
           738., 2.20298507462687, 0., 0., "...", 230., 677., 
           2.94347826086957, 2., 2., 1., 109., 197., 1.80733944954128, 16., 
           31., 1.9375, 4., 6., 1.5, 31., 89., 2.87096774193548, 18., 34., 
           1.88888888888889, 8., 15., 1.875, 6., 16., 2.66666666666667, 53., 
           115., 2.16981132075472, 5., 11., 2.2, 40., 102., 2.55, 16., 95., 
           5.9375, 124., 353., 2.84677419354839, 107., 204., 1.90654205607477,
            18., 67., 3.72222222222222, 529., 995., 1.88090737240076, 2002., 
           4558., 2.276723276723277}, 
         "France" -> {
          "France", 573., 996., 1.73821989528796, 13., 24., 1.84615384615385, 
           7., 15., 2.14285714285714, 230., 354., 1.53913043478261, 2390., 
           3756., 1.57154811715481, 3880., 8147., 2.09974226804124, 1473., 
           2386., 1.61982348947726, 12967., 22160., 1.7089534973394, 41., 71.,
            1.73170731707317, 1386., 6036., 4.35497835497836, 192., 299., 
           1.55729166666667, 854., 1461., 1.71077283372365, 945., 1770., 
           1.87301587301587, 167., 323., 1.93413173652695, 265., 498., 
           1.87924528301887, 107., 175., 1.63551401869159, 149., 282., 
           1.89261744966443, 335., 606., 1.8089552238806, 369., 608., 
           1.64769647696477, 123., 230., 1.86991869918699, 783., 1501., 
           1.91698595146871, 95., 304., 3.2, 5878., 14082., 2.39571282749234, 
           11145., 22924., 2.05688649618663, 298., 495., 1.66107382550336, 
           5869., 8932., 1.5218947009712, 50534., 98435., 
           1.9478964657458344`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 17., 88., 5.17647058823529, 0., 0., "...", 0., 0., 
           "...", 5., 10., 2., 237., 448., 1.89029535864979, 221., 782., 
           3.53846153846154, 8., 13., 1.625, 755., 1846., 2.44503311258278, 
           0., 0., "...", 257., 1168., 4.54474708171206, 5., 7., 1.4, 110., 
           204., 1.85454545454545, 5., 8., 1.6, 18., 35., 1.94444444444444, 
           0., 12., "...", 14., 34., 2.42857142857143, 23., 35., 
           1.52173913043478, 18., 112., 6.22222222222222, 24., 62., 
           2.58333333333333, 4., 4., 1., 78., 143., 1.83333333333333, 22., 
           77., 3.5, 111., 814., 7.33333333333333, 165., 496., 
           3.00606060606061, 26., 60., 2.30769230769231, 1061., 2392., 
           2.25447690857681, 3184., 8850., 2.7795226130653266`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 2., 6., 3., 1., 5., 5., 0., 0., "...", 5., 10., 2., 20.,
            52., 2.6, 506., 856., 1.69169960474308, 14., 24., 
           1.71428571428571, 423., 1002., 2.36879432624113, 0., 0., "...", 
           196., 835., 4.26020408163265, 1., 1., 1., 513., 647., 
           1.26120857699805, 41., 98., 2.39024390243902, 12., 27., 2.25, 5., 
           6., 1.2, 7., 10., 1.42857142857143, 130., 169., 1.3, 4., 7., 1.75, 
           16., 39., 2.4375, 5., 6., 1.2, 25., 46., 1.84, 5., 14., 2.8, 249., 
           507., 2.03614457831325, 118., 232., 1.96610169491525, 8., 35., 
           4.375, 1071., 2206., 2.05975723622782, 3377., 6840., 
           2.0254663902872374`}, 
         "Hongrie" -> {
          "Hongrie", 51., 213., 4.17647058823529, 3., 3., 1., 4., 8., 2., 16.,
            36., 2.25, 246., 501., 2.03658536585366, 221., 549., 
           2.4841628959276, 7., 10., 1.42857142857143, 276., 639., 
           2.31521739130435, 1., 2., 2., 113., 452., 4., 7., 11., 
           1.57142857142857, 83., 182., 2.19277108433735, 6., 6., 1., 7., 23.,
            3.28571428571429, 6., 10., 1.66666666666667, 6., 14., 
           2.33333333333333, 9., 22., 2.44444444444444, 47., 789., 
           16.7872340425532, 53., 195., 3.67924528301887, 81., 119., 
           1.46913580246914, 36., 55., 1.52777777777778, 7., 70., 10., 72., 
           298., 4.13888888888889, 105., 256., 2.43809523809524, 28., 82., 
           2.92857142857143, 483., 1206., 2.49689440993789, 1974., 5751., 
           2.9133738601823707`}, 
         "Inde" -> {
          "Inde", 89., 486., 5.46067415730337, 7., 69., 9.85714285714286, 0., 
           0., "...", 25., 119., 4.76, 296., 1218., 4.11486486486487, 559., 
           1374., 2.45796064400716, 8., 47., 5.875, 696., 2038., 
           2.92816091954023, 1., 4., 4., 387., 1333., 3.44444444444444, 1., 
           1., 1., 476., 1203., 2.52731092436975, 16., 74., 4.625, 20., 42., 
           2.1, 63., 103., 1.63492063492063, 7., 21., 3., 33., 76., 
           2.3030303030303, 17., 238., 14., 51., 196., 3.84313725490196, 5., 
           18., 3.6, 128., 320., 2.5, 13., 19., 1.46153846153846, 170., 512., 
           3.01176470588235, 212., 762., 3.59433962264151, 54., 282., 
           5.22222222222222, 2371., 4927., 2.07802614930409, 5705., 15482., 
           2.7137598597721295`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 8., 30., 3.75, 0., 0., "...", 0., 0., "...", 
           2., 19., 9.5, 25., 60., 2.4, 329., 545., 1.6565349544073, 2., 2., 
           1., 274., 573., 2.09124087591241, 1., 3., 3., 94., 251., 
           2.67021276595745, 0., 0., "...", 432., 912., 2.11111111111111, 7., 
           19., 2.71428571428571, 20., 28., 1.4, 47., 84., 1.78723404255319, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 13., 22., 
           1.69230769230769, 0., 0., "...", 58., 85., 1.46551724137931, 0., 
           0., "...", 210., 385., 1.83333333333333, 179., 265., 
           1.4804469273743, 11., 31., 2.81818181818182, 1314., 2538., 
           1.93150684931507, 3026., 5852., 1.9339061467283543`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 29., 82., 2.82758620689655, 1., 1., 1., 0., 0., 
           "...", 20., 66., 3.3, 326., 702., 2.15337423312883, 220., 811., 
           3.68636363636364, 10., 21., 2.1, 508., 913., 1.79724409448819, 4., 
           14., 3.5, 149., 561., 3.76510067114094, 3., 6., 2., 94., 190., 
           2.02127659574468, 38., 106., 2.78947368421053, 14., 69., 
           4.92857142857143, 13., 34., 2.61538461538462, 6., 11., 
           1.83333333333333, 17., 31., 1.82352941176471, 53., 358., 
           6.75471698113208, 22., 96., 4.36363636363636, 10., 22., 2.2, 43., 
           82., 1.90697674418605, 9., 14., 1.55555555555556, 167., 719., 
           4.30538922155689, 205., 492., 2.4, 41., 102., 2.48780487804878, 
           1086., 2098., 1.93186003683241, 3088., 7601., 2.4614637305699483`},
          44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 49., 136., 2.77551020408163, 0., 0., "...", 
           0., 0., "...", 16., 35., 2.1875, 204., 551., 2.70098039215686, 
           246., 687., 2.79268292682927, 1., 1., 1., 757., 1213., 
           1.60237780713342, 1., 1., 1., 533., 2043., 3.83302063789869, 2., 
           2., 1., 136., 311., 2.28676470588235, 25., 69., 2.76, 25., 75., 3.,
            74., 139., 1.87837837837838, 9., 14., 1.55555555555556, 12., 32., 
           2.66666666666667, 8., 16., 2., 36., 88., 2.44444444444444, 6., 17.,
            2.83333333333333, 101., 201., 1.99009900990099, 22., 50., 
           2.27272727272727, 189., 811., 4.29100529100529, 156., 425., 
           2.72435897435897, 18., 32., 1.77777777777778, 1436., 2704., 
           1.88300835654596, 4062., 9653., 2.3764155588380107`}, 
         "Italie" -> {
          "Italie", 650., 1433., 2.20461538461538, 31., 69., 2.2258064516129, 
           9., 42., 4.66666666666667, 209., 459., 2.19617224880383, 1520., 
           2938., 1.93289473684211, 2272., 5535., 2.43617957746479, 404., 
           747., 1.8490099009901, 3942., 8063., 2.04540842212075, 27., 47., 
           1.74074074074074, 4826., 13185., 2.73207625362619, 25., 43., 1.72, 
           1631., 2855., 1.7504598405886, 443., 1175., 2.65237020316027, 156.,
            326., 2.08974358974359, 107., 252., 2.35514018691589, 98., 206., 
           2.10204081632653, 198., 321., 1.62121212121212, 322., 555., 
           1.72360248447205, 568., 1390., 2.44718309859155, 203., 477., 
           2.34975369458128, 6050., 10220., 1.68925619834711, 199., 475., 
           2.38693467336683, 2161., 5968., 2.76168440536789, 2778., 6127., 
           2.20554355651548, 270., 616., 2.28148148148148, 5136., 9844., 
           1.91666666666667, 34235., 73368., 2.143069957645684}, 
         "Japon" -> {
          "Japon", 49., 184., 3.75510204081633, 4., 10., 2.5, 0., 0., "...", 
           25., 33., 1.32, 230., 513., 2.2304347826087, 983., 1935., 
           1.96846388606307, 38., 56., 1.47368421052632, 1330., 4116., 
           3.09473684210526, 4., 4., 1., 294., 1042., 3.54421768707483, 1., 
           2., 2., 223., 381., 1.7085201793722, 41., 102., 2.48780487804878, 
           11., 22., 2., 52., 53., 1.01923076923077, 10., 24., 2.4, 4., 7., 
           1.75, 12., 23., 1.91666666666667, 41., 83., 2.02439024390244, 6., 
           6., 1., 44., 76., 1.72727272727273, 11., 16., 1.45454545454545, 
           574., 1876., 3.26829268292683, 258., 710., 2.75193798449612, 17., 
           51., 3., 1845., 3956., 2.14417344173442, 6107., 15281., 
           2.502210578025217}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 8., 16., 2., 
           5., 25., 5., 114., 295., 2.58771929824561, 0., 0., "...", 298., 
           1178., 3.95302013422819, 0., 0., "...", 32., 113., 3.53125, 1., 1.,
            1., 29., 64., 2.20689655172414, 1., 3., 3., 10., 18., 1.8, 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 2., 4., 2., 2., 24., 12., 0.,
            0., "...", 79., 135., 1.70886075949367, 0., 0., "...", 65., 222., 
           3.41538461538462, 45., 212., 4.71111111111111, 1., 4., 4., 125., 
           328., 2.624, 817., 2642., 3.233782129742962}, 
         "Lettonie" -> {
          "Lettonie", 5., 16., 3.2, 0., 0., "...", 0., 0., "...", 10., 20., 
           2., 9., 14., 1.55555555555556, 59., 178., 3.01694915254237, 1., 2.,
            2., 80., 151., 1.8875, 0., 0., "...", 77., 450., 5.84415584415585,
            3., 3., 1., 39., 75., 1.92307692307692, 0., 0., "...", 7., 15., 
           2.14285714285714, 10., 10., 1., 5., 12., 2.4, 2., 4., 2., 21., 52.,
            2.47619047619048, 9., 26., 2.88888888888889, 0., 0., "...", 18., 
           28., 1.55555555555556, 0., 0., "...", 53., 251., 4.73584905660377, 
           23., 61., 2.65217391304348, 4., 12., 3., 163., 309., 
           1.89570552147239, 598., 1689., 2.8244147157190636`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 14., 18., 1.28571428571429, 3., 3., 1., 3., 16., 
           5.33333333333333, 12., 23., 1.91666666666667, 47., 70., 
           1.48936170212766, 79., 202., 2.55696202531646, 6., 14., 
           2.33333333333333, 24., 39., 1.625, 2., 2., 1., 241., 701., 
           2.90871369294606, 0., 0., "...", 46., 82., 1.78260869565217, 1., 
           1., 1., 2., 3., 1.5, 3., 5., 1.66666666666667, 3., 5., 
           1.66666666666667, 19., 22., 1.15789473684211, 21., 28., 
           1.33333333333333, 84., 182., 2.16666666666667, 4., 8., 2., 27., 
           42., 1.55555555555556, 10., 10., 1., 27., 111., 4.11111111111111, 
           14., 30., 2.14285714285714, 14., 19., 1.35714285714286, 224., 291.,
            1.29910714285714, 930., 1927., 2.0720430107526884`}, 
         "Lituanie" -> {
          "Lituanie", 8., 15., 1.875, 4., 5., 1.25, 0., 0., "...", 12., 12., 
           1., 33., 69., 2.09090909090909, 23., 66., 2.8695652173913, 2., 2., 
           1., 118., 346., 2.93220338983051, 0., 0., "...", 95., 628., 
           6.61052631578947, 0., 0., "...", 16., 37., 2.3125, 3., 7., 
           2.33333333333333, 0., 0., "...", 0., 0., "...", 1., 5., 5., 2., 8.,
            4., 4., 94., 23.5, 5., 13., 2.6, 0., 0., "...", 20., 129., 6.45, 
           1., 8., 8., 38., 168., 4.42105263157895, 29., 63., 
           2.17241379310345, 12., 148., 12.3333333333333, 124., 210., 
           1.69354838709677, 550., 2033., 3.6963636363636363`}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 52., 1.79310344827586, 0., 0., "...", 0., 0., 
           "...", 17., 34., 2., 129., 203., 1.57364341085271, 540., 1794., 
           3.32222222222222, 26., 64., 2.46153846153846, 317., 520., 
           1.6403785488959, 1., 1., 1., 764., 2948., 3.8586387434555, 2., 2., 
           1., 103., 169., 1.64077669902913, 11., 22., 2., 24., 63., 2.625, 
           101., 350., 3.46534653465347, 4., 8., 2., 15., 44., 
           2.93333333333333, 32., 45., 1.40625, 31., 95., 3.06451612903226, 
           8., 8., 1., 67., 127., 1.8955223880597, 37., 57., 1.54054054054054,
            322., 1718., 5.33540372670807, 163., 335., 2.05521472392638, 14., 
           70., 5., 562., 992., 1.76512455516014, 3319., 9721., 
           2.928894245254595}, 
         "Malaisie" -> {
          "Malaisie", 1., 2., 2., 2., 10., 5., 0., 0., "...", 2., 2., 1., 65.,
            172., 2.64615384615385, 311., 502., 1.61414790996785, 0., 0., 
           "...", 276., 577., 2.09057971014493, 2., 4., 2., 63., 145., 
           2.3015873015873, 0., 0., "...", 246., 426., 1.73170731707317, 10., 
           29., 2.9, 8., 20., 2.5, 13., 23., 1.76923076923077, 2., 4., 2., 1.,
            2., 2., 55., 129., 2.34545454545455, 10., 18., 1.8, 0., 0., "...",
            7., 45., 6.42857142857143, 5., 14., 2.8, 133., 251., 
           1.88721804511278, 174., 310., 1.7816091954023, 6., 11., 
           1.83333333333333, 593., 1064., 1.79426644182125, 1985., 3760., 
           1.894206549118388}, 
         "Malte" -> {
          "Malte", 2., 3., 1.5, 1., 1., 1., 0., 0., "...", 2., 5., 2.5, 9., 
           42., 4.66666666666667, 120., 270., 2.25, 0., 0., "...", 59., 100., 
           1.69491525423729, 10., 23., 2.3, 27., 174., 6.44444444444445, 0., 
           0., "...", 34., 62., 1.82352941176471, 0., 0., "...", 9., 25., 
           2.77777777777778, 0., 0., "...", 1., 2., 2., 0., 0., "...", 4., 4.,
            1., 34., 103., 3.02941176470588, 1., 1., 1., 19., 91., 
           4.78947368421053, 2., 8., 4., 20., 94., 4.7, 21., 46., 
           2.19047619047619, 5., 12., 2.4, 155., 351., 2.26451612903226, 535.,
            1417., 2.6485981308411213`}, 
         "Mexique" -> {
          "Mexique", 5., 42., 8.4, 0., 0., "...", 0., 0., "...", 4., 4., 1., 
           56., 137., 2.44642857142857, 180., 390., 2.16666666666667, 7., 27.,
            3.85714285714286, 474., 1084., 2.28691983122363, 0., 0., "...", 
           107., 333., 3.11214953271028, 0., 0., "...", 113., 161., 
           1.42477876106195, 16., 59., 3.6875, 13., 38., 2.92307692307692, 4.,
            4., 1., 3., 10., 3.33333333333333, 6., 14., 2.33333333333333, 9., 
           25., 2.77777777777778, 8., 29., 3.625, 0., 0., "...", 45., 79., 
           1.75555555555556, 0., 0., "...", 74., 196., 2.64864864864865, 134.,
            363., 2.7089552238806, 4., 14., 3.5, 786., 1550., 
           1.97201017811705, 2048., 4559., 2.22607421875}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 44., 96., 2.18181818181818, 27., 53., 
           1.96296296296296, 0., 0., "...", 14., 20., 1.42857142857143, 79., 
           131., 1.65822784810127, 229., 640., 2.79475982532751, 16., 35., 
           2.1875, 545., 1159., 2.12660550458716, 0., 0., "...", 299., 1058., 
           3.53846153846154, 0., 0., "...", 40., 102., 2.55, 2., 5., 2.5, 6., 
           17., 2.83333333333333, 178., 478., 2.68539325842697, 7., 7., 1., 
           3., 24., 8., 6., 12., 2., 35., 58., 1.65714285714286, 5., 9., 1.8, 
           22., 53., 2.40909090909091, 32., 56., 1.75, 413., 1318., 
           3.19128329297821, 104., 238., 2.28846153846154, 21., 76., 
           3.61904761904762, 516., 876., 1.69767441860465, 2643., 6521., 
           2.4672720393492242`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 1., 2., 2., 30., 67., 2.23333333333333, 96., 
           257., 2.67708333333333, 8., 45., 5.625, 325., 701., 
           2.15692307692308, 1., 1., 1., 104., 258., 2.48076923076923, 3., 4.,
            1.33333333333333, 92., 198., 2.15217391304348, 3., 9., 3., 9., 
           14., 1.55555555555556, 7., 17., 2.42857142857143, 1., 1., 1., 3., 
           6., 2., 2., 2., 1., 7., 14., 2., 0., 0., "...", 25., 64., 2.56, 4.,
            22., 5.5, 92., 298., 3.23913043478261, 67., 143., 
           2.13432835820896, 3., 9., 3., 716., 968., 1.35195530726257, 1599., 
           3100., 1.9387116948092558`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 327., 614., 1.87767584097859, 10., 19., 1.9, 0., 0., 
           "...", 386., 582., 1.50777202072539, 933., 1581., 1.69453376205788,
            1669., 6513., 3.90233672857999, 141., 277., 1.9645390070922, 
           1465., 2784., 1.90034129692833, 45., 97., 2.15555555555556, 1678., 
           8180., 4.87485101311085, 7., 91., 13., 559., 1198., 
           2.14311270125224, 50., 94., 1.88, 108., 315., 2.91666666666667, 
           162., 737., 4.54938271604938, 81., 146., 1.80246913580247, 116., 
           476., 4.10344827586207, 208., 378., 1.81730769230769, 210., 474., 
           2.25714285714286, 87., 183., 2.10344827586207, 320., 578., 1.80625,
            74., 289., 3.90540540540541, 2037., 9068., 4.45164457535592, 
           1021., 2369., 2.32027424094025, 321., 550., 1.71339563862928, 
           2795., 4663., 1.66833631484794, 14810., 42256., 
           2.8532072923700205`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 33., 
           "...", 10., 25., 2.5, 58., 116., 2., 0., 0., "...", 176., 391., 
           2.22159090909091, 0., 0., "...", 11., 53., 4.81818181818182, 0., 
           0., "...", 32., 112., 3.5, 3., 8., 2.66666666666667, 2., 4., 2., 
           3., 3., 1., 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 2., 2., 1., 14., 27., 1.92857142857143, 0., 0., "...", 33., 
           75., 2.27272727272727, 35., 164., 4.68571428571429, 6., 69., 11.5, 
           209., 555., 2.6555023923445, 598., 1641., 2.7441471571906355`}, 
         "Pologne" -> {
          "Pologne", 269., 670., 2.4907063197026, 2., 2., 1., 0., 0., "...", 
           41., 145., 3.53658536585366, 327., 711., 2.1743119266055, 410., 
           1685., 4.10975609756098, 36., 183., 5.08333333333333, 523., 997., 
           1.90630975143403, 3., 18., 6., 1107., 5962., 5.38572719060524, 4., 
           32., 8., 125., 297., 2.376, 19., 45., 2.36842105263158, 10., 20., 
           2., 17., 48., 2.82352941176471, 9., 24., 2.66666666666667, 43., 
           130., 3.02325581395349, 53., 307., 5.79245283018868, 112., 507., 
           4.52678571428571, 42., 172., 4.0952380952381, 94., 309., 
           3.28723404255319, 8., 27., 3.375, 172., 767., 4.4593023255814, 
           320., 873., 2.728125, 80., 172., 2.15, 1268., 2638., 
           2.08044164037855, 5094., 16741., 3.2864153906556735`}, 
         "Portugal" -> {
          "Portugal", 27., 107., 3.96296296296296, 0., 0., "...", 0., 0., 
           "...", 31., 84., 2.70967741935484, 258., 544., 2.10852713178295, 
           219., 463., 2.11415525114155, 119., 309., 2.59663865546219, 1319., 
           2443., 1.85216072782411, 5., 8., 1.6, 223., 691., 3.09865470852018,
            6., 7., 1.16666666666667, 116., 212., 1.82758620689655, 52., 140.,
            2.69230769230769, 12., 24., 2., 5., 6., 1.2, 5., 16., 3.2, 12., 
           22., 1.83333333333333, 25., 108., 4.32, 44., 67., 1.52272727272727,
            9., 77., 8.55555555555556, 154., 246., 1.5974025974026, 14., 46., 
           3.28571428571429, 224., 724., 3.23214285714286, 580., 1771., 
           3.05344827586207, 31., 47., 1.51612903225806, 989., 1824., 
           1.84428715874621, 4479., 9986., 2.2295155168564413`}, 
         "Qatar" -> {
          "Qatar", 3., 8., 2.66666666666667, 0., 0., "...", 0., 0., "...", 7.,
            17., 2.42857142857143, 17., 121., 7.11764705882353, 115., 323., 
           2.80869565217391, 1., 1., 1., 909., 1833., 2.01650165016502, 0., 
           0., "...", 41., 241., 5.87804878048781, 1., 1., 1., 58., 344., 
           5.93103448275862, 1., 2., 2., 26., 92., 3.53846153846154, 2., 4., 
           2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 7., 79., 
           11.2857142857143, 0., 0., "...", 16., 41., 2.5625, 4., 13., 3.25, 
           24., 69., 2.875, 80., 280., 3.5, 1., 1., 1., 1144., 1591., 
           1.39073426573427, 2457., 5061., 2.0598290598290596`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 38., 86., 2.26315789473684, 
           0., 0., "...", 0., 0., "...", 18., 33., 1.83333333333333, 197., 
           290., 1.47208121827411, 9516., 13675., 1.4370533837747, 24., 40., 
           1.66666666666667, 610., 1556., 2.55081967213115, 0., 0., "...", 
           180., 784., 4.35555555555556, 0., 0., "...", 1635., 2368., 
           1.44831804281346, 2., 3., 1.5, 60., 76., 1.26666666666667, 35., 
           65., 1.85714285714286, 17., 53., 3.11764705882353, 80., 83., 
           1.0375, 28., 47., 1.67857142857143, 18., 42., 2.33333333333333, 3.,
            37., 12.3333333333333, 24., 42., 1.75, 2., 2., 1., 758., 1078., 
           1.4221635883905, 373., 622., 1.66756032171582, 43., 77., 
           1.7906976744186, 1652., 2393., 1.44854721549637, 15313., 23452., 
           1.5315091752106054`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 72., 193., 2.68055555555556, 
           7., 8., 1.14285714285714, 0., 0., "...", 40., 128., 3.2, 149., 
           291., 1.95302013422819, 256., 669., 2.61328125, 12., 42., 3.5, 
           283., 537., 1.89752650176678, 2., 6., 3., 474., 1747., 
           3.68565400843882, 2., 43., 21.5, 63., 150., 2.38095238095238, 6., 
           42., 7., 11., 33., 3., 10., 20., 2., 20., 64., 3.2, 24., 73., 
           3.04166666666667, 38., 71., 1.86842105263158, 61., 200., 
           3.27868852459016, 28., 91., 3.25, 54., 139., 2.57407407407407, 23.,
            90., 3.91304347826087, 89., 427., 4.79775280898876, 140., 373., 
           2.66428571428571, 34., 77., 2.26470588235294, 580., 1004., 
           1.73103448275862, 2478., 6518., 2.6303470540758678`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 66., 153., 2.31818181818182, 1., 1., 1., 0., 0., "...", 
           10., 16., 1.6, 161., 414., 2.57142857142857, 164., 437., 
           2.66463414634146, 22., 46., 2.09090909090909, 386., 893., 
           2.31347150259067, 1., 2., 2., 213., 1037., 4.86854460093897, 0., 
           0., "...", 110., 340., 3.09090909090909, 11., 57., 
           5.18181818181818, 4., 26., 6.5, 15., 37., 2.46666666666667, 6., 
           43., 7.16666666666667, 16., 71., 4.4375, 23., 39., 
           1.69565217391304, 27., 114., 4.22222222222222, 10., 222., 22.2, 
           180., 366., 2.03333333333333, 7., 51., 7.28571428571429, 183., 
           945., 5.16393442622951, 173., 377., 2.17919075144509, 29., 83., 
           2.86206896551724, 739., 1756., 2.37618403247632, 2557., 7526., 
           2.9432929213922567`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 313., 738., 2.35782747603834, 18., 43., 
           2.38888888888889, 1., 5., 5., 140., 286., 2.04285714285714, 2902., 
           5670., 1.95382494831151, 5910., 20992., 3.55194585448393, 243., 
           475., 1.95473251028807, 9610., 17122., 1.78168574401665, 31., 73., 
           2.35483870967742, 4348., 19091., 4.39075436982521, 5., 14., 2.8, 
           1185., 2363., 1.99409282700422, 169., 299., 1.76923076923077, 256.,
            547., 2.13671875, 545., 1626., 2.98348623853211, 106., 226., 
           2.13207547169811, 190., 326., 1.71578947368421, 147., 306., 
           2.08163265306122, 406., 945., 2.32758620689655, 61., 120., 
           1.9672131147541, 536., 1036., 1.93283582089552, 275., 763., 
           2.77454545454545, 6352., 27355., 4.30651763224181, 3069., 6869., 
           2.23818833496253, 461., 1053., 2.28416485900217, 11182., 19691., 
           1.76095510642103, 48461., 128034., 2.6420007841356967`}, 
         "Russie" -> {
          "Russie", 72., 259., 3.59722222222222, 3., 11., 3.66666666666667, 
           0., 0., "...", 12., 60., 5., 295., 677., 2.29491525423729, 885., 
           2865., 3.23728813559322, 50., 82., 1.64, 3528., 7123., 
           2.01899092970522, 5., 39., 7.8, 2340., 15853., 6.77478632478633, 
           19., 34., 1.78947368421053, 445., 960., 2.15730337078652, 22., 41.,
            1.86363636363636, 131., 281., 2.14503816793893, 23., 105., 
           4.56521739130435, 40., 103., 2.575, 28., 77., 2.75, 28., 58., 
           2.07142857142857, 400., 2902., 7.255, 19., 24., 1.26315789473684, 
           557., 1371., 2.46140035906643, 76., 427., 5.61842105263158, 1744., 
           12601., 7.22534403669725, 1053., 3326., 3.15859449192783, 132., 
           330., 2.5, 3586., 6710., 1.87116564417178, 15493., 56319., 
           3.6351255405667073`}, 
         "Serbie" -> {
          "Serbie", 12., 77., 6.41666666666667, 1., 2., 2., 0., 0., "...", 
           11., 16., 1.45454545454545, 44., 88., 2., 37., 116., 
           3.13513513513514, 11., 23., 2.09090909090909, 86., 197., 
           2.2906976744186, 2., 16., 8., 50., 263., 5.26, 0., 0., "...", 26., 
           64., 2.46153846153846, 5., 9., 1.8, 0., 0., "...", 0., 0., "...", 
           4., 8., 2., 13., 18., 1.38461538461538, 12., 56., 4.66666666666667,
            42., 81., 1.92857142857143, 1., 31., 31., 42., 75., 
           1.78571428571429, 1., 1., 1., 73., 461., 6.31506849315069, 58., 
           190., 3.27586206896552, 8., 21., 2.625, 314., 662., 
           2.10828025477707, 853., 2475., 2.9015240328253222`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 97., 4.21739130434783, 2., 2., 1., 0., 0., "...", 
           5., 12., 2.4, 75., 247., 3.29333333333333, 385., 970., 
           2.51948051948052, 7., 26., 3.71428571428571, 536., 1524., 
           2.84328358208955, 1., 3., 3., 186., 665., 3.5752688172043, 0., 0., 
           "...", 388., 635., 1.63659793814433, 14., 38., 2.71428571428571, 
           15., 25., 1.66666666666667, 15., 45., 3., 15., 33., 2.2, 11., 28., 
           2.54545454545455, 5., 28., 5.6, 24., 120., 5., 3., 8., 
           2.66666666666667, 34., 79., 2.32352941176471, 10., 49., 4.9, 232., 
           588., 2.53448275862069, 136., 398., 2.92647058823529, 29., 149., 
           5.13793103448276, 2026., 3944., 1.9466929911155, 4177., 9713., 
           2.3253531242518553`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 43., 185., 4.30232558139535, 2., 15., 7.5, 0., 0., 
           "...", 19., 61., 3.21052631578947, 68., 121., 1.77941176470588, 
           52., 119., 2.28846153846154, 14., 117., 8.35714285714286, 85., 
           229., 2.69411764705882, 4., 17., 4.25, 137., 350., 
           2.55474452554745, 1., 2., 2., 57., 298., 5.2280701754386, 4., 4., 
           1., 3., 5., 1.66666666666667, 1., 1., 1., 1., 1., 1., 12., 50., 
           4.16666666666667, 19., 43., 2.26315789473684, 24., 61., 
           2.54166666666667, 23., 43., 1.8695652173913, 24., 48., 2., 12., 
           36., 3., 53., 264., 4.9811320754717, 46., 161., 3.5, 11., 26., 
           2.36363636363636, 396., 827., 2.08838383838384, 1111., 3084., 
           2.775877587758776}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 11., 77., 7., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 53., 118., 2.22641509433962, 90., 312., 
           3.46666666666667, 0., 0., "...", 57., 143., 2.50877192982456, 1., 
           2., 2., 90., 312., 3.46666666666667, 3., 55., 18.3333333333333, 
           35., 56., 1.6, 1., 1., 1., 9., 24., 2.66666666666667, 11., 31., 
           2.81818181818182, 0., 0., "...", 1., 23., 23., 11., 53., 
           4.81818181818182, 25., 43., 1.72, 11., 20., 1.81818181818182, 56., 
           104., 1.85714285714286, 0., 0., "...", 81., 266., 3.28395061728395,
            51., 114., 2.23529411764706, 42., 62., 1.47619047619048, 202., 
           443., 2.19306930693069, 841., 2259., 2.686087990487515}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 103., 267., 2.59223300970874, 5., 5., 1., 1., 2., 
           2., 37., 52., 1.40540540540541, 167., 288., 1.72455089820359, 382.,
            1063., 2.78272251308901, 23., 40., 1.73913043478261, 662., 1145., 
           1.72960725075529, 0., 0., "...", 621., 2166., 3.48792270531401, 5.,
            5., 1., 157., 416., 2.64968152866242, 31., 53., 1.70967741935484, 
           20., 57., 2.85, 467., 1587., 3.3982869379015, 16., 25., 1.5625, 
           14., 23., 1.64285714285714, 33., 67., 2.03030303030303, 68., 146., 
           2.14705882352941, 36., 71., 1.97222222222222, 56., 131., 
           2.33928571428571, 119., 388., 3.26050420168067, 598., 2096., 
           3.50501672240803, 414., 963., 2.32608695652174, 75., 145., 
           1.93333333333333, 1232., 1985., 1.6112012987013, 5342., 13186., 
           2.4683639086484463`}, 
         "Suisse" -> {
          "Suisse", 13454., 25739., 1.91311134235172, 2734., 4819., 
           1.7626188734455, 2033., 4856., 2.38858829316281, 4817., 9153., 
           1.90014531866307, 15538., 24826., 1.59776032951474, 98243., 
           198755., 2.02309579308449, 10871., 18233., 1.67721460767179, 
           23264., 43480., 1.86898211829436, 4806., 8427., 1.75343320848939, 
           131309., 379927., 2.89338126099506, 1927., 3248., 1.68552153606642,
            25126., 45492., 1.8105548037889, 3482., 6079., 1.74583572659391, 
           5660., 9683., 1.71077738515901, 12752., 26560., 2.08281053952321, 
           1933., 3811., 1.97154681841697, 14079., 25532., 1.8134810710988, 
           8334., 15321., 1.83837293016559, 21319., 43458., 2.03846334255828, 
           5561., 13508., 2.42905952166876, 17004., 30985., 1.8222183015761, 
           4486., 9467., 2.11034329023629, 92023., 233854., 2.54125599035024, 
           47747., 98333., 2.05945923304082, 3102., 7031., 2.26660219213411, 
           70032., 109433., 1.56261423349326, 641636., 1.40001*^6, 
           2.181938045870244}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 41., 92., 2.24390243902439, 2., 22., 11., 
           0., 0., "...", 2., 2., 1., 47., 122., 2.59574468085106, 1030., 
           1442., 1.4, 1., 2., 2., 312., 827., 2.65064102564103, 1., 3., 3., 
           131., 287., 2.19083969465649, 0., 0., "...", 963., 1288., 
           1.33748701973001, 7., 77., 11., 76., 96., 1.26315789473684, 165., 
           2366., 14.3393939393939, 2., 2., 1., 1., 7., 7., 29., 36., 
           1.24137931034483, 19., 64., 3.36842105263158, 0., 0., "...", 45., 
           57., 1.26666666666667, 0., 0., "...", 478., 865., 1.80962343096234,
            289., 477., 1.65051903114187, 1., 3., 3., 1090., 1723., 
           1.58073394495413, 4732., 9860., 2.083685545224007}, 
         "Turquie" -> {
          "Turquie", 41., 110., 2.68292682926829, 1., 4., 4., 0., 0., "...", 
           25., 68., 2.72, 293., 535., 1.8259385665529, 294., 1004., 
           3.41496598639456, 29., 53., 1.82758620689655, 768., 1603., 
           2.08723958333333, 9., 16., 1.77777777777778, 647., 3424., 
           5.29211746522411, 1., 1., 1., 88., 191., 2.17045454545455, 14., 
           44., 3.14285714285714, 21., 49., 2.33333333333333, 25., 56., 2.24, 
           10., 18., 1.8, 14., 28., 2., 30., 45., 1.5, 45., 101., 
           2.24444444444444, 15., 20., 1.33333333333333, 76., 122., 
           1.60526315789474, 7., 9., 1.28571428571429, 209., 1017., 
           4.86602870813397, 171., 563., 3.29239766081871, 19., 61., 
           3.21052631578947, 1367., 2160., 1.58010241404535, 4219., 11302., 
           2.6788338468831476`}, 
         "Ukraine" -> {
          "Ukraine", 26., 78., 3., 8., 8., 1., 0., 0., "...", 21., 168., 8., 
           57., 197., 3.45614035087719, 166., 550., 3.31325301204819, 60., 
           63., 1.05, 877., 1510., 1.72177879133409, 0., 0., "...", 533., 
           3229., 6.05816135084428, 1., 1., 1., 103., 233., 2.2621359223301, 
           4., 14., 3.5, 36., 61., 1.69444444444444, 20., 66., 3.3, 2., 2., 
           1., 9., 28., 3.11111111111111, 5., 44., 8.8, 102., 392., 
           3.84313725490196, 10., 18., 1.8, 112., 354., 3.16071428571429, 3., 
           42., 14., 253., 1852., 7.3201581027668, 167., 404., 
           2.41916167664671, 29., 64., 2.20689655172414, 816., 1512., 
           1.85294117647059, 3420., 10890., 3.1842105263157894`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 27., 3., 0., 0., "...", 6., 10., 
           1.66666666666667, 7., 41., 5.85714285714286, 79., 178., 
           2.25316455696203, 352., 1235., 3.50852272727273, 3., 3., 1., 487., 
           1030., 2.11498973305955, 0., 0., "...", 241., 814., 
           3.37759336099585, 0., 0., "...", 243., 583., 2.39917695473251, 0., 
           0., "...", 4., 6., 1.5, 35., 84., 2.4, 3., 3., 1., 12., 50., 
           4.16666666666667, 1., 2., 2., 31., 140., 4.51612903225807, 7., 26.,
            3.71428571428571, 38., 69., 1.81578947368421, 3., 6., 2., 245., 
           987., 4.02857142857143, 98., 283., 2.88775510204082, 15., 58., 
           3.86666666666667, 706., 1455., 2.06090651558074, 2625., 7090., 
           2.7009523809523808`}, 
         "Allemagne" -> {
          "Allemagne", 3331., 6653., 1.99729810867607, 606., 1040., 
           1.71617161716172, 138., 246., 1.78260869565217, 1434., 2777., 
           1.93654114365411, 8909., 14123., 1.58525086990684, 12482., 31100., 
           2.49158788655664, 940., 1651., 1.7563829787234, 3885., 6759., 
           1.73976833976834, 216., 504., 2.33333333333333, 22451., 86086., 
           3.8343949044586, 89., 143., 1.60674157303371, 5534., 10901., 
           1.96982291290206, 307., 548., 1.78501628664495, 1433., 2326., 
           1.6231681786462, 1352., 3502., 2.59023668639053, 607., 1139., 
           1.87644151565074, 1422., 3198., 2.24894514767932, 1994., 3859., 
           1.93530591775326, 4368., 10582., 2.42261904761905, 2018., 3910., 
           1.93756194251734, 2289., 4898., 2.13979903888161, 575., 1987., 
           3.45565217391304, 7395., 29467., 3.98471940500338, 3778., 7661., 
           2.02779248279513, 1369., 2748., 2.0073046018992, 29168., 51102., 
           1.7519884805266, 118090., 288910., 2.446523837750868}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 15., 31., 2.06666666666667, 0., 0., "...", 0., 
           0., "...", 11., 18., 1.63636363636364, 29., 76., 2.62068965517241, 
           391., 1242., 3.17647058823529, 12., 15., 1.25, 1406., 3613., 
           2.5697012802276, 0., 0., "...", 44., 167., 3.79545454545455, 5., 
           42., 8.4, 72., 157., 2.18055555555556, 1., 1., 1., 17., 41., 
           2.41176470588235, 11., 29., 2.63636363636364, 4., 14., 3.5, 5., 7.,
            1.4, 3., 3., 1., 11., 124., 11.2727272727273, 0., 0., "...", 141.,
            336., 2.38297872340426, 2., 3., 1.5, 164., 768., 4.68292682926829,
            183., 1108., 6.05464480874317, 0., 4., "...", 568., 1302., 
           2.29225352112676, 3095., 9101., 2.9405492730210017`}, 
         "Argentine" -> {
          "Argentine", 16., 38., 2.375, 0., 0., "...", 0., 0., "...", 3., 5., 
           1.66666666666667, 45., 107., 2.37777777777778, 78., 185., 
           2.37179487179487, 2., 5., 2.5, 194., 425., 2.19072164948454, 0., 
           0., "...", 46., 109., 2.3695652173913, 0., 0., "...", 52., 158., 
           3.03846153846154, 2., 2., 1., 0., 0., "...", 0., 0., "...", 1., 2.,
            2., 0., 0., "...", 0., 0., "...", 7., 15., 2.14285714285714, 1., 
           5., 5., 26., 66., 2.53846153846154, 0., 0., "...", 17., 35., 
           2.05882352941176, 39., 95., 2.43589743589744, 4., 6., 1.5, 286., 
           601., 2.1013986013986, 819., 1859., 2.2698412698412698`}, 
         "Australie" -> {
          "Australie", 25., 82., 3.28, 14., 38., 2.71428571428571, 45., 88., 
           1.95555555555556, 8., 42., 5.25, 466., 909., 1.95064377682403, 
           1721., 4519., 2.62579895409646, 20., 56., 2.8, 1478., 2976., 
           2.01353179972936, 2., 2., 1., 1125., 3482., 3.09511111111111, 0., 
           0., "...", 3257., 5932., 1.82130795210316, 10., 22., 2.2, 54., 94.,
            1.74074074074074, 465., 968., 2.08172043010753, 32., 56., 1.75, 
           5., 5., 1., 8., 62., 7.75, 94., 303., 3.22340425531915, 6., 8., 
           1.33333333333333, 115., 289., 2.51304347826087, 9., 25., 
           2.77777777777778, 1158., 3815., 3.29447322970639, 642., 1556., 
           2.42367601246106, 20., 58., 2.9, 3805., 7587., 1.99395532194481, 
           14584., 32974., 2.2609709270433354`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 4., 7., 1.75, 0., 0., "...", 0., 0., "...", 3., 
           8., 2.66666666666667, 85., 275., 3.23529411764706, 184., 391., 
           2.125, 7., 16., 2.28571428571429, 1560., 4636., 2.97179487179487, 
           0., 0., "...", 63., 221., 3.50793650793651, 4., 4., 1., 75., 190., 
           2.53333333333333, 10., 22., 2.2, 0., 0., "...", 5., 5., 1., 5., 9.,
            1.8, 8., 21., 2.625, 3., 6., 2., 17., 33., 1.94117647058824, 4., 
           6., 1.5, 63., 105., 1.66666666666667, 0., 0., "...", 147., 538., 
           3.65986394557823, 449., 1425., 3.17371937639198, 8., 36., 4.5, 
           432., 983., 2.27546296296296, 3136., 8937., 2.8498086734693877`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 4., 13., 3.25, 2., 2., 1., 0., 0., "...", 
           7., 39., 5.57142857142857, 62., 154., 2.48387096774194, 76., 244., 
           3.21052631578947, 5., 10., 2., 977., 2792., 2.85772773797339, 0., 
           0., "...", 29., 107., 3.68965517241379, 4., 10., 2.5, 41., 85., 
           2.07317073170732, 6., 33., 5.5, 10., 10., 1., 1., 5., 5., 14., 16.,
            1.14285714285714, 0., 0., "...", 3., 5., 1.66666666666667, 8., 
           28., 3.5, 0., 0., "...", 25., 41., 1.64, 0., 0., "...", 24., 67., 
           2.79166666666667, 186., 576., 3.09677419354839, 7., 26., 
           3.71428571428571, 222., 620., 2.79279279279279, 1713., 4883., 
           2.8505545826036194`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 11., 71., 
           6.45454545454545, 3., 7., 2.33333333333333, 0., 0., "...", 6., 6., 
           1., 73., 138., 1.89041095890411, 126., 277., 2.1984126984127, 0., 
           0., "...", 430., 1176., 2.73488372093023, 0., 0., "...", 96., 278.,
            2.89583333333333, 1., 1., 1., 96., 181., 1.88541666666667, 8., 
           15., 1.875, 2., 4., 2., 11., 13., 1.18181818181818, 0., 0., "...", 
           14., 31., 2.21428571428571, 1., 1., 1., 15., 43., 2.86666666666667,
            0., 0., "...", 51., 94., 1.84313725490196, 4., 7., 1.75, 96., 
           301., 3.13541666666667, 192., 556., 2.89583333333333, 3., 8., 
           2.66666666666667, 785., 1609., 2.04968152866242, 2024., 4817., 
           2.3799407114624507`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 39., 4.875, 2., 10., 5., 0., 
           0., "...", 12., 32., 2.66666666666667, 86., 212., 2.46511627906977,
            395., 740., 1.87341772151899, 12., 35., 2.91666666666667, 511., 
           1205., 2.35812133072407, 0., 0., "...", 93., 358., 3.8494623655914,
            0., 0., "...", 81., 176., 2.17283950617284, 2., 6., 3., 6., 8., 
           1.33333333333333, 10., 28., 2.8, 2., 2., 1., 1., 11., 11., 2., 2., 
           1., 4., 8., 2., 0., 0., "...", 50., 96., 1.92, 0., 0., "...", 88., 
           262., 2.97727272727273, 108., 235., 2.17592592592593, 8., 27., 
           3.375, 717., 1498., 2.08926080892608, 2198., 4990., 
           2.27024567788899}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 11., 3.66666666666667, 0., 0., "...", 
           0., 0., "...", 5., 8., 1.6, 60., 147., 2.45, 137., 321., 
           2.34306569343066, 4., 12., 3., 905., 2510., 2.77348066298343, 0., 
           0., "...", 128., 614., 4.796875, 0., 0., "...", 67., 153., 
           2.28358208955224, 17., 54., 3.17647058823529, 12., 16., 
           1.33333333333333, 4., 20., 5., 3., 9., 3., 3., 5., 
           1.66666666666667, 20., 47., 2.35, 3., 7., 2.33333333333333, 0., 0.,
            "...", 103., 154., 1.49514563106796, 0., 0., "...", 158., 455., 
           2.87974683544304, 235., 894., 3.80425531914894, 7., 16., 
           2.28571428571429, 557., 1149., 2.06283662477558, 2431., 6602., 
           2.7157548334018924`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 219., 13.6875, 1., 5., 5., 
           2., 2., 1., 10., 24., 2.4, 109., 278., 2.55045871559633, 381., 
           670., 1.75853018372703, 35., 64., 1.82857142857143, 1060., 3165., 
           2.98584905660377, 0., 0., "...", 138., 625., 4.52898550724638, 0., 
           0., "...", 241., 404., 1.67634854771784, 8., 8., 1., 19., 28., 
           1.47368421052632, 44., 68., 1.54545454545455, 2., 2., 1., 6., 18., 
           3., 5., 13., 2.6, 15., 23., 1.53333333333333, 29., 96., 
           3.31034482758621, 207., 448., 2.16425120772947, 0., 0., "...", 
           221., 426., 1.92760180995475, 322., 796., 2.47204968944099, 12., 
           35., 2.91666666666667, 1252., 2563., 2.04712460063898, 4135., 
           9980., 2.4135429262394195`}, 
         "Autres Europe" -> {
          "Autres Europe", 93., 161., 1.73118279569892, 0., 0., "...", 11., 
           23., 2.09090909090909, 90., 130., 1.44444444444444, 244., 455., 
           1.86475409836066, 414., 855., 2.06521739130435, 50., 174., 3.48, 
           656., 1529., 2.33079268292683, 0., 0., "...", 614., 1649., 
           2.685667752443, 6., 12., 2., 116., 223., 1.92241379310345, 3., 11.,
            3.66666666666667, 7., 9., 1.28571428571429, 32., 64., 2., 57., 
           99., 1.73684210526316, 18., 36., 2., 75., 234., 3.12, 171., 458., 
           2.67836257309942, 22., 93., 4.22727272727273, 205., 331., 
           1.61463414634146, 19., 94., 4.94736842105263, 365., 933., 
           2.55616438356164, 486., 954., 1.96296296296296, 38., 77., 
           2.02631578947368, 1313., 2169., 1.65194211728865, 5105., 10773., 
           2.1102840352595496`}, 
         "Autriche" -> {
          "Autriche", 446., 890., 1.99551569506726, 29., 48., 1.6551724137931,
            4., 4., 1., 79., 130., 1.64556962025316, 608., 1111., 
           1.82730263157895, 776., 1575., 2.02963917525773, 102., 184., 
           1.80392156862745, 574., 1143., 1.99128919860627, 26., 58., 
           2.23076923076923, 950., 2802., 2.94947368421053, 7., 17., 
           2.42857142857143, 498., 1058., 2.12449799196787, 34., 71., 
           2.08823529411765, 47., 108., 2.29787234042553, 77., 175., 
           2.27272727272727, 32., 82., 2.5625, 112., 179., 1.59821428571429, 
           236., 519., 2.19915254237288, 537., 1030., 1.91806331471136, 135., 
           248., 1.83703703703704, 184., 418., 2.27173913043478, 39., 98., 
           2.51282051282051, 237., 757., 3.19409282700422, 250., 476., 1.904, 
           128., 284., 2.21875, 3903., 6468., 1.65718677940046, 10050., 
           19933., 1.9833830845771143`}, 
         "Bahrein" -> {
          "Bahrein", 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 3., 8., 
           2.66666666666667, 6., 26., 4.33333333333333, 43., 137., 
           3.18604651162791, 0., 0., "...", 212., 653., 3.08018867924528, 0., 
           0., "...", 47., 232., 4.93617021276596, 0., 0., "...", 12., 24., 
           2., 0., 0., "...", 0., 0., "...", 3., 21., 7., 1., 6., 6., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 6., 6., 1.,
            2., 2., 10., 49., 4.9, 51., 131., 2.56862745098039, 1., 2., 2., 
           115., 227., 1.97391304347826, 508., 1527., 3.0059055118110236`}, 
         "Belgique" -> {
          "Belgique", 125., 226., 1.808, 12., 32., 2.66666666666667, 1., 3., 
           3., 108., 137., 1.26851851851852, 814., 1208., 1.48402948402948, 
           1842., 7159., 3.88653637350706, 191., 340., 1.78010471204189, 
           1860., 3200., 1.72043010752688, 8., 19., 2.375, 935., 3723., 
           3.98181818181818, 32., 38., 1.1875, 325., 599., 1.84307692307692, 
           63., 138., 2.19047619047619, 88., 171., 1.94318181818182, 224., 
           841., 3.75446428571429, 43., 82., 1.90697674418605, 84., 215., 
           2.55952380952381, 104., 177., 1.70192307692308, 126., 361., 
           2.86507936507937, 35., 92., 2.62857142857143, 273., 403., 
           1.47619047619048, 165., 572., 3.46666666666667, 2995., 14829., 
           4.95125208681135, 1925., 6051., 3.14337662337662, 85., 181., 
           2.12941176470588, 1267., 2125., 1.67719021310182, 13730., 42922., 
           3.126147123088128}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 63., 2.33333333333333, 2., 2., 1., 3., 6., 
           2., 14., 47., 3.35714285714286, 270., 654., 2.42222222222222, 
           1108., 2527., 2.28068592057762, 39., 111., 2.84615384615385, 1411.,
            3192., 2.26222537207654, 0., 0., "...", 466., 1410., 
           3.02575107296137, 14., 14., 1., 735., 1564., 2.12789115646259, 1., 
           1., 1., 49., 95., 1.93877551020408, 58., 113., 1.94827586206897, 
           12., 24., 2., 6., 16., 2.66666666666667, 6., 14., 2.33333333333333,
            43., 132., 3.06976744186047, 4., 17., 4.25, 212., 436., 
           2.05660377358491, 4., 4., 1., 516., 1674., 3.24418604651163, 445., 
           1227., 2.75730337078652, 10., 99., 9.9, 2726., 6101., 
           2.23807776962583, 8181., 19543., 2.3888277716660555`}, 
         "Bulgarie" -> {
          "Bulgarie", 28., 93., 3.32142857142857, 0., 0., "...", 0., 0., 
           "...", 3., 3., 1., 47., 88., 1.87234042553191, 116., 401., 
           3.45689655172414, 7., 39., 5.57142857142857, 215., 556., 
           2.58604651162791, 0., 0., "...", 84., 444., 5.28571428571429, 0., 
           0., "...", 35., 76., 2.17142857142857, 2., 8., 4., 8., 24., 3., 8.,
            17., 2.125, 1., 4., 4., 8., 54., 6.75, 13., 168., 
           12.9230769230769, 7., 25., 3.57142857142857, 1., 7., 7., 31., 80., 
           2.58064516129032, 5., 37., 7.4, 44., 208., 4.72727272727273, 62., 
           245., 3.95161290322581, 13., 40., 3.07692307692308, 331., 646., 
           1.95166163141994, 1069., 3263., 3.0523854069223573`}, 
         "Canada" -> {
          "Canada", 27., 98., 3.62962962962963, 1., 5., 5., 0., 0., "...", 
           18., 27., 1.5, 338., 797., 2.35798816568047, 463., 1041., 
           2.24838012958963, 33., 87., 2.63636363636364, 1267., 2736., 
           2.1594317284925, 3., 11., 3.66666666666667, 439., 2214., 
           5.04328018223235, 3., 3., 1., 381., 671., 1.76115485564304, 7., 
           16., 2.28571428571429, 26., 52., 2., 23., 42., 1.82608695652174, 
           3., 9., 3., 12., 35., 2.91666666666667, 10., 17., 1.7, 42., 149., 
           3.54761904761905, 11., 52., 4.72727272727273, 72., 158., 
           2.19444444444444, 16., 21., 1.3125, 401., 1413., 3.52369077306733, 
           418., 1011., 2.41866028708134, 21., 53., 2.52380952380952, 2033., 
           3619., 1.780127889818, 6068., 14337., 2.362722478576137}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1752., 2253., 1.28595890410959, 2., 12., 
           6., 3., 3., 1., 62., 86., 1.38709677419355, 492., 941., 
           1.91260162601626, 12162., 17112., 1.40700542673902, 272., 331., 
           1.21691176470588, 3343., 5571., 1.66646724498953, 0., 0., "...", 
           754., 2035., 2.69893899204244, 0., 0., "...", 8496., 10520., 
           1.23822975517891, 14., 43., 3.07142857142857, 1240., 1520., 
           1.2258064516129, 2683., 3091., 1.15206857994782, 19., 24., 
           1.26315789473684, 1451., 1563., 1.07718814610613, 1030., 1674., 
           1.6252427184466, 133., 482., 3.62406015037594, 24., 118., 
           4.91666666666667, 349., 644., 1.84527220630373, 970., 1008., 
           1.03917525773196, 1643., 3143., 1.91296409007912, 1933., 3154., 
           1.6316606311433, 380., 411., 1.08157894736842, 7550., 12024., 
           1.59258278145695, 46757., 67763., 1.4492589344910922`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 2., 1., 1., 2., 2., 0., 0., "...", 5., 10., 
           2., 103., 160., 1.55339805825243, 1546., 2232., 1.44372574385511, 
           4., 13., 3.25, 244., 482., 1.97540983606557, 0., 0., "...", 116., 
           288., 2.48275862068966, 0., 0., "...", 1641., 2409., 
           1.46800731261426, 0., 0., "...", 18., 72., 4., 5., 8., 1.6, 2., 2.,
            1., 51., 55., 1.07843137254902, 2., 2., 1., 13., 93., 
           7.15384615384615, 0., 0., "...", 62., 74., 1.19354838709677, 8., 
           32., 4., 629., 926., 1.47217806041335, 149., 227., 
           1.52348993288591, 0., 0., "...", 458., 773., 1.68777292576419, 
           5059., 7862., 1.554062067602293}, 
         "Chypre" -> {
          "Chypre", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           221., 419., 1.89592760180995, 71., 201., 2.83098591549296, 0., 0., 
           "...", 87., 164., 1.88505747126437, 0., 0., "...", 46., 241., 
           5.23913043478261, 0., 0., "...", 18., 47., 2.61111111111111, 0., 
           0., "...", 4., 4., 1., 14., 36., 2.57142857142857, 0., 0., "...", 
           1., 1., 1., 3., 5., 1.66666666666667, 0., 2., "...", 0., 0., "...",
            16., 44., 2.75, 0., 0., "...", 48., 197., 4.10416666666667, 36., 
           166., 4.61111111111111, 35., 80., 2.28571428571429, 211., 552., 
           2.61611374407583, 812., 2160., 2.6600985221674875`}, 
         "Croatie" -> {
          "Croatie", 38., 244., 6.42105263157895, 0., 0., "...", 0., 0., 
           "...", 10., 14., 1.4, 66., 126., 1.90909090909091, 46., 100., 
           2.17391304347826, 2., 4., 2., 87., 228., 2.62068965517241, 1., 3., 
           3., 132., 492., 3.72727272727273, 0., 0., "...", 32., 66., 2.0625, 
           10., 19., 1.9, 7., 12., 1.71428571428571, 2., 8., 4., 13., 23., 
           1.76923076923077, 13., 27., 2.07692307692308, 4., 10., 2.5, 28., 
           61., 2.17857142857143, 2., 8., 4., 46., 80., 1.73913043478261, 2., 
           32., 16., 28., 66., 2.35714285714286, 38., 118., 3.10526315789474, 
           6., 11., 1.83333333333333, 368., 759., 2.0625, 981., 2511., 
           2.5596330275229358`}, 
         "Danemark" -> {
          "Danemark", 89., 182., 2.04494382022472, 15., 52., 3.46666666666667,
            3., 3., 1., 34., 78., 2.29411764705882, 230., 456., 
           1.98260869565217, 181., 521., 2.87845303867403, 22., 42., 
           1.90909090909091, 454., 870., 1.91629955947137, 9., 24., 
           2.66666666666667, 454., 1885., 4.15198237885463, 1., 1., 1., 114., 
           193., 1.69298245614035, 11., 18., 1.63636363636364, 2., 4., 2., 
           25., 52., 2.08, 12., 16., 1.33333333333333, 81., 132., 
           1.62962962962963, 41., 93., 2.26829268292683, 104., 229., 
           2.20192307692308, 76., 129., 1.69736842105263, 31., 55., 
           1.7741935483871, 35., 154., 4.4, 214., 741., 3.46261682242991, 
           224., 439., 1.95982142857143, 43., 89., 2.06976744186047, 707., 
           1235., 1.74681753889675, 3212., 7693., 2.3950809464508094`}, 
         "Egypte" -> {
          "Egypte", 9., 49., 5.44444444444445, 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 31., 100., 3.2258064516129, 49., 182., 
           3.71428571428571, 0., 0., "...", 314., 956., 3.04458598726115, 0., 
           0., "...", 35., 132., 3.77142857142857, 0., 0., "...", 26., 64., 
           2.46153846153846, 0., 0., "...", 3., 3., 1., 4., 4., 1., 3., 8., 
           2.66666666666667, 0., 0., "...", 0., 0., "...", 3., 16., 
           5.33333333333333, 0., 0., "...", 22., 50., 2.27272727272727, 5., 
           14., 2.8, 74., 270., 3.64864864864865, 50., 168., 3.36, 2., 4., 2.,
            291., 708., 2.43298969072165, 923., 2730., 2.9577464788732395`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 21., 89., 4.23809523809524, 1., 3., 3., 0., 
           0., "...", 6., 16., 2.66666666666667, 68., 239., 3.51470588235294, 
           732., 1901., 2.59699453551913, 12., 31., 2.58333333333333, 2682., 
           5098., 1.90082028337062, 0., 0., "...", 339., 1486., 
           4.3834808259587, 0., 0., "...", 386., 1246., 3.2279792746114, 9., 
           20., 2.22222222222222, 84., 207., 2.46428571428571, 24., 36., 1.5, 
           7., 28., 4., 25., 211., 8.44, 3., 6., 2., 32., 318., 9.9375, 1., 
           1., 1., 181., 399., 2.20441988950276, 11., 16., 1.45454545454545, 
           405., 1546., 3.81728395061728, 503., 2247., 4.46719681908549, 4., 
           11., 2.75, 2913., 5180., 1.77823549605218, 8449., 20335., 
           2.406793703396852}, 
         "Espagne" -> {
          "Espagne", 133., 352., 2.64661654135338, 13., 30., 2.30769230769231,
            11., 24., 2.18181818181818, 105., 196., 1.86666666666667, 2474., 
           5046., 2.03961196443007, 1652., 3679., 2.22699757869249, 271., 
           455., 1.6789667896679, 4755., 9956., 2.0937960042061, 8., 27., 
           3.375, 468., 1601., 3.42094017094017, 15., 21., 1.4, 741., 1334., 
           1.80026990553306, 59., 110., 1.86440677966102, 26., 46., 
           1.76923076923077, 36., 74., 2.05555555555556, 34., 53., 
           1.55882352941176, 38., 114., 3., 41., 66., 1.60975609756098, 118., 
           307., 2.60169491525424, 19., 132., 6.94736842105263, 228., 415., 
           1.82017543859649, 10., 20., 2., 948., 3359., 3.54324894514768, 
           1760., 4087., 2.32215909090909, 89., 193., 2.1685393258427, 4940., 
           9622., 1.94777327935223, 18992., 41319., 2.1756002527379947`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 224., 873., 3.89732142857143, 45., 
           162., 3.6, 35., 70., 2., 311., 690., 2.21864951768489, 3764., 
           9006., 2.39266737513284, 5293., 12920., 2.44095975817117, 232., 
           505., 2.17672413793103, 7792., 16800., 2.15605749486653, 6., 22., 
           3.66666666666667, 3098., 11468., 3.70174306003874, 19., 34., 
           1.78947368421053, 6509., 13066., 2.00737440467046, 150., 523., 
           3.48666666666667, 252., 457., 1.81349206349206, 351., 793., 
           2.25925925925926, 113., 271., 2.39823008849558, 103., 236., 
           2.29126213592233, 140., 415., 2.96428571428571, 389., 1071., 
           2.75321336760925, 96., 233., 2.42708333333333, 746., 1877., 
           2.51608579088472, 135., 256., 1.8962962962963, 4725., 16348., 
           3.45989417989418, 2634., 6396., 2.42824601366743, 296., 779., 
           2.63175675675676, 20443., 39296., 1.92222276573888, 57901., 
           134567., 2.3240876668796737`}, 
         "Finlande" -> {
          "Finlande", 39., 105., 2.69230769230769, 1., 3., 3., 0., 0., "...", 
           50., 83., 1.66, 73., 122., 1.67123287671233, 165., 362., 
           2.19393939393939, 9., 21., 2.33333333333333, 359., 813., 
           2.26462395543175, 0., 0., "...", 295., 1259., 4.26779661016949, 4.,
            60., 15., 79., 146., 1.84810126582279, 10., 17., 1.7, 7., 11., 
           1.57142857142857, 35., 109., 3.11428571428571, 9., 32., 
           3.55555555555556, 17., 22., 1.29411764705882, 28., 53., 
           1.89285714285714, 37., 84., 2.27027027027027, 12., 25., 
           2.08333333333333, 25., 36., 1.44, 10., 41., 4.1, 104., 432., 
           4.15384615384615, 100., 185., 1.85, 61., 126., 2.0655737704918, 
           639., 1354., 2.1189358372457, 2168., 5501., 2.537361623616236}, 
         "France" -> {
          "France", 731., 1128., 1.54309165526676, 12., 15., 1.25, 5., 5., 1.,
            271., 415., 1.53136531365314, 3652., 5774., 1.58105147864184, 
           4102., 8698., 2.12042905899561, 1646., 2618., 1.59052247873633, 
           15347., 24859., 1.61979539975239, 18., 53., 2.94444444444444, 
           1417., 4787., 3.37826393789697, 245., 384., 1.56734693877551, 
           1327., 2398., 1.80708364732479, 1070., 1662., 1.55327102803738, 
           344., 553., 1.60755813953488, 229., 514., 2.24454148471616, 109., 
           149., 1.36697247706422, 166., 263., 1.58433734939759, 328., 625., 
           1.90548780487805, 355., 824., 2.32112676056338, 128., 248., 1.9375,
            1057., 1946., 1.84105960264901, 96., 295., 3.07291666666667, 
           6501., 14876., 2.28826334410091, 14563., 26107., 1.79269381308796, 
           268., 471., 1.75746268656716, 6397., 10084., 1.57636392058778, 
           60384., 109751., 1.8175510068892422`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 106., 3.3125, 2., 2., 1., 0., 0., "...", 45., 
           82., 1.82222222222222, 289., 669., 2.31487889273356, 292., 887., 
           3.03767123287671, 12., 20., 1.66666666666667, 916., 1956., 
           2.1353711790393, 0., 0., "...", 366., 1325., 3.62021857923497, 0., 
           0., "...", 175., 271., 1.54857142857143, 9., 20., 2.22222222222222,
            6., 6., 1., 7., 15., 2.14285714285714, 3., 5., 1.66666666666667, 
           26., 58., 2.23076923076923, 6., 185., 30.8333333333333, 48., 151., 
           3.14583333333333, 5., 17., 3.4, 133., 247., 1.85714285714286, 16., 
           29., 1.8125, 291., 1191., 4.09278350515464, 547., 1552., 
           2.83729433272395, 27., 71., 2.62962962962963, 2609., 6122., 
           2.3464929091606, 5862., 14987., 2.5566359604230637`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 13., 29., 2.23076923076923, 0., 0., "...", 0., 0., 
           "...", 3., 18., 6., 104., 199., 1.91346153846154, 1257., 2124., 
           1.68973747016706, 24., 42., 1.75, 439., 723., 1.64692482915718, 0.,
            0., "...", 372., 1071., 2.87903225806452, 0., 0., "...", 1606., 
           2264., 1.40971357409714, 1., 2., 2., 93., 126., 1.35483870967742, 
           57., 97., 1.70175438596491, 5., 9., 1.8, 156., 161., 
           1.03205128205128, 22., 32., 1.45454545454545, 114., 157., 
           1.37719298245614, 1., 3., 3., 27., 49., 1.81481481481481, 20., 46.,
            2.3, 647., 1442., 2.22874806800618, 188., 453., 2.40957446808511, 
           4., 7., 1.75, 1081., 2889., 2.67252543940796, 6234., 11943., 
           1.9157844080846969`}, 
         "Hongrie" -> {
          "Hongrie", 41., 158., 3.85365853658537, 2., 2., 1., 1., 2., 2., 36.,
            58., 1.61111111111111, 337., 689., 2.04451038575668, 148., 312., 
           2.10810810810811, 9., 15., 1.66666666666667, 266., 472., 
           1.77443609022556, 1., 1., 1., 75., 244., 3.25333333333333, 2., 2., 
           1., 75., 183., 2.44, 1., 1., 1., 26., 93., 3.57692307692308, 6., 
           22., 3.66666666666667, 1., 1., 1., 7., 8., 1.14285714285714, 19., 
           93., 4.89473684210526, 39., 222., 5.69230769230769, 15., 39., 2.6, 
           60., 88., 1.46666666666667, 3., 33., 11., 95., 244., 
           2.56842105263158, 90., 204., 2.26666666666667, 30., 72., 2.4, 505.,
            1135., 2.24752475247525, 1890., 4393., 2.3243386243386244`}, 
         "Inde" -> {
          "Inde", 215., 889., 4.13488372093023, 2., 12., 6., 0., 0., "...", 
           30., 155., 5.16666666666667, 347., 1364., 3.93083573487032, 1334., 
           3088., 2.31484257871065, 14., 53., 3.78571428571429, 859., 2494., 
           2.90337601862631, 0., 0., "...", 281., 885., 3.14946619217082, 1., 
           2., 2., 1069., 2459., 2.30028063610851, 12., 114., 9.5, 68., 198., 
           2.91176470588235, 511., 890., 1.74168297455969, 16., 79., 4.9375, 
           27., 127., 4.7037037037037, 23., 183., 7.95652173913044, 31., 141.,
            4.54838709677419, 6., 39., 6.5, 228., 340., 1.49122807017544, 8., 
           19., 2.375, 431., 1261., 2.92575406032483, 397., 938., 
           2.36272040302267, 122., 317., 2.59836065573771, 3608., 7625., 
           2.11335920177384, 9640., 23672., 2.4556016597510375`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 30., 30., 5., 5., 1., 0., 0., "...", 19., 
           50., 2.63157894736842, 60., 102., 1.7, 872., 1614., 
           1.85091743119266, 3., 7., 2.33333333333333, 587., 1199., 
           2.04258943781942, 0., 0., "...", 397., 785., 1.97732997481108, 0., 
           0., "...", 1139., 2072., 1.81913959613696, 3., 5., 
           1.66666666666667, 70., 118., 1.68571428571429, 88., 137., 
           1.55681818181818, 5., 5., 1., 0., 0., "...", 0., 0., "...", 2., 2.,
            1., 0., 0., "...", 147., 184., 1.25170068027211, 0., 0., "...", 
           493., 1015., 2.05882352941176, 373., 725., 1.94369973190349, 1., 
           1., 1., 3367., 5925., 1.75972675972676, 7632., 13981., 
           1.831892033542977}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 65., 3.25, 3., 43., 14.3333333333333, 0., 0.,
            "...", 10., 14., 1.4, 379., 856., 2.25857519788918, 275., 834., 
           3.03272727272727, 9., 17., 1.88888888888889, 460., 856., 
           1.86086956521739, 0., 0., "...", 92., 328., 3.56521739130435, 5., 
           12., 2.4, 141., 265., 1.87943262411348, 54., 201., 
           3.72222222222222, 6., 10., 1.66666666666667, 12., 33., 2.75, 5., 
           10., 2., 17., 38., 2.23529411764706, 58., 245., 4.22413793103448, 
           104., 200., 1.92307692307692, 1., 1., 1., 35., 66., 
           1.88571428571429, 10., 23., 2.3, 206., 713., 3.46116504854369, 
           175., 405., 2.31428571428571, 30., 57., 1.9, 922., 1824., 
           1.97830802603037, 3029., 7116., 2.349290194783757}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 53., 124., 2.33962264150943, 0., 0., "...", 
           8., 16., 2., 12., 17., 1.41666666666667, 434., 1016., 
           2.34101382488479, 235., 523., 2.22553191489362, 12., 19., 
           1.58333333333333, 1001., 1983., 1.98101898101898, 0., 0., "...", 
           385., 1604., 4.16623376623377, 3., 12., 4., 220., 481., 
           2.18636363636364, 8., 13., 1.625, 57., 106., 1.85964912280702, 32.,
            62., 1.9375, 12., 25., 2.08333333333333, 15., 60., 4., 15., 25., 
           1.66666666666667, 47., 107., 2.27659574468085, 0., 1., "...", 102.,
            198., 1.94117647058824, 0., 0., "...", 293., 1145., 
           3.90784982935154, 157., 345., 2.19745222929936, 9., 19., 
           2.11111111111111, 1742., 3632., 2.0849598163031, 4852., 11533., 
           2.3769579554822755`}, 
         "Italie" -> {
          "Italie", 588., 1218., 2.07142857142857, 53., 125., 
           2.35849056603774, 15., 43., 2.86666666666667, 281., 560., 
           1.99288256227758, 2935., 5679., 1.93492333901193, 3979., 7694., 
           1.93365167127419, 454., 792., 1.74449339207048, 4780., 9784., 
           2.04686192468619, 16., 28., 1.75, 5954., 14212., 2.38696674504535, 
           33., 48., 1.45454545454545, 3373., 5310., 1.57426623184109, 270., 
           638., 2.36296296296296, 271., 412., 1.52029520295203, 107., 180., 
           1.68224299065421, 111., 245., 2.20720720720721, 230., 435., 
           1.89130434782609, 390., 723., 1.85384615384615, 593., 1340., 
           2.25969645868465, 238., 469., 1.97058823529412, 8398., 13811., 
           1.64455822814956, 201., 453., 2.25373134328358, 2756., 6394., 
           2.3200290275762, 4349., 8147., 1.87330420786388, 235., 531., 
           2.25957446808511, 8641., 15991., 1.85059599583382, 49251., 95262., 
           1.9342145337150514`}, 
         "Japon" -> {
          "Japon", 40., 198., 4.95, 3., 4., 1.33333333333333, 2., 2., 1., 63.,
            75., 1.19047619047619, 361., 753., 2.08587257617729, 1288., 2015.,
            1.56444099378882, 69., 96., 1.39130434782609, 775., 1612., 2.08, 
           0., 0., "...", 168., 432., 2.57142857142857, 2., 6., 3., 507., 
           821., 1.61932938856016, 27., 105., 3.88888888888889, 7., 10., 
           1.42857142857143, 171., 260., 1.52046783625731, 6., 32., 
           5.33333333333333, 5., 5., 1., 6., 25., 4.16666666666667, 41., 99., 
           2.41463414634146, 7., 9., 1.28571428571429, 82., 145., 
           1.76829268292683, 0., 0., "...", 604., 1236., 2.04635761589404, 
           270., 658., 2.43703703703704, 13., 35., 2.69230769230769, 2038., 
           3863., 1.8954857703631, 6555., 12496., 1.9063310450038138`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 9., 39., 
           4.33333333333333, 10., 16., 1.6, 106., 324., 3.05660377358491, 2., 
           2., 1., 357., 1166., 3.26610644257703, 0., 0., "...", 11., 56., 
           5.09090909090909, 0., 0., "...", 20., 46., 2.3, 0., 0., "...", 6., 
           8., 1.33333333333333, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 8., 47., 5.875, 1., 1., 1., 20., 54., 2.7, 0., 0., 
           "...", 231., 1093., 4.73160173160173, 49., 237., 4.83673469387755, 
           1., 5., 5., 145., 330., 2.27586206896552, 976., 3424., 
           3.5081967213114753`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 25., 1.47058823529412, 9., 9., 1., 3., 3., 1.,
            5., 9., 1.8, 56., 82., 1.46428571428571, 62., 121., 
           1.95161290322581, 4., 12., 3., 35., 49., 1.4, 0., 0., "...", 242., 
           620., 2.56198347107438, 2., 4., 2., 55., 84., 1.52727272727273, 1.,
            3., 3., 4., 14., 3.5, 2., 4., 2., 1., 1., 1., 10., 13., 1.3, 25., 
           35., 1.4, 86., 202., 2.34883720930233, 21., 40., 1.9047619047619, 
           51., 91., 1.7843137254902, 2., 10., 5., 48., 149., 
           3.10416666666667, 36., 64., 1.77777777777778, 11., 15., 
           1.36363636363636, 283., 359., 1.26855123674912, 1071., 2018., 
           1.88422035480859}, 
         "Lituanie" -> {
          "Lituanie", 6., 66., 11., 0., 0., "...", 0., 0., "...", 6., 6., 1., 
           21., 37., 1.76190476190476, 47., 130., 2.76595744680851, 16., 53., 
           3.3125, 104., 204., 1.96153846153846, 0., 0., "...", 61., 326., 
           5.34426229508197, 0., 0., "...", 30., 82., 2.73333333333333, 3., 
           16., 5.33333333333333, 4., 8., 2., 0., 0., "...", 1., 1., 1., 3., 
           3., 1., 4., 9., 2.25, 3., 9., 3., 4., 24., 6., 37., 133., 
           3.59459459459459, 0., 0., "...", 41., 161., 3.92682926829268, 31., 
           55., 1.7741935483871, 11., 22., 2., 129., 211., 1.63565891472868, 
           562., 1556., 2.7686832740213525`}, 
         "Luxembourg" -> {
          "Luxembourg", 28., 44., 1.57142857142857, 1., 1., 1., 0., 0., "...",
            42., 81., 1.92857142857143, 251., 368., 1.46613545816733, 407., 
           1383., 3.3980343980344, 44., 104., 2.36363636363636, 311., 495., 
           1.59163987138264, 6., 22., 3.66666666666667, 468., 2136., 
           4.56410256410256, 2., 4., 2., 161., 320., 1.98757763975155, 5., 9.,
            1.8, 36., 68., 1.88888888888889, 92., 319., 3.46739130434783, 13.,
            26., 2., 32., 50., 1.5625, 38., 60., 1.57894736842105, 50., 130., 
           2.6, 11., 13., 1.18181818181818, 92., 238., 2.58695652173913, 28., 
           75., 2.67857142857143, 391., 1783., 4.56010230179028, 276., 598., 
           2.16666666666667, 26., 46., 1.76923076923077, 713., 1356., 
           1.90182328190743, 3524., 9729., 2.760783200908059}, 
         "Malaisie" -> {
          "Malaisie", 146., 174., 1.19178082191781, 2., 8., 4., 0., 0., "...",
            13., 21., 1.61538461538462, 330., 585., 1.77272727272727, 1396., 
           2641., 1.89183381088825, 6., 24., 4., 640., 1191., 1.8609375, 0., 
           0., "...", 193., 425., 2.2020725388601, 0., 0., "...", 1192., 
           2062., 1.72986577181208, 5., 18., 3.6, 38., 63., 1.65789473684211, 
           67., 136., 2.02985074626866, 5., 14., 2.8, 94., 123., 
           1.30851063829787, 282., 556., 1.97163120567376, 20., 70., 3.5, 2., 
           13., 6.5, 37., 84., 2.27027027027027, 0., 0., "...", 657., 1182., 
           1.79908675799087, 258., 425., 1.64728682170543, 3., 8., 
           2.66666666666667, 2136., 4018., 1.8810861423221, 7522., 13841., 
           1.8400691305503856`}, 
         "Malte" -> {
          "Malte", 6., 18., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           25., 53., 2.12, 82., 250., 3.04878048780488, 4., 18., 4.5, 75., 
           162., 2.16, 0., 0., "...", 48., 133., 2.77083333333333, 0., 0., 
           "...", 37., 86., 2.32432432432432, 0., 0., "...", 10., 24., 2.4, 
           2., 4., 2., 0., 0., "...", 0., 0., "...", 1., 1., 1., 21., 68., 
           3.23809523809524, 0., 0., "...", 37., 131., 3.54054054054054, 0., 
           0., "...", 31., 96., 3.09677419354839, 25., 71., 2.84, 12., 18., 
           1.5, 203., 498., 2.45320197044335, 619., 1631., 
           2.6348949919224554`}, 
         "Mexique" -> {
          "Mexique", 3., 15., 5., 3., 3., 1., 0., 0., "...", 0., 0., "...", 
           86., 198., 2.30232558139535, 302., 611., 2.02317880794702, 13., 
           44., 3.38461538461538, 407., 831., 2.04176904176904, 0., 0., "...",
            66., 177., 2.68181818181818, 0., 0., "...", 194., 337., 
           1.73711340206186, 9., 61., 6.77777777777778, 18., 32., 
           1.77777777777778, 2., 3., 1.5, 1., 1., 1., 12., 27., 2.25, 0., 0., 
           "...", 13., 39., 3., 7., 20., 2.85714285714286, 42., 136., 
           3.23809523809524, 1., 1., 1., 141., 457., 3.24113475177305, 106., 
           174., 1.64150943396226, 3., 4., 1.33333333333333, 1031., 1909., 
           1.85160038797284, 2460., 5080., 2.065040650406504}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 22., 36., 1.63636363636364, 0., 0., "...", 0., 
           0., "...", 7., 7., 1., 82., 195., 2.37804878048781, 78., 285., 
           3.65384615384615, 8., 15., 1.875, 340., 683., 2.00882352941176, 0.,
            0., "...", 239., 748., 3.12970711297071, 0., 0., "...", 25., 60., 
           2.4, 3., 6., 2., 1., 1., 1., 47., 162., 3.4468085106383, 11., 17., 
           1.54545454545455, 20., 51., 2.55, 4., 6., 1.5, 59., 168., 
           2.84745762711864, 3., 10., 3.33333333333333, 19., 34., 
           1.78947368421053, 29., 109., 3.75862068965517, 95., 359., 
           3.77894736842105, 96., 207., 2.15625, 17., 61., 3.58823529411765, 
           527., 1040., 1.97343453510436, 1732., 4260., 2.459584295612009}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 13., 2.6, 0., 0., 
           "...", 0., 0., "...", 2., 2., 1., 63., 135., 2.14285714285714, 
           122., 301., 2.4672131147541, 5., 30., 6., 187., 498., 
           2.66310160427807, 0., 0., "...", 79., 221., 2.79746835443038, 1., 
           3., 3., 195., 357., 1.83076923076923, 0., 0., "...", 15., 56., 
           3.73333333333333, 19., 44., 2.31578947368421, 2., 4., 2., 0., 0., 
           "...", 8., 11., 1.375, 8., 20., 2.5, 0., 0., "...", 24., 42., 1.75,
            4., 32., 8., 108., 324., 3., 33., 99., 3., 3., 29., 
           9.66666666666667, 481., 863., 1.79417879417879, 1364., 3084., 
           2.2609970674486806`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 300., 515., 1.71666666666667, 24., 55., 
           2.29166666666667, 0., 0., "...", 531., 603., 1.13559322033898, 
           1090., 1754., 1.60917431192661, 2527., 7806., 3.08903838543728, 
           189., 330., 1.74603174603175, 1465., 2721., 1.85733788395904, 4., 
           20., 5., 2112., 8888., 4.20833333333333, 5., 5., 1., 652., 1194., 
           1.83128834355828, 41., 96., 2.34146341463415, 141., 250., 
           1.77304964539007, 307., 1038., 3.38110749185668, 79., 111., 
           1.40506329113924, 149., 469., 3.14765100671141, 271., 364., 
           1.34317343173432, 235., 604., 2.57021276595745, 67., 144., 
           2.14925373134328, 289., 527., 1.82352941176471, 71., 225., 
           3.16901408450704, 2394., 10088., 4.21386800334169, 900., 1867., 
           2.07444444444444, 215., 373., 1.73488372093023, 3147., 5369., 
           1.70606927232285, 17205., 45416., 2.6396977622784075`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 20., "...", 0., 0., "...", 0., 0., "...", 1., 
           31., 31., 31., 76., 2.45161290322581, 134., 268., 2., 3., 25., 
           8.33333333333333, 218., 600., 2.75229357798165, 0., 0., "...", 78.,
            198., 2.53846153846154, 0., 0., "...", 440., 847., 1.925, 0., 0., 
           "...", 4., 6., 1.5, 8., 16., 2., 1., 5., 5., 41., 86., 
           2.09756097560976, 0., 0., "...", 2., 5., 2.5, 0., 0., "...", 12., 
           34., 2.83333333333333, 0., 0., "...", 54., 106., 1.96296296296296, 
           98., 161., 1.64285714285714, 6., 22., 3.66666666666667, 518., 
           1078., 2.08108108108108, 1649., 3584., 2.173438447543966}, 
         "Pologne" -> {
          "Pologne", 111., 288., 2.59459459459459, 40., 48., 1.2, 0., 0., 
           "...", 45., 157., 3.48888888888889, 310., 645., 2.08064516129032, 
           241., 769., 3.19087136929461, 38., 128., 3.36842105263158, 649., 
           1214., 1.87057010785824, 5., 6., 1.2, 580., 2781., 4.7948275862069,
            2., 2., 1., 142., 342., 2.40845070422535, 9., 25., 
           2.77777777777778, 19., 27., 1.42105263157895, 66., 197., 
           2.98484848484849, 32., 57., 1.78125, 39., 86., 2.20512820512821, 
           47., 102., 2.17021276595745, 138., 539., 3.90579710144928, 48., 
           319., 6.64583333333333, 106., 203., 1.91509433962264, 7., 26., 
           3.71428571428571, 165., 566., 3.43030303030303, 294., 625., 
           2.12585034013605, 44., 130., 2.95454545454545, 1155., 3133., 
           2.71255411255411, 4332., 12415., 2.865881809787627}, 
         "Portugal" -> {
          "Portugal", 42., 177., 4.21428571428571, 5., 8., 1.6, 0., 0., "...",
            28., 56., 2., 705., 1257., 1.78297872340426, 341., 687., 
           2.01466275659824, 87., 226., 2.59770114942529, 1717., 3151., 
           1.8351776354106, 16., 44., 2.75, 203., 599., 2.95073891625616, 4., 
           4., 1., 173., 305., 1.76300578034682, 38., 105., 2.76315789473684, 
           13., 25., 1.92307692307692, 19., 26., 1.36842105263158, 8., 12., 
           1.5, 10., 22., 2.2, 10., 18., 1.8, 40., 148., 3.7, 16., 98., 6.125,
            131., 258., 1.96946564885496, 9., 30., 3.33333333333333, 319., 
           891., 2.79310344827586, 604., 1710., 2.83112582781457, 31., 78., 
           2.51612903225806, 1226., 2521., 2.05628058727569, 5795., 12456., 
           2.149439171699741}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 8., 
           2.66666666666667, 31., 170., 5.48387096774194, 222., 553., 
           2.49099099099099, 1., 1., 1., 925., 2000., 2.16216216216216, 0., 
           0., "...", 75., 350., 4.66666666666667, 0., 0., "...", 119., 604., 
           5.07563025210084, 0., 0., "...", 72., 194., 2.69444444444444, 2., 
           2., 1., 0., 0., "...", 1., 1., 1., 0., 0., "...", 5., 95., 19., 0.,
            0., "...", 58., 117., 2.01724137931034, 6., 24., 4., 67., 221., 
           3.29850746268657, 105., 430., 4.0952380952381, 0., 0., "...", 
           1147., 1649., 1.43766346992153, 2839., 6419., 2.2610073969707645`},
          66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 8., 48., 6., 0., 0., "...", 
           0., 0., "...", 62., 68., 1.09677419354839, 314., 470., 
           1.4968152866242, 7581., 10741., 1.41683155256562, 99., 124., 
           1.25252525252525, 433., 1115., 2.57505773672055, 0., 0., "...", 
           145., 516., 3.55862068965517, 0., 0., "...", 1269., 1845., 
           1.45390070921986, 0., 0., "...", 68., 79., 1.16176470588235, 164., 
           251., 1.53048780487805, 16., 19., 1.1875, 33., 36., 
           1.09090909090909, 12., 46., 3.83333333333333, 17., 61., 
           3.58823529411765, 3., 39., 13., 53., 121., 2.28301886792453, 8., 
           23., 2.875, 621., 864., 1.39130434782609, 257., 439., 
           1.70817120622568, 18., 40., 2.22222222222222, 1288., 2055., 
           1.59549689440994, 12469., 19000., 1.5237789718501884`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 61., 143., 2.34426229508197, 
           10., 11., 1.1, 0., 0., "...", 43., 119., 2.76744186046512, 311., 
           511., 1.64308681672026, 261., 672., 2.57471264367816, 19., 62., 
           3.26315789473684, 272., 584., 2.14705882352941, 0., 0., "...", 
           618., 2356., 3.81229773462783, 5., 6., 1.2, 70., 126., 1.8, 14., 
           27., 1.92857142857143, 9., 25., 2.77777777777778, 22., 45., 
           2.04545454545455, 14., 31., 2.21428571428571, 20., 44., 2.2, 87., 
           313., 3.59770114942529, 96., 217., 2.26041666666667, 26., 102., 
           3.92307692307692, 73., 118., 1.61643835616438, 22., 44., 2., 176., 
           682., 3.875, 152., 436., 2.86842105263158, 38., 81., 
           2.13157894736842, 965., 1526., 1.58134715025907, 3384., 8281., 
           2.4471040189125297`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 49., 203., 4.14285714285714, 7., 70., 10., 0., 0., 
           "...", 13., 26., 2., 246., 555., 2.25609756097561, 180., 486., 2.7,
            19., 47., 2.47368421052632, 431., 1009., 2.34106728538283, 4., 8.,
            2., 212., 777., 3.66509433962264, 1., 1., 1., 126., 361., 
           2.86507936507937, 5., 19., 3.8, 22., 42., 1.90909090909091, 7., 
           21., 3., 3., 5., 1.66666666666667, 9., 19., 2.11111111111111, 41., 
           64., 1.5609756097561, 48., 144., 3., 20., 258., 12.9, 133., 274., 
           2.06015037593985, 5., 11., 2.2, 274., 863., 3.14963503649635, 222.,
            488., 2.1981981981982, 24., 59., 2.45833333333333, 757., 1890., 
           2.49669749009247, 2858., 7700., 2.694191742477257}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 273., 629., 2.3040293040293, 15., 33., 2.2, 5., 16., 
           3.2, 161., 302., 1.87577639751553, 3902., 8292., 2.12506406970784, 
           6326., 18517., 2.92712614606386, 176., 383., 2.17613636363636, 
           11054., 20515., 1.85588927085218, 0., 0., "...", 3869., 15534., 
           4.01499095373482, 10., 14., 1.4, 2159., 4305., 1.99397869383974, 
           111., 200., 1.8018018018018, 597., 1608., 2.69346733668342, 288., 
           649., 2.25347222222222, 108., 218., 2.01851851851852, 228., 538., 
           2.35964912280702, 134., 238., 1.77611940298507, 374., 979., 
           2.61764705882353, 75., 154., 2.05333333333333, 564., 1127., 
           1.99822695035461, 207., 698., 3.3719806763285, 6550., 25302., 
           3.86290076335878, 3481., 8101., 2.32720482619937, 364., 821., 
           2.25549450549451, 11524., 20703., 1.79651162790698, 52555., 
           129876., 2.471239653696128}, 
         "Russie" -> {
          "Russie", 38., 290., 7.63157894736842, 2., 4., 2., 0., 0., "...", 
           6., 37., 6.16666666666667, 338., 723., 2.13905325443787, 672., 
           1590., 2.36607142857143, 52., 89., 1.71153846153846, 2446., 4912., 
           2.00817661488144, 9., 23., 2.55555555555556, 1410., 6567., 
           4.65744680851064, 3., 12., 4., 444., 891., 2.00675675675676, 32., 
           198., 6.1875, 65., 176., 2.70769230769231, 20., 25., 1.25, 24., 
           62., 2.58333333333333, 19., 61., 3.21052631578947, 42., 137., 
           3.26190476190476, 372., 1426., 3.83333333333333, 17., 37., 
           2.17647058823529, 419., 940., 2.24343675417661, 34., 182., 
           5.35294117647059, 1425., 5698., 3.99859649122807, 1111., 2527., 
           2.27452745274527, 114., 274., 2.40350877192982, 3071., 6172., 
           2.00976880494953, 12185., 33053., 2.712597455888387}, 
         "Serbie" -> {
          "Serbie", 26., 97., 3.73076923076923, 0., 0., "...", 0., 0., "...", 
           22., 62., 2.81818181818182, 38., 84., 2.21052631578947, 44., 175., 
           3.97727272727273, 6., 8., 1.33333333333333, 95., 264., 
           2.77894736842105, 0., 0., "...", 44., 100., 2.27272727272727, 0., 
           0., "...", 43., 115., 2.67441860465116, 5., 12., 2.4, 2., 2., 1., 
           2., 2., 1., 2., 2., 1., 14., 25., 1.78571428571429, 11., 83., 
           7.54545454545455, 25., 54., 2.16, 31., 34., 1.09677419354839, 29., 
           50., 1.72413793103448, 0., 0., "...", 13., 65., 5., 48., 84., 1.75,
            6., 13., 2.16666666666667, 391., 755., 1.9309462915601, 897., 
           2086., 2.3255295429208473`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 5., 28., 5.6, 2., 6., 3., 0., 0., "...", 9., 18., 2., 
           192., 448., 2.33333333333333, 4044., 6705., 1.6580118694362, 1., 
           1., 1., 779., 1697., 2.17843388960205, 0., 0., "...", 436., 1391., 
           3.19036697247706, 0., 0., "...", 2858., 4769., 1.66864940517845, 
           8., 25., 3.125, 39., 51., 1.30769230769231, 65., 165., 
           2.53846153846154, 5., 9., 1.8, 251., 359., 1.43027888446215, 7., 
           22., 3.14285714285714, 52., 142., 2.73076923076923, 1., 1., 1., 
           110., 225., 2.04545454545455, 21., 47., 2.23809523809524, 1055., 
           2844., 2.6957345971564, 382., 745., 1.95026178010471, 16., 50., 
           3.125, 3799., 7220., 1.90050013161358, 14137., 26968., 
           1.9076183065714083`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 68., 210., 3.08823529411765, 4., 6., 1.5, 0., 0., 
           "...", 20., 74., 3.7, 61., 155., 2.54098360655738, 54., 116., 
           2.14814814814815, 6., 107., 17.8333333333333, 114., 310., 
           2.71929824561404, 1., 3., 3., 139., 575., 4.13669064748201, 0., 0.,
            "...", 70., 293., 4.18571428571429, 7., 10., 1.42857142857143, 8.,
            18., 2.25, 9., 26., 2.88888888888889, 7., 11., 1.57142857142857, 
           4., 14., 3.5, 10., 32., 3.2, 28., 101., 3.60714285714286, 19., 
           131., 6.89473684210526, 17., 36., 2.11764705882353, 6., 11., 
           1.83333333333333, 34., 132., 3.88235294117647, 33., 82., 
           2.48484848484849, 4., 11., 2.75, 300., 666., 2.22, 1023., 3130., 
           3.059628543499511}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 12., 106., 8.83333333333333, 0., 0., "...", 0., 
           0., "...", 4., 6., 1.5, 66., 117., 1.77272727272727, 53., 85., 
           1.60377358490566, 2., 31., 15.5, 62., 125., 2.01612903225806, 2., 
           2., 1., 131., 443., 3.38167938931298, 0., 0., "...", 54., 174., 
           3.22222222222222, 0., 0., "...", 3., 11., 3.66666666666667, 14., 
           32., 2.28571428571429, 0., 4., "...", 12., 16., 1.33333333333333, 
           9., 18., 2., 38., 91., 2.39473684210526, 12., 20., 
           1.66666666666667, 28., 43., 1.53571428571429, 9., 9., 1., 31., 56.,
            1.80645161290323, 22., 29., 1.31818181818182, 8., 15., 1.875, 
           232., 398., 1.71551724137931, 804., 1831., 2.277363184079602}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 109., 226., 2.07339449541284, 2., 2., 1., 0., 0., 
           "...", 25., 44., 1.76, 282., 702., 2.48936170212766, 194., 519., 
           2.67525773195876, 32., 90., 2.8125, 539., 1156., 2.14471243042672, 
           0., 0., "...", 302., 1092., 3.6158940397351, 0., 0., "...", 129., 
           243., 1.88372093023256, 6., 9., 1.5, 20., 26., 1.3, 198., 706., 
           3.56565656565657, 16., 42., 2.625, 28., 63., 2.25, 38., 58., 
           1.52631578947368, 92., 204., 2.21739130434783, 25., 75., 3., 73., 
           125., 1.71232876712329, 43., 98., 2.27906976744186, 429., 1660., 
           3.86946386946387, 279., 739., 2.64874551971326, 63., 137., 
           2.17460317460317, 1237., 2011., 1.62570735650768, 4161., 10027., 
           2.4097572698870464`}, 
         "Suisse" -> {
          "Suisse", 14561., 25653., 1.76176086807225, 3831., 6166., 
           1.60950143565649, 2631., 6151., 2.33789433675409, 5860., 10168., 
           1.73515358361775, 25214., 39537., 1.56805742841279, 80551., 
           152163., 1.88902682772405, 11135., 16774., 1.50642119443197, 
           27029., 45767., 1.69325539235636, 2649., 5649., 2.13250283125708, 
           111613., 276021., 2.47301837599563, 2424., 3509., 1.44760726072607,
            26862., 47886., 1.78266696448515, 3658., 5081., 1.38901038819027, 
           5940., 8511., 1.43282828282828, 9704., 19316., 1.99051937345425, 
           2943., 4566., 1.55147808358818, 15070., 25053., 1.66244193762442, 
           7793., 13099., 1.68086744514308, 20853., 39677., 1.90269985134033, 
           7288., 15439., 2.11841383095499, 23991., 41831., 1.7436121879038, 
           4239., 7702., 1.81693795706535, 77593., 180460., 2.32572525872179, 
           52419., 92106., 1.75711097121273, 3313., 7121., 2.14941140959855, 
           88952., 135289., 1.52092139580898, 638116., 1.230695*^6, 
           1.9286383666919493`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 38., 38., 1., 2., 6., 3., 0., 0., "...", 
           0., 0., "...", 154., 249., 1.61688311688312, 3441., 4781., 
           1.38942167974426, 178., 242., 1.35955056179775, 460., 942., 
           2.04782608695652, 0., 0., "...", 312., 696., 2.23076923076923, 0., 
           0., "...", 1969., 2842., 1.44337227018791, 7., 14., 2., 118., 170.,
            1.44067796610169, 514., 2013., 3.91634241245136, 25., 44., 1.76, 
           1., 2., 2., 81., 83., 1.02469135802469, 47., 108., 
           2.29787234042553, 0., 0., "...", 78., 120., 1.53846153846154, 21., 
           37., 1.76190476190476, 1364., 1961., 1.43768328445748, 1020., 
           1167., 1.14411764705882, 8., 17., 2.125, 1541., 2543., 
           1.65022712524335, 11379., 18075., 1.5884524123385184`}, 
         "Turquie" -> {
          "Turquie", 37., 84., 2.27027027027027, 2., 9., 4.5, 0., 0., "...", 
           53., 104., 1.9622641509434, 678., 1154., 1.70206489675516, 157., 
           473., 3.01273885350318, 23., 68., 2.95652173913043, 521., 1173., 
           2.25143953934741, 0., 0., "...", 194., 675., 3.47938144329897, 2., 
           2., 1., 70., 202., 2.88571428571429, 16., 33., 2.0625, 10., 20., 
           2., 18., 53., 2.94444444444444, 14., 19., 1.35714285714286, 9., 
           15., 1.66666666666667, 15., 47., 3.13333333333333, 47., 178., 
           3.78723404255319, 24., 55., 2.29166666666667, 106., 238., 
           2.24528301886792, 6., 19., 3.16666666666667, 65., 180., 
           2.76923076923077, 119., 354., 2.97478991596639, 18., 66., 
           3.66666666666667, 1490., 2787., 1.87046979865772, 3694., 8008., 
           2.167839740119112}, 
         "Ukraine" -> {
          "Ukraine", 17., 48., 2.82352941176471, 0., 0., "...", 0., 0., "...",
            13., 92., 7.07692307692308, 73., 211., 2.89041095890411, 100., 
           299., 2.99, 21., 42., 2., 757., 1650., 2.17965653896962, 0., 0., 
           "...", 259., 1040., 4.01544401544402, 0., 0., "...", 83., 194., 
           2.33734939759036, 3., 7., 2.33333333333333, 21., 31., 
           1.47619047619048, 4., 8., 2., 11., 13., 1.18181818181818, 6., 6., 
           1., 9., 17., 1.88888888888889, 80., 306., 3.825, 8., 25., 3.125, 
           87., 222., 2.55172413793103, 13., 119., 9.15384615384615, 183., 
           695., 3.79781420765027, 145., 433., 2.98620689655172, 12., 30., 
           2.5, 745., 1500., 2.01342281879195, 2650., 6988., 
           2.636981132075472}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 34., 3.77777777777778, 0., 0., "...", 0., 0., 
           "...", 4., 8., 2., 79., 208., 2.63291139240506, 77., 166., 
           2.15584415584416, 4., 8., 2., 307., 1085., 3.53420195439739, 2., 
           2., 1., 22., 62., 2.81818181818182, 2., 2., 1., 42., 110., 
           2.61904761904762, 5., 8., 1.6, 4., 24., 6., 0., 0., "...", 2., 2., 
           1., 2., 6., 3., 0., 0., "...", 15., 49., 3.26666666666667, 3., 5., 
           1.66666666666667, 10., 28., 2.8, 0., 0., "...", 21., 46., 
           2.19047619047619, 48., 186., 3.875, 18., 36., 2., 311., 689., 
           2.21543408360129, 987., 2764., 2.800405268490375}, 
         "Allemagne" -> {
          "Allemagne", 4361., 9119., 2.09103416647558, 643., 1006., 
           1.56454121306376, 219., 372., 1.6986301369863, 1781., 3464., 
           1.9449747332959, 10451., 17858., 1.70873600612382, 10822., 20189., 
           1.86555165403807, 1690., 2627., 1.55443786982249, 5112., 9030., 
           1.76643192488263, 195., 345., 1.76923076923077, 4778., 12028., 
           2.51737128505651, 156., 264., 1.69230769230769, 5431., 10758., 
           1.98085067206776, 441., 833., 1.88888888888889, 1101., 1425., 
           1.29427792915531, 680., 978., 1.43823529411765, 659., 1129., 
           1.71320182094082, 1648., 3424., 2.07766990291262, 2879., 5217., 
           1.8120875303925, 4906., 10945., 2.23094170403587, 2300., 4582., 
           1.99217391304348, 2497., 5474., 2.19223067681217, 307., 946., 
           3.0814332247557, 1661., 3950., 2.37808549066827, 4040., 7688., 
           1.9029702970297, 1847., 3272., 1.7715213860314, 32199., 54098., 
           1.68011428926364, 102804., 191021., 1.8581086339052955`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 10., 36., 3.6, 0., 0., "...", 0., 0., "...", 4., 
           22., 5.5, 72., 277., 3.84722222222222, 565., 1398., 
           2.47433628318584, 0., 0., "...", 1366., 5029., 3.68155197657394, 
           0., 0., "...", 11., 12., 1.09090909090909, 20., 90., 4.5, 102., 
           313., 3.06862745098039, 3., 3., 1., 26., 50., 1.92307692307692, 2.,
            4., 2., 4., 8., 2., 0., 0., "...", 4., 5., 1.25, 35., 287., 8.2, 
           1., 1., 1., 194., 453., 2.33505154639175, 1., 3., 3., 20., 58., 
           2.9, 290., 2094., 7.22068965517241, 3., 5., 1.66666666666667, 451.,
            1089., 2.41463414634146, 3184., 11237., 3.529208542713568}, 
         "Argentine" -> {
          "Argentine", 2., 7., 3.5, 1., 2., 2., 0., 0., "...", 3., 12., 4., 
           52., 135., 2.59615384615385, 91., 195., 2.14285714285714, 2., 2., 
           1., 301., 855., 2.84053156146179, 0., 0., "...", 14., 24., 
           1.71428571428571, 0., 0., "...", 76., 132., 1.73684210526316, 4., 
           5., 1.25, 3., 3., 1., 1., 2., 2., 0., 0., "...", 4., 26., 6.5, 0., 
           0., "...", 11., 21., 1.90909090909091, 4., 7., 1.75, 57., 95., 
           1.66666666666667, 1., 2., 2., 28., 31., 1.10714285714286, 70., 
           197., 2.81428571428571, 16., 41., 2.5625, 309., 655., 
           2.11974110032362, 1050., 2449., 2.3323809523809524`}, 
         "Australie" -> {
          "Australie", 18., 65., 3.61111111111111, 2., 5., 2.5, 0., 0., "...",
            9., 41., 4.55555555555556, 238., 526., 2.21008403361345, 512., 
           1112., 2.171875, 42., 99., 2.35714285714286, 757., 1861., 
           2.45838837516513, 0., 0., "...", 113., 262., 2.31858407079646, 0., 
           0., "...", 1184., 2158., 1.82263513513514, 12., 24., 2., 35., 85., 
           2.42857142857143, 140., 270., 1.92857142857143, 21., 54., 
           2.57142857142857, 7., 12., 1.71428571428571, 28., 55., 
           1.96428571428571, 24., 102., 4.25, 3., 9., 3., 113., 283., 
           2.50442477876106, 2., 4., 2., 199., 428., 2.15075376884422, 225., 
           664., 2.95111111111111, 53., 127., 2.39622641509434, 1531., 3026., 
           1.97648595689092, 5268., 11272., 2.1397114654517844`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 22., 154., 7., 0., 0., "...", 1., 3., 3., 11., 
           19., 1.72727272727273, 121., 420., 3.47107438016529, 160., 360., 
           2.25, 8., 19., 2.375, 1927., 7071., 3.66943435391801, 0., 0., 
           "...", 14., 33., 2.35714285714286, 4., 6., 1.5, 59., 78., 
           1.32203389830508, 13., 38., 2.92307692307692, 5., 22., 4.4, 4., 
           18., 4.5, 2., 2., 1., 6., 14., 2.33333333333333, 10., 13., 1.3, 
           35., 71., 2.02857142857143, 0., 0., "...", 51., 122., 
           2.3921568627451, 0., 0., "...", 13., 26., 2., 207., 1148., 
           5.54589371980676, 23., 40., 1.73913043478261, 526., 1008., 
           1.91634980988593, 3222., 10685., 3.3162631905648667`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 26., 3.71428571428571, 0., 0., "...", 
           0., 0., "...", 3., 33., 11., 76., 163., 2.14473684210526, 78., 
           199., 2.55128205128205, 3., 17., 5.66666666666667, 874., 2604., 
           2.97940503432494, 1., 1., 1., 4., 15., 3.75, 5., 19., 3.8, 24., 
           63., 2.625, 17., 71., 4.17647058823529, 3., 6., 2., 0., 0., "...", 
           1., 2., 2., 1., 1., 1., 0., 0., "...", 3., 9., 3., 2., 5., 2.5, 
           29., 40., 1.37931034482759, 0., 0., "...", 11., 23., 
           2.09090909090909, 233., 698., 2.99570815450644, 7., 18., 
           2.57142857142857, 272., 566., 2.08088235294118, 1654., 4579., 
           2.7684401451027814`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 11., 35., 
           3.18181818181818, 2., 11., 5.5, 0., 0., "...", 18., 33., 
           1.83333333333333, 70., 187., 2.67142857142857, 861., 972., 
           1.12891986062718, 3., 6., 2., 585., 2004., 3.42564102564103, 0., 
           0., "...", 21., 32., 1.52380952380952, 0., 0., "...", 121., 205., 
           1.69421487603306, 11., 28., 2.54545454545455, 5., 10., 2., 0., 0., 
           "...", 5., 6., 1.2, 7., 16., 2.28571428571429, 0., 0., "...", 14., 
           32., 2.28571428571429, 0., 0., "...", 53., 130., 2.45283018867925, 
           0., 0., "...", 23., 55., 2.39130434782609, 101., 249., 
           2.46534653465347, 5., 12., 2.4, 833., 1395., 1.67466986794718, 
           2749., 5418., 1.970898508548563}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 35., 3.88888888888889, 0., 0.,
            "...", 0., 0., "...", 10., 17., 1.7, 114., 262., 2.29824561403509,
            158., 277., 1.75316455696203, 12., 12., 1., 635., 2128., 
           3.35118110236221, 0., 0., "...", 37., 71., 1.91891891891892, 0., 
           0., "...", 68., 185., 2.72058823529412, 8., 29., 3.625, 1., 2., 2.,
            3., 10., 3.33333333333333, 0., 0., "...", 0., 0., "...", 5., 5., 
           1., 4., 14., 3.5, 1., 5., 5., 68., 133., 1.95588235294118, 0., 0., 
           "...", 35., 60., 1.71428571428571, 100., 341., 3.41, 13., 52., 4., 
           720., 1696., 2.35555555555556, 2001., 5334., 2.6656671664167915`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 5., 1.66666666666667, 2., 32., 16., 
           0., 0., "...", 6., 10., 1.66666666666667, 87., 159., 
           1.82758620689655, 117., 232., 1.98290598290598, 23., 27., 
           1.17391304347826, 1068., 3571., 3.3436329588015, 0., 0., "...", 5.,
            8., 1.6, 0., 2., "...", 98., 172., 1.75510204081633, 14., 32., 
           2.28571428571429, 17., 27., 1.58823529411765, 20., 20., 1., 4., 5.,
            1.25, 6., 10., 1.66666666666667, 5., 9., 1.8, 33., 68., 
           2.06060606060606, 0., 0., "...", 32., 77., 2.40625, 0., 0., "...", 
           28., 59., 2.10714285714286, 234., 662., 2.82905982905983, 9., 20., 
           2.22222222222222, 521., 1163., 2.23224568138196, 2332., 6370., 
           2.7315608919382504`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 32., 564., 17.625, 0., 4., "...", 
           2., 2., 1., 7., 11., 1.57142857142857, 128., 360., 2.8125, 1280., 
           1687., 1.31796875, 11., 13., 1.18181818181818, 1312., 4505., 
           3.43368902439024, 0., 0., "...", 25., 40., 1.6, 0., 0., "...", 
           324., 436., 1.34567901234568, 13., 51., 3.92307692307692, 7., 13., 
           1.85714285714286, 45., 63., 1.4, 4., 8., 2., 64., 70., 1.09375, 2.,
            7., 3.5, 23., 94., 4.08695652173913, 3., 3., 1., 172., 447., 
           2.59883720930233, 3., 3., 1., 71., 92., 1.29577464788732, 201., 
           675., 3.35820895522388, 16., 57., 3.5625, 1177., 2289., 
           1.94477485131691, 4922., 11494., 2.335229581470947}, 
         "Autres Europe" -> {
          "Autres Europe", 77., 148., 1.92207792207792, 0., 0., "...", 10., 
           44., 4.4, 101., 152., 1.50495049504951, 135., 240., 
           1.77777777777778, 431., 713., 1.65429234338747, 169., 395., 
           2.33727810650888, 907., 2089., 2.303197353914, 0., 0., "...", 27., 
           40., 1.48148148148148, 0., 0., "...", 102., 216., 2.11764705882353,
            18., 46., 2.55555555555556, 12., 28., 2.33333333333333, 70., 73., 
           1.04285714285714, 32., 87., 2.71875, 108., 144., 1.33333333333333, 
           95., 247., 2.6, 154., 451., 2.92857142857143, 21., 103., 
           4.90476190476191, 258., 475., 1.84108527131783, 5., 48., 9.6, 400.,
            709., 1.7725, 539., 1027., 1.90538033395176, 27., 44., 
           1.62962962962963, 1604., 2511., 1.56546134663342, 5302., 10030., 
           1.891738966427763}, 
         "Autriche" -> {
          "Autriche", 548., 1047., 1.91058394160584, 43., 75., 
           1.74418604651163, 7., 21., 3., 177., 379., 2.14124293785311, 906., 
           1761., 1.94370860927152, 1105., 2039., 1.84524886877828, 118., 
           195., 1.65254237288136, 801., 1637., 2.04369538077403, 22., 36., 
           1.63636363636364, 401., 899., 2.24189526184539, 30., 104., 
           3.46666666666667, 555., 989., 1.78198198198198, 71., 180., 
           2.53521126760563, 84., 169., 2.01190476190476, 75., 219., 2.92, 
           70., 110., 1.57142857142857, 207., 441., 2.1304347826087, 336., 
           894., 2.66071428571429, 703., 1328., 1.88904694167852, 212., 511., 
           2.41037735849057, 299., 634., 2.12040133779264, 50., 111., 2.22, 
           221., 437., 1.97737556561086, 421., 804., 1.90973871733967, 253., 
           420., 1.6600790513834, 4969., 8120., 1.63413161601932, 12684., 
           23560., 1.857458215074109}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 171., 320., 1.87134502923977, 8., 22., 2.75, 2., 2., 1.,
            86., 143., 1.66279069767442, 809., 1463., 1.80840543881335, 464., 
           1471., 3.17025862068966, 161., 295., 1.83229813664596, 2191., 
           3842., 1.75353719762665, 5., 12., 2.4, 62., 126., 2.03225806451613,
            45., 57., 1.26666666666667, 972., 1717., 1.76646090534979, 143., 
           211., 1.47552447552448, 69., 84., 1.21739130434783, 26., 60., 
           2.30769230769231, 36., 85., 2.36111111111111, 49., 117., 
           2.38775510204082, 81., 177., 2.18518518518519, 80., 188., 2.35, 
           81., 155., 1.91358024691358, 296., 593., 2.00337837837838, 32., 
           90., 2.8125, 246., 549., 2.23170731707317, 1335., 3074., 
           2.30262172284644, 147., 310., 2.10884353741497, 1535., 2787., 
           1.81563517915309, 9132., 17950., 1.9656154183092422`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 107., 3.82142857142857, 1., 2., 2., 9., 9., 
           1., 17., 92., 5.41176470588235, 230., 626., 2.72173913043478, 631.,
            1245., 1.97305863708399, 38., 97., 2.55263157894737, 949., 2786., 
           2.93572181243414, 0., 0., "...", 161., 254., 1.5776397515528, 0., 
           0., "...", 562., 1205., 2.144128113879, 10., 36., 3.6, 50., 95., 
           1.9, 22., 28., 1.27272727272727, 8., 22., 2.75, 13., 43., 
           3.30769230769231, 5., 43., 8.6, 29., 85., 2.93103448275862, 0., 0.,
            "...", 265., 533., 2.01132075471698, 5., 7., 1.4, 307., 613., 
           1.99674267100977, 310., 836., 2.69677419354839, 22., 38., 
           1.72727272727273, 1835., 4083., 2.22506811989101, 5507., 12885., 
           2.3397494098420193`}, 
         "Bulgarie" -> {
          "Bulgarie", 31., 159., 5.12903225806452, 0., 2., "...", 0., 0., 
           "...", 8., 10., 1.25, 55., 88., 1.6, 50., 114., 2.28, 12., 44., 
           3.66666666666667, 295., 684., 2.31864406779661, 0., 0., "...", 11.,
            85., 7.72727272727273, 1., 1., 1., 27., 75., 2.77777777777778, 2.,
            2., 1., 12., 34., 2.83333333333333, 1., 1., 1., 43., 91., 
           2.11627906976744, 10., 13., 1.3, 17., 40., 2.35294117647059, 27., 
           71., 2.62962962962963, 2., 32., 16., 43., 118., 2.74418604651163, 
           1., 30., 30., 19., 68., 3.57894736842105, 95., 300., 
           3.15789473684211, 5., 14., 2.8, 353., 760., 2.15297450424929, 
           1120., 2836., 2.532142857142857}, 
         "Canada" -> {
          "Canada", 32., 143., 4.46875, 8., 40., 5., 0., 0., "...", 27., 53., 
           1.96296296296296, 544., 1145., 2.10477941176471, 317., 624., 
           1.96845425867508, 39., 107., 2.74358974358974, 1474., 3790., 
           2.57123473541384, 4., 5., 1.25, 70., 194., 2.77142857142857, 1., 
           1., 1., 250., 521., 2.084, 25., 50., 2., 13., 22., 
           1.69230769230769, 7., 7., 1., 14., 22., 1.57142857142857, 9., 17., 
           1.88888888888889, 7., 14., 2., 38., 162., 4.26315789473684, 5., 
           12., 2.4, 108., 307., 2.84259259259259, 5., 6., 1.2, 105., 186., 
           1.77142857142857, 545., 1233., 2.26238532110092, 70., 150., 
           2.14285714285714, 2461., 4544., 1.84640390085331, 6178., 13355., 
           2.1617028164454517`}, 
         "Chili" -> {
          "Chili", 6., 16., 2.66666666666667, 1., 1., 1., 0., 0., "...", 0., 
           0., "...", 25., 56., 2.24, 59., 104., 1.76271186440678, 2., 2., 1.,
            98., 323., 3.29591836734694, 0., 0., "...", 10., 17., 1.7, 0., 0.,
            "...", 23., 38., 1.65217391304348, 6., 12., 2., 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 4., 13., 3.25, 2., 2., 1., 6., 43., 
           7.16666666666667, 6., 7., 1.16666666666667, 22., 41., 
           1.86363636363636, 0., 0., "...", 9., 13., 1.44444444444444, 20., 
           85., 4.25, 1., 3., 3., 173., 363., 2.09826589595376, 473., 1139., 
           2.4080338266384778`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1716., 2257., 1.31526806526807, 8., 32., 
           4., 0., 0., "...", 81., 216., 2.66666666666667, 532., 1743., 
           3.27631578947368, 15562., 19014., 1.22182238786788, 382., 413., 
           1.08115183246073, 2523., 5322., 2.10939357907253, 0., 0., "...", 
           299., 382., 1.27759197324415, 12., 30., 2.5, 10243., 11912., 
           1.16294054476228, 49., 159., 3.24489795918367, 1946., 2318., 
           1.19116135662898, 3809., 4021., 1.05565765292728, 76., 171., 2.25, 
           2156., 2408., 1.11688311688312, 770., 1459., 1.89480519480519, 
           119., 457., 3.84033613445378, 29., 72., 2.48275862068966, 732., 
           1167., 1.59426229508197, 1220., 1228., 1.00655737704918, 828., 
           1219., 1.47222222222222, 2222., 3405., 1.53240324032403, 512., 
           637., 1.244140625, 6368., 10185., 1.59940326633166, 52194., 70227.,
            1.3454994826991609`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 27., 3.85714285714286, 2., 16., 8., 0., 0., 
           "...", 7., 13., 1.85714285714286, 62., 115., 1.85483870967742, 
           1332., 1881., 1.41216216216216, 6., 13., 2.16666666666667, 196., 
           389., 1.98469387755102, 0., 0., "...", 66., 84., 1.27272727272727, 
           0., 0., "...", 1091., 1838., 1.68469294225481, 1., 1., 1., 0., 0., 
           "...", 7., 8., 1.14285714285714, 2., 6., 3., 77., 80., 
           1.03896103896104, 4., 18., 4.5, 14., 128., 9.14285714285714, 0., 
           0., "...", 43., 57., 1.32558139534884, 0., 0., "...", 424., 559., 
           1.31839622641509, 119., 163., 1.36974789915966, 9., 17., 
           1.88888888888889, 452., 735., 1.62610619469027, 3921., 6148., 
           1.5679673552665137`}, 
         "Chypre" -> {
          "Chypre", 2., 11., 5.5, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            82., 190., 2.31707317073171, 10., 25., 2.5, 1., 3., 3., 98., 218.,
            2.22448979591837, 0., 0., "...", 18., 54., 3., 0., 0., "...", 26.,
            60., 2.30769230769231, 3., 5., 1.66666666666667, 6., 10., 
           1.66666666666667, 2., 4., 2., 0., 0., "...", 4., 8., 2., 0., 0., 
           "...", 5., 17., 3.4, 0., 0., "...", 18., 44., 2.44444444444444, 0.,
            0., "...", 8., 14., 1.75, 23., 61., 2.65217391304348, 2., 5., 2.5,
            326., 750., 2.30061349693252, 634., 1479., 2.332807570977918}, 
         "Croatie" -> {
          "Croatie", 51., 278., 5.45098039215686, 2., 2., 1., 0., 0., "...", 
           12., 36., 3., 51., 103., 2.01960784313725, 59., 101., 
           1.71186440677966, 14., 35., 2.5, 116., 345., 2.97413793103448, 0., 
           0., "...", 13., 138., 10.6153846153846, 9., 19., 2.11111111111111, 
           37., 128., 3.45945945945946, 8., 9., 1.125, 6., 8., 
           1.33333333333333, 0., 0., "...", 0., 0., "...", 18., 32., 
           1.77777777777778, 7., 8., 1.14285714285714, 71., 85., 
           1.19718309859155, 7., 16., 2.28571428571429, 51., 104., 
           2.03921568627451, 2., 52., 26., 35., 45., 1.28571428571429, 75., 
           198., 2.64, 7., 10., 1.42857142857143, 343., 652., 
           1.90087463556851, 994., 2404., 2.4185110663983904`}, 
         "Danemark" -> {
          "Danemark", 89., 192., 2.15730337078652, 0., 1., "...", 3., 3., 1., 
           28., 62., 2.21428571428571, 234., 438., 1.87179487179487, 192., 
           428., 2.22916666666667, 16., 33., 2.0625, 575., 1230., 
           2.13913043478261, 6., 10., 1.66666666666667, 39., 90., 
           2.30769230769231, 21., 84., 4., 87., 137., 1.57471264367816, 40., 
           92., 2.3, 11., 16., 1.45454545454545, 5., 5., 1., 26., 46., 
           1.76923076923077, 18., 45., 2.5, 73., 122., 1.67123287671233, 75., 
           151., 2.01333333333333, 31., 142., 4.58064516129032, 57., 231., 
           4.05263157894737, 6., 35., 5.83333333333333, 28., 46., 
           1.64285714285714, 240., 507., 2.1125, 55., 99., 1.8, 894., 1578., 
           1.76510067114094, 2849., 5823., 2.043875043875044}, 
         "Egypte" -> {
          "Egypte", 21., 61., 2.9047619047619, 0., 0., "...", 0., 0., "...", 
           5., 10., 2., 133., 277., 2.08270676691729, 39., 164., 
           4.20512820512821, 3., 3., 1., 405., 1416., 3.4962962962963, 0., 0.,
            "...", 4., 7., 1.75, 0., 0., "...", 37., 93., 2.51351351351351, 
           7., 17., 2.42857142857143, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 7., 13., 1.85714285714286, 0.,
            0., "...", 33., 83., 2.51515151515152, 3., 5., 1.66666666666667, 
           9., 22., 2.44444444444444, 65., 246., 3.78461538461538, 7., 18., 
           2.57142857142857, 250., 553., 2.212, 1028., 2988., 
           2.906614785992218}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 15., 49., 3.26666666666667, 6., 27., 4.5, 0.,
            0., "...", 6., 23., 3.83333333333333, 77., 275., 3.57142857142857,
            573., 1314., 2.29319371727749, 4., 8., 2., 2121., 3996., 
           1.88401697312588, 0., 0., "...", 48., 75., 1.5625, 1., 1., 1., 
           304., 693., 2.27960526315789, 7., 23., 3.28571428571429, 67., 141.,
            2.1044776119403, 5., 6., 1.2, 7., 24., 3.42857142857143, 7., 10., 
           1.42857142857143, 3., 9., 3., 26., 96., 3.69230769230769, 0., 0., 
           "...", 189., 431., 2.28042328042328, 10., 28., 2.8, 89., 178., 2., 
           336., 1477., 4.39583333333333, 3., 8., 2.66666666666667, 2467., 
           4097., 1.66072152411836, 6371., 12989., 2.0387694239522838`}, 
         "Espagne" -> {
          "Espagne", 162., 359., 2.21604938271605, 2., 8., 4., 1., 1., 1., 
           86., 162., 1.88372093023256, 1533., 3009., 1.96281800391389, 1047.,
            2153., 2.05635148042025, 274., 432., 1.57664233576642, 4316., 
           8355., 1.93582020389249, 3., 3., 1., 116., 186., 1.60344827586207, 
           23., 54., 2.34782608695652, 683., 1245., 1.82284040995608, 70., 
           141., 2.01428571428571, 26., 40., 1.53846153846154, 9., 9., 1., 
           50., 125., 2.5, 41., 98., 2.39024390243902, 150., 255., 1.7, 156., 
           388., 2.48717948717949, 49., 215., 4.38775510204082, 326., 725., 
           2.2239263803681, 15., 31., 2.06666666666667, 277., 728., 
           2.62815884476534, 1287., 2756., 2.14141414141414, 152., 261., 
           1.71710526315789, 5210., 8947., 1.71727447216891, 16064., 30686., 
           1.91023406374502}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 375., 1253., 3.34133333333333, 39.,
            269., 6.8974358974359, 8., 14., 1.75, 343., 783., 
           2.28279883381924, 3834., 9320., 2.43088158581116, 2984., 6331., 
           2.12164879356568, 200., 382., 1.91, 7799., 19456., 2.494678804975, 
           15., 40., 2.66666666666667, 548., 1116., 2.03649635036496, 45., 
           103., 2.28888888888889, 5349., 10974., 2.05159842961301, 213., 
           676., 3.17370892018779, 258., 615., 2.38372093023256, 146., 257., 
           1.76027397260274, 151., 412., 2.72847682119205, 107., 313., 
           2.92523364485981, 203., 572., 2.81773399014778, 319., 797., 
           2.49843260188088, 70., 171., 2.44285714285714, 1078., 2411., 
           2.23654916512059, 38., 85., 2.23684210526316, 1456., 3422., 
           2.35027472527473, 2312., 6268., 2.71107266435986, 488., 1212., 
           2.48360655737705, 17711., 33659., 1.90045734289425, 46089., 
           100911., 2.1894812211156673`}, 
         "Finlande" -> {
          "Finlande", 123., 298., 2.42276422764228, 0., 0., "...", 0., 0., 
           "...", 13., 13., 1., 83., 163., 1.96385542168675, 194., 407., 
           2.0979381443299, 53., 172., 3.24528301886792, 492., 1080., 
           2.19512195121951, 5., 11., 2.2, 27., 71., 2.62962962962963, 5., 
           15., 3., 44., 105., 2.38636363636364, 15., 35., 2.33333333333333, 
           11., 22., 2., 3., 3., 1., 33., 46., 1.39393939393939, 12., 21., 
           1.75, 19., 32., 1.68421052631579, 40., 99., 2.475, 11., 29., 
           2.63636363636364, 33., 137., 4.15151515151515, 3., 61., 
           20.3333333333333, 49., 96., 1.95918367346939, 176., 370., 
           2.10227272727273, 36., 80., 2.22222222222222, 774., 1541., 
           1.99095607235142, 2254., 4907., 2.1770186335403725`}, 
         "France" -> {
          "France", 679., 1089., 1.60382916053019, 39., 127., 
           3.25641025641026, 10., 17., 1.7, 304., 454., 1.49342105263158, 
           3120., 4644., 1.48846153846154, 2908., 4843., 1.66540577716644, 
           1722., 2713., 1.57549361207898, 14292., 23019., 1.61062132661629, 
           19., 48., 2.52631578947368, 417., 895., 2.1462829736211, 222., 
           312., 1.40540540540541, 1185., 2063., 1.74092827004219, 1604., 
           2496., 1.55610972568579, 175., 335., 1.91428571428571, 66., 126., 
           1.90909090909091, 136., 214., 1.57352941176471, 138., 240., 
           1.73913043478261, 414., 782., 1.88888888888889, 385., 645., 
           1.67532467532468, 180., 367., 2.03888888888889, 973., 1712., 
           1.75950668036999, 49., 184., 3.75510204081633, 2491., 4410., 
           1.77037334403854, 12331., 20645., 1.67423566620712, 304., 542., 
           1.78289473684211, 6734., 10185., 1.51247401247401, 50897., 83107., 
           1.632846729669725}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 71., 2.21875, 1., 1., 1., 0., 0., "...", 14., 
           30., 2.14285714285714, 189., 481., 2.54497354497355, 129., 235., 
           1.82170542635659, 7., 16., 2.28571428571429, 921., 2047., 
           2.22258414766558, 2., 8., 4., 41., 75., 1.82926829268293, 0., 0., 
           "...", 130., 210., 1.61538461538462, 24., 39., 1.625, 4., 6., 1.5, 
           4., 4., 1., 6., 8., 1.33333333333333, 19., 35., 1.84210526315789, 
           17., 165., 9.70588235294118, 47., 101., 2.14893617021277, 1., 1., 
           1., 99., 239., 2.41414141414141, 7., 7., 1., 28., 71., 
           2.53571428571429, 262., 705., 2.69083969465649, 38., 84., 
           2.21052631578947, 1228., 2285., 1.86074918566775, 3250., 6924., 
           2.1304615384615384`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 5., 10., 2., 2., 3., 1.5, 0., 0., "...", 7., 8., 
           1.14285714285714, 73., 138., 1.89041095890411, 458., 746., 
           1.62882096069869, 18., 28., 1.55555555555556, 249., 528., 
           2.12048192771084, 0., 0., "...", 85., 97., 1.14117647058824, 1., 
           1., 1., 1155., 1502., 1.3004329004329, 3., 8., 2.66666666666667, 
           69., 72., 1.04347826086957, 13., 16., 1.23076923076923, 4., 10., 
           2.5, 199., 217., 1.09045226130653, 18., 19., 1.05555555555556, 67.,
            77., 1.14925373134328, 0., 0., "...", 45., 123., 2.73333333333333,
            0., 0., "...", 164., 243., 1.48170731707317, 99., 218., 
           2.2020202020202, 2., 6., 3., 658., 1956., 2.9726443768997, 3394., 
           6026., 1.7754861520329994`}, 
         "Hongrie" -> {
          "Hongrie", 86., 340., 3.95348837209302, 1., 3., 3., 1., 8., 8., 32.,
            214., 6.6875, 329., 669., 2.03343465045593, 160., 352., 2.2, 15., 
           22., 1.46666666666667, 291., 651., 2.23711340206186, 1., 20., 20., 
           30., 46., 1.53333333333333, 9., 26., 2.88888888888889, 196., 370., 
           1.88775510204082, 5., 11., 2.2, 11., 27., 2.45454545454545, 8., 
           13., 1.625, 13., 32., 2.46153846153846, 12., 18., 1.5, 58., 627., 
           10.8103448275862, 47., 305., 6.48936170212766, 18., 43., 
           2.38888888888889, 52., 104., 2., 3., 53., 17.6666666666667, 16., 
           103., 6.4375, 162., 386., 2.38271604938272, 33., 58., 
           1.75757575757576, 649., 1677., 2.58397534668721, 2238., 6178., 
           2.7605004468275247`}, 
         "Inde" -> {
          "Inde", 568., 1830., 3.22183098591549, 0., 1., "...", 0., 0., "...",
            27., 120., 4.44444444444444, 335., 1329., 3.96716417910448, 1427.,
            3269., 2.29081990189208, 5., 30., 6., 989., 3895., 
           3.93832153690597, 0., 0., "...", 67., 108., 1.61194029850746, 1., 
           4., 4., 1406., 3467., 2.46586059743954, 19., 129., 
           6.78947368421053, 20., 49., 2.45, 409., 893., 2.18337408312958, 
           12., 45., 3.75, 43., 100., 2.32558139534884, 45., 242., 
           5.37777777777778, 45., 417., 9.26666666666667, 17., 74., 
           4.35294117647059, 299., 447., 1.49498327759197, 7., 40., 
           5.71428571428571, 150., 284., 1.89333333333333, 338., 834., 
           2.46745562130178, 204., 562., 2.75490196078431, 4679., 10365., 
           2.21521692669374, 11112., 28534., 2.5678545716342693`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 24., 61., 2.54166666666667, 2., 2., 1., 0., 0.,
            "...", 0., 0., "...", 57., 137., 2.40350877192982, 307., 562., 
           1.83061889250814, 7., 27., 3.85714285714286, 335., 858., 
           2.56119402985075, 0., 0., "...", 27., 33., 1.22222222222222, 0., 
           0., "...", 492., 828., 1.68292682926829, 3., 6., 2., 10., 10., 1., 
           71., 79., 1.11267605633803, 7., 14., 2., 26., 52., 2., 0., 0., 
           "...", 5., 8., 1.6, 0., 0., "...", 30., 37., 1.23333333333333, 0., 
           0., "...", 84., 154., 1.83333333333333, 127., 221., 
           1.74015748031496, 2., 9., 4.5, 1354., 2368., 1.74889217134417, 
           2970., 5466., 1.8404040404040405`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 53., 117., 2.20754716981132, 1., 5., 5., 0., 0., 
           "...", 12., 42., 3.5, 447., 925., 2.06935123042506, 92., 224., 
           2.43478260869565, 24., 64., 2.66666666666667, 485., 1127., 
           2.32371134020619, 2., 2., 1., 37., 71., 1.91891891891892, 5., 13., 
           2.6, 123., 214., 1.73983739837398, 69., 267., 3.8695652173913, 3., 
           3., 1., 6., 6., 1., 19., 27., 1.42105263157895, 10., 17., 1.7, 65.,
            337., 5.18461538461539, 30., 68., 2.26666666666667, 6., 18., 3., 
           36., 62., 1.72222222222222, 2., 2., 1., 49., 98., 2., 239., 577., 
           2.41422594142259, 44., 108., 2.45454545454545, 1083., 2210., 
           2.04062788550323, 2942., 6604., 2.244731475186948}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 26., 90., 3.46153846153846, 1., 1., 1., 0., 
           0., "...", 13., 28., 2.15384615384615, 196., 436., 
           2.22448979591837, 318., 766., 2.40880503144654, 13., 16., 
           1.23076923076923, 756., 1700., 2.24867724867725, 0., 0., "...", 
           46., 169., 3.67391304347826, 5., 7., 1.4, 151., 321., 
           2.12582781456954, 11., 24., 2.18181818181818, 42., 84., 2., 9., 9.,
            1., 10., 15., 1.5, 8., 13., 1.625, 5., 7., 1.4, 27., 55., 
           2.03703703703704, 11., 21., 1.90909090909091, 101., 227., 
           2.24752475247525, 11., 19., 1.72727272727273, 64., 190., 2.96875, 
           186., 464., 2.49462365591398, 18., 38., 2.11111111111111, 1376., 
           2666., 1.9375, 3404., 7366., 2.163924794359577}, 
         "Italie" -> {
          "Italie", 727., 1640., 2.25584594222834, 38., 70., 1.84210526315789,
            11., 44., 4., 287., 547., 1.90592334494774, 2010., 3586., 
           1.78407960199005, 2304., 4354., 1.88975694444444, 500., 869., 
           1.738, 4588., 8966., 1.95422842197036, 12., 20., 1.66666666666667, 
           1775., 2835., 1.59718309859155, 87., 158., 1.81609195402299, 2250.,
            3743., 1.66355555555556, 480., 782., 1.62916666666667, 204., 300.,
            1.47058823529412, 45., 83., 1.84444444444444, 198., 388., 
           1.95959595959596, 282., 505., 1.79078014184397, 438., 959., 
           2.18949771689498, 734., 1752., 2.38692098092643, 293., 658., 
           2.2457337883959, 7272., 12228., 1.68151815181518, 81., 155., 
           1.91358024691358, 1305., 2877., 2.20459770114943, 3659., 7028., 
           1.92074337250615, 282., 503., 1.78368794326241, 7210., 12746., 
           1.76782246879334, 37072., 67796., 1.828765645230902}, 
         "Japon" -> {
          "Japon", 84., 249., 2.96428571428571, 3., 6., 2., 2., 4., 2., 146., 
           166., 1.13698630136986, 395., 1008., 2.55189873417722, 1177., 
           1623., 1.37892948173322, 36., 55., 1.52777777777778, 1109., 3353., 
           3.02344454463481, 0., 0., "...", 119., 169., 1.42016806722689, 0., 
           0., "...", 453., 753., 1.66225165562914, 52., 102., 
           1.96153846153846, 5., 11., 2.2, 207., 230., 1.11111111111111, 14., 
           33., 2.35714285714286, 25., 45., 1.8, 32., 138., 4.3125, 65., 165.,
            2.53846153846154, 19., 59., 3.10526315789474, 72., 243., 3.375, 
           16., 18., 1.125, 437., 640., 1.46453089244851, 347., 1174., 
           3.38328530259366, 32., 77., 2.40625, 2099., 3807., 
           1.81372081943783, 6946., 14128., 2.0339763892887994`}, 
         "Koweit" -> {
          "Koweit", 5., 33., 6.6, 0., 0., "...", 0., 0., "...", 1., 31., 31., 
           16., 48., 3., 124., 259., 2.08870967741935, 3., 11., 
           3.66666666666667, 280., 808., 2.88571428571429, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 46., 158., 3.43478260869565, 5., 16., 
           3.2, 7., 9., 1.28571428571429, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 6., 16., 2.66666666666667, 1., 3., 3., 
           45., 104., 2.31111111111111, 2., 4., 2., 20., 36., 1.8, 47., 251., 
           5.34042553191489, 1., 3., 3., 84., 272., 3.23809523809524, 693., 
           2062., 2.9754689754689756`}, 
         "Lettonie" -> {
          "Lettonie", 20., 132., 6.6, 0., 0., "...", 0., 0., "...", 1., 4., 
           4., 38., 73., 1.92105263157895, 37., 65., 1.75675675675676, 5., 
           37., 7.4, 93., 195., 2.09677419354839, 0., 0., "...", 8., 8., 1., 
           0., 0., "...", 15., 30., 2., 3., 7., 2.33333333333333, 6., 6., 1., 
           0., 0., "...", 11., 13., 1.18181818181818, 1., 2., 2., 7., 41., 
           5.85714285714286, 3., 8., 2.66666666666667, 0., 0., "...", 6., 9., 
           1.5, 0., 0., "...", 10., 34., 3.4, 17., 31., 1.82352941176471, 2., 
           6., 3., 354., 995., 2.81073446327684, 637., 1696., 
           2.662480376766091}, 
         "Liechtenstein" -> {
          "Liechtenstein", 15., 30., 2., 22., 22., 1., 0., 0., "...", 10., 
           20., 2., 89., 125., 1.40449438202247, 84., 118., 1.4047619047619, 
           15., 19., 1.26666666666667, 48., 78., 1.625, 8., 10., 1.25, 132., 
           316., 2.39393939393939, 2., 2., 1., 71., 100., 1.40845070422535, 
           0., 0., "...", 8., 8., 1., 1., 1., 1., 3., 4., 1.33333333333333, 
           36., 54., 1.5, 28., 55., 1.96428571428571, 149., 345., 
           2.31543624161074, 40., 41., 1.025, 51., 78., 1.52941176470588, 1., 
           2., 2., 25., 50., 2., 51., 64., 1.25490196078431, 8., 9., 1.125, 
           319., 431., 1.35109717868339, 1216., 1982., 1.6299342105263157`}, 
         "Lituanie" -> {
          "Lituanie", 25., 46., 1.84, 0., 0., "...", 0., 0., "...", 3., 3., 
           1., 43., 77., 1.7906976744186, 41., 83., 2.02439024390244, 3., 22.,
            7.33333333333333, 97., 200., 2.06185567010309, 0., 0., "...", 9., 
           20., 2.22222222222222, 0., 0., "...", 21., 27., 1.28571428571429, 
           9., 14., 1.55555555555556, 4., 6., 1.5, 2., 2., 1., 5., 11., 2.2, 
           3., 6., 2., 0., 0., "...", 10., 27., 2.7, 2., 3., 1.5, 29., 90., 
           3.10344827586207, 1., 4., 4., 13., 57., 4.38461538461539, 44., 84.,
            1.90909090909091, 2., 4., 2., 186., 498., 2.67741935483871, 552., 
           1284., 2.3260869565217392`}, 
         "Luxembourg" -> {
          "Luxembourg", 24., 40., 1.66666666666667, 0., 0., "...", 0., 0., 
           "...", 15., 20., 1.33333333333333, 171., 261., 1.52631578947368, 
           127., 228., 1.79527559055118, 43., 105., 2.44186046511628, 383., 
           647., 1.68929503916449, 0., 0., "...", 23., 61., 2.65217391304348, 
           6., 14., 2.33333333333333, 116., 247., 2.12931034482759, 2., 2., 
           1., 35., 75., 2.14285714285714, 4., 4., 1., 14., 22., 
           1.57142857142857, 19., 41., 2.15789473684211, 33., 43., 
           1.3030303030303, 22., 46., 2.09090909090909, 6., 8., 
           1.33333333333333, 78., 115., 1.47435897435897, 4., 6., 1.5, 56., 
           144., 2.57142857142857, 252., 492., 1.95238095238095, 19., 31., 
           1.63157894736842, 695., 1165., 1.67625899280576, 2147., 3817., 
           1.7778295295761528`}, 
         "Malaisie" -> {
          "Malaisie", 4., 14., 3.5, 3., 42., 14., 0., 0., "...", 11., 14., 
           1.27272727272727, 204., 417., 2.04411764705882, 719., 1108., 
           1.54102920723227, 0., 0., "...", 328., 842., 2.56707317073171, 1., 
           2., 2., 67., 121., 1.80597014925373, 0., 0., "...", 733., 1146., 
           1.56343792633015, 1., 6., 6., 53., 94., 1.77358490566038, 38., 45.,
            1.18421052631579, 4., 4., 1., 0., 0., "...", 180., 239., 
           1.32777777777778, 25., 176., 7.04, 13., 43., 3.30769230769231, 59.,
            99., 1.67796610169492, 0., 0., "...", 154., 256., 
           1.66233766233766, 165., 384., 2.32727272727273, 11., 38., 
           3.45454545454545, 1068., 1783., 1.66947565543071, 3841., 6873., 
           1.789377766206717}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 1., 2., 2., 1., 13., 13., 0., 0., "...", 2., 31., 15.5, 
           105., 262., 2.4952380952381, 163., 325., 1.99386503067485, 14., 
           22., 1.57142857142857, 370., 966., 2.61081081081081, 1., 1., 1., 
           22., 39., 1.77272727272727, 0., 0., "...", 127., 229., 
           1.80314960629921, 8., 14., 1.75, 10., 16., 1.6, 3., 3., 1., 1., 3.,
            3., 0., 0., "...", 1., 5., 5., 5., 7., 1.4, 0., 0., "...", 35., 
           138., 3.94285714285714, 0., 0., "...", 36., 49., 1.36111111111111, 
           83., 241., 2.90361445783133, 4., 14., 3.5, 879., 1464., 
           1.66552901023891, 1871., 3844., 2.0545163014430785`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 58., 157., 2.70689655172414, 3., 7., 
           2.33333333333333, 0., 0., "...", 4., 4., 1., 142., 270., 
           1.90140845070423, 140., 291., 2.07857142857143, 11., 15., 
           1.36363636363636, 601., 1382., 2.29950083194676, 0., 0., "...", 
           31., 74., 2.38709677419355, 0., 0., "...", 97., 194., 2., 6., 12., 
           2., 5., 7., 1.4, 6., 8., 1.33333333333333, 10., 23., 2.3, 14., 16.,
            1.14285714285714, 68., 90., 1.32352941176471, 31., 55., 
           1.7741935483871, 9., 26., 2.88888888888889, 60., 156., 2.6, 0., 0.,
            "...", 76., 418., 5.5, 132., 317., 2.40151515151515, 21., 39., 
           1.85714285714286, 636., 1099., 1.72798742138365, 2161., 4660., 
           2.1564090698750578`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 8., 14., 1.75, 0., 0., 
           "...", 1., 6., 6., 4., 16., 4., 47., 103., 2.19148936170213, 56., 
           108., 1.92857142857143, 3., 37., 12.3333333333333, 166., 480., 
           2.89156626506024, 0., 0., "...", 10., 32., 3.2, 0., 0., "...", 89.,
            136., 1.52808988764045, 5., 8., 1.6, 14., 24., 1.71428571428571, 
           0., 0., "...", 1., 3., 3., 1., 1., 1., 2., 3., 1.5, 5., 8., 1.6, 
           0., 0., "...", 28., 55., 1.96428571428571, 0., 0., "...", 21., 37.,
            1.76190476190476, 37., 77., 2.08108108108108, 3., 7., 
           2.33333333333333, 260., 492., 1.89230769230769, 761., 1647., 
           2.164257555847569}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 420., 857., 2.04047619047619, 20., 39., 1.95, 0., 0., 
           "...", 358., 470., 1.31284916201117, 986., 1760., 1.78498985801217,
            1085., 1803., 1.66175115207373, 111., 190., 1.71171171171171, 
           1847., 3518., 1.90471034109367, 10., 21., 2.1, 142., 269., 
           1.8943661971831, 6., 9., 1.5, 648., 1034., 1.59567901234568, 87., 
           158., 1.81609195402299, 76., 140., 1.84210526315789, 37., 68., 
           1.83783783783784, 193., 288., 1.49222797927461, 122., 309., 
           2.5327868852459, 191., 348., 1.82198952879581, 219., 438., 2., 
           225., 398., 1.76888888888889, 256., 553., 2.16015625, 33., 46., 
           1.39393939393939, 521., 1694., 3.25143953934741, 773., 1671., 
           2.16170763260026, 283., 483., 1.70671378091873, 3410., 5662., 
           1.66041055718475, 12059., 22226., 1.8431047350526577`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 8., 63., 7.875, 0., 0., "...", 0., 0., "...", 3., 3.,
            1., 29., 58., 2., 98., 219., 2.23469387755102, 2., 12., 6., 323., 
           947., 2.93188854489164, 0., 0., "...", 6., 9., 1.5, 0., 0., "...", 
           184., 326., 1.77173913043478, 1., 77., 77., 0., 0., "...", 3., 10.,
            3.33333333333333, 0., 0., "...", 3., 15., 5., 0., 0., "...", 6., 
           6., 1., 0., 0., "...", 123., 137., 1.11382113821138, 0., 0., "...",
            34., 57., 1.67647058823529, 33., 163., 4.93939393939394, 1., 2., 
           2., 370., 903., 2.44054054054054, 1227., 3007., 2.450692746536267},
          "Pologne" -> {
          "Pologne", 204., 625., 3.06372549019608, 9., 15., 1.66666666666667, 
           0., 0., "...", 51., 215., 4.2156862745098, 405., 1009., 
           2.49135802469136, 290., 1037., 3.57586206896552, 68., 285., 
           4.19117647058824, 616., 1228., 1.99350649350649, 6., 6., 1., 52., 
           134., 2.57692307692308, 5., 13., 2.6, 138., 379., 2.7463768115942, 
           51., 126., 2.47058823529412, 6., 24., 4., 12., 14., 
           1.16666666666667, 22., 37., 1.68181818181818, 90., 163., 
           1.81111111111111, 49., 147., 3., 109., 407., 3.73394495412844, 87.,
            491., 5.64367816091954, 153., 399., 2.6078431372549, 0., 0., 
           "...", 92., 178., 1.93478260869565, 348., 927., 2.66379310344828, 
           99., 249., 2.51515151515152, 1630., 3761., 2.30736196319018, 4592.,
            11869., 2.584712543554007}, 
         "Portugal" -> {
          "Portugal", 45., 131., 2.91111111111111, 1., 2., 2., 0., 0., "...", 
           38., 169., 4.44736842105263, 322., 592., 1.83850931677019, 243., 
           442., 1.81893004115226, 135., 380., 2.81481481481481, 1597., 2877.,
            1.80150281778334, 2., 4., 2., 58., 161., 2.77586206896552, 7., 
           10., 1.42857142857143, 156., 320., 2.05128205128205, 62., 156., 
           2.51612903225806, 4., 6., 1.5, 1., 16., 16., 4., 9., 2.25, 9., 13.,
            1.44444444444444, 27., 75., 2.77777777777778, 43., 86., 2., 25., 
           116., 4.64, 137., 298., 2.17518248175182, 10., 42., 4.2, 143., 
           251., 1.75524475524476, 637., 1632., 2.56200941915228, 54., 118., 
           2.18518518518519, 1132., 2070., 1.82862190812721, 4892., 9976., 
           2.0392477514309078`}, 
         "Qatar" -> {
          "Qatar", 5., 5., 1., 0., 0., "...", 0., 0., "...", 1., 2., 2., 9., 
           146., 16.2222222222222, 91., 232., 2.54945054945055, 19., 73., 
           3.84210526315789, 754., 1639., 2.1737400530504, 0., 0., "...", 1., 
           5., 5., 0., 0., "...", 39., 221., 5.66666666666667, 0., 0., "...", 
           59., 132., 2.23728813559322, 7., 7., 1., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 9., 128., 14.2222222222222, 0., 0., "...", 
           92., 234., 2.54347826086957, 0., 0., "...", 16., 33., 2.0625, 29., 
           180., 6.20689655172414, 0., 0., "...", 1000., 1255., 1.255, 2131., 
           4292., 2.01407789770061}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 71., 141., 1.98591549295775, 
           2., 41., 20.5, 0., 0., "...", 22., 31., 1.40909090909091, 315., 
           480., 1.52380952380952, 8910., 11972., 1.34365881032548, 48., 83., 
           1.72916666666667, 540., 1547., 2.86481481481481, 0., 0., "...", 
           43., 77., 1.7906976744186, 0., 0., "...", 1382., 1924., 
           1.39218523878437, 6., 10., 1.66666666666667, 128., 150., 1.171875, 
           204., 206., 1.00980392156863, 8., 13., 1.625, 32., 65., 2.03125, 
           44., 71., 1.61363636363636, 33., 78., 2.36363636363636, 18., 30., 
           1.66666666666667, 33., 67., 2.03030303030303, 8., 12., 1.5, 551., 
           820., 1.48820326678766, 283., 518., 1.83038869257951, 39., 69., 
           1.76923076923077, 1343., 2098., 1.56217423678332, 14063., 20503., 
           1.4579392732702838`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 73., 159., 2.17808219178082, 
           7., 11., 1.57142857142857, 0., 0., "...", 54., 107., 
           1.98148148148148, 387., 711., 1.83720930232558, 226., 667., 
           2.95132743362832, 58., 111., 1.91379310344828, 338., 724., 
           2.14201183431953, 5., 5., 1., 101., 264., 2.61386138613861, 8., 8.,
            1., 172., 461., 2.68023255813953, 83., 261., 3.14457831325301, 7.,
            15., 2.14285714285714, 4., 20., 5., 12., 42., 3.5, 46., 91., 
           1.97826086956522, 39., 198., 5.07692307692308, 135., 237., 
           1.75555555555556, 46., 99., 2.15217391304348, 87., 216., 
           2.48275862068966, 22., 47., 2.13636363636364, 68., 190., 
           2.79411764705882, 286., 600., 2.0979020979021, 38., 74., 
           1.94736842105263, 847., 1556., 1.8370720188902, 3149., 6874., 
           2.182915211178152}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 79., 239., 3.0253164556962, 7., 42., 6., 0., 0., "...", 
           23., 34., 1.47826086956522, 263., 540., 2.0532319391635, 165., 
           488., 2.95757575757576, 32., 79., 2.46875, 563., 1352., 
           2.40142095914742, 0., 0., "...", 21., 48., 2.28571428571429, 0., 
           0., "...", 107., 339., 3.16822429906542, 22., 63., 
           2.86363636363636, 12., 22., 1.83333333333333, 1., 1., 1., 5., 9., 
           1.8, 11., 48., 4.36363636363636, 19., 36., 1.89473684210526, 38., 
           120., 3.15789473684211, 34., 294., 8.64705882352941, 157., 376., 
           2.39490445859873, 0., 0., "...", 109., 267., 2.44954128440367, 
           252., 576., 2.28571428571429, 32., 87., 2.71875, 890., 2214., 
           2.4876404494382, 2842., 7274., 2.5594651653764955`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 364., 937., 2.57417582417582, 11., 28., 
           2.54545454545455, 4., 8., 2., 177., 357., 2.01694915254237, 3895., 
           6971., 1.78973042362003, 2395., 4272., 1.78371607515658, 281., 
           564., 2.00711743772242, 10210., 19496., 1.90950048971596, 5., 5., 
           1., 396., 851., 2.1489898989899, 26., 48., 1.84615384615385, 1273.,
            2335., 1.83424980361351, 263., 501., 1.90494296577947, 171., 364.,
            2.12865497076023, 69., 119., 1.72463768115942, 148., 265., 
           1.79054054054054, 141., 262., 1.85815602836879, 348., 588., 
           1.68965517241379, 321., 687., 2.14018691588785, 99., 228., 
           2.3030303030303, 628., 1424., 2.26751592356688, 60., 198., 3.3, 
           1060., 3065., 2.89150943396226, 3225., 6300., 1.95348837209302, 
           521., 1015., 1.94817658349328, 11836., 20606., 1.74095978371071, 
           37927., 71494., 1.8850423181374747`}, 
         "Russie" -> {
          "Russie", 103., 410., 3.98058252427184, 5., 5., 1., 0., 0., "...", 
           29., 59., 2.03448275862069, 330., 954., 2.89090909090909, 405., 
           971., 2.39753086419753, 36., 80., 2.22222222222222, 2492., 6031., 
           2.42014446227929, 5., 17., 3.4, 106., 221., 2.08490566037736, 4., 
           10., 2.5, 332., 646., 1.94578313253012, 40., 108., 2.7, 62., 118., 
           1.90322580645161, 12., 15., 1.25, 44., 106., 2.40909090909091, 45.,
            116., 2.57777777777778, 13., 110., 8.46153846153846, 223., 729., 
           3.26905829596413, 21., 51., 2.42857142857143, 413., 1004., 
           2.43099273607748, 9., 18., 2., 219., 498., 2.27397260273973, 943., 
           2437., 2.58430540827147, 158., 372., 2.35443037974684, 2947., 
           6116., 2.07533084492704, 8996., 21202., 2.3568252556691864`}, 
         "Serbie" -> {
          "Serbie", 50., 123., 2.46, 0., 0., "...", 0., 0., "...", 24., 79., 
           3.29166666666667, 61., 140., 2.29508196721311, 57., 153., 
           2.68421052631579, 4., 6., 1.5, 106., 310., 2.92452830188679, 0., 
           0., "...", 6., 14., 2.33333333333333, 1., 1., 1., 39., 86., 
           2.20512820512821, 5., 11., 2.2, 3., 9., 3., 2., 4., 2., 0., 0., 
           "...", 18., 23., 1.27777777777778, 3., 50., 16.6666666666667, 40., 
           94., 2.35, 3., 17., 5.66666666666667, 36., 55., 1.52777777777778, 
           0., 0., "...", 7., 26., 3.71428571428571, 56., 134., 
           2.39285714285714, 14., 38., 2.71428571428571, 375., 837., 2.232, 
           910., 2210., 2.4285714285714284`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 67., 125., 1.86567164179104, 1., 6., 6., 0., 0., "...",
            5., 13., 2.6, 128., 360., 2.8125, 1298., 2130., 1.64098613251156, 
           3., 5., 1.66666666666667, 524., 1366., 2.60687022900763, 0., 0., 
           "...", 70., 106., 1.51428571428571, 0., 0., "...", 1217., 2073., 
           1.70336894001643, 17., 69., 4.05882352941176, 69., 79., 
           1.14492753623188, 26., 40., 1.53846153846154, 15., 43., 
           2.86666666666667, 91., 119., 1.30769230769231, 11., 19., 
           1.72727272727273, 22., 97., 4.40909090909091, 4., 17., 4.25, 42., 
           83., 1.97619047619048, 0., 0., "...", 210., 429., 2.04285714285714,
            172., 533., 3.09883720930233, 52., 99., 1.90384615384615, 2008., 
           4082., 2.03286852589641, 6052., 11893., 1.9651354923992068`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 63., 232., 3.68253968253968, 1., 7., 7., 0., 0., "...",
            29., 59., 2.03448275862069, 72., 168., 2.33333333333333, 117., 
           211., 1.8034188034188, 19., 159., 8.36842105263158, 106., 352., 
           3.32075471698113, 10., 36., 3.6, 31., 171., 5.51612903225807, 4., 
           8., 2., 56., 267., 4.76785714285714, 16., 17., 1.0625, 4., 11., 
           2.75, 1., 2., 2., 3., 4., 1.33333333333333, 7., 11., 
           1.57142857142857, 11., 23., 2.09090909090909, 40., 143., 3.575, 
           19., 114., 6., 19., 30., 1.57894736842105, 2., 2., 1., 28., 37., 
           1.32142857142857, 64., 164., 2.5625, 20., 53., 2.65, 362., 900., 
           2.48618784530387, 1104., 3181., 2.881340579710145}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 36., 173., 4.80555555555556, 1., 1., 1., 0., 0.,
            "...", 18., 96., 5.33333333333333, 91., 196., 2.15384615384615, 
           61., 174., 2.85245901639344, 6., 35., 5.83333333333333, 87., 200., 
           2.29885057471264, 3., 3., 1., 15., 15., 1., 2., 4., 2., 46., 187., 
           4.06521739130435, 2., 2., 1., 1., 2., 2., 2., 2., 1., 8., 12., 1.5,
            6., 12., 2., 12., 26., 2.16666666666667, 61., 165., 
           2.70491803278689, 9., 20., 2.22222222222222, 57., 119., 
           2.08771929824561, 2., 4., 2., 60., 109., 1.81666666666667, 43., 
           85., 1.97674418604651, 28., 51., 1.82142857142857, 273., 716., 
           2.62271062271062, 930., 2409., 2.5903225806451613`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 145., 333., 2.29655172413793, 8., 14., 1.75, 0., 
           0., "...", 71., 142., 2., 203., 407., 2.00492610837438, 255., 490.,
            1.92156862745098, 49., 91., 1.85714285714286, 880., 1986., 
           2.25681818181818, 2., 3., 1.5, 116., 216., 1.86206896551724, 2., 
           2., 1., 182., 358., 1.96703296703297, 125., 300., 2.4, 15., 30., 
           2., 66., 120., 1.81818181818182, 39., 62., 1.58974358974359, 22., 
           44., 2., 49., 95., 1.93877551020408, 96., 172., 1.79166666666667, 
           29., 81., 2.79310344827586, 107., 299., 2.79439252336449, 13., 40.,
            3.07692307692308, 166., 470., 2.83132530120482, 348., 736., 
           2.11494252873563, 65., 132., 2.03076923076923, 1509., 2522., 
           1.67130550033135, 4562., 9145., 2.004603244191144}, 
         "Suisse" -> {
          "Suisse", 18528., 32920., 1.77677029360967, 4481., 7252., 
           1.6183887525106, 3039., 6574., 2.16321158275749, 6770., 12074., 
           1.7834564254062, 24948., 39717., 1.59199134199134, 80807., 134385.,
            1.66303661811477, 13599., 20479., 1.5059195529083, 27226., 50057.,
            1.83857342246382, 3235., 5875., 1.8160741885626, 39660., 80469., 
           2.02897125567322, 4820., 6471., 1.34253112033195, 32169., 53893., 
           1.67530852684261, 5831., 8313., 1.42565597667638, 5966., 8142., 
           1.36473348977539, 6387., 11242., 1.76013777986535, 3260., 5393., 
           1.65429447852761, 15005., 24939., 1.66204598467178, 10541., 17288.,
            1.64007209942131, 22756., 39726., 1.74573738794164, 9775., 19080.,
            1.95191815856777, 24318., 43306., 1.78082079118349, 3080., 5127., 
           1.66461038961039, 41925., 73079., 1.74308884913536, 52815., 89888.,
            1.70194073653318, 5193., 9458., 1.8212979010206, 91537., 138501., 
           1.51306029255929, 557671., 943648., 1.6921231335321363`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 88., 124., 1.40909090909091, 2., 2., 1., 
           4., 4., 1., 18., 53., 2.94444444444444, 137., 230., 
           1.67883211678832, 3322., 4419., 1.33022275737508, 113., 120., 
           1.06194690265487, 368., 1074., 2.91847826086957, 0., 0., "...", 
           135., 178., 1.31851851851852, 0., 0., "...", 1672., 2128., 
           1.27272727272727, 5., 15., 3., 66., 72., 1.09090909090909, 156., 
           277., 1.77564102564103, 15., 21., 1.4, 5., 17., 3.4, 10., 22., 2.2,
            38., 57., 1.5, 2., 12., 6., 83., 131., 1.57831325301205, 4., 7., 
           1.75, 951., 1151., 1.21030494216614, 1164., 1293., 
           1.11082474226804, 31., 61., 1.96774193548387, 1287., 1915., 
           1.48795648795649, 9676., 13383., 1.3831128565522943`}, 
         "Turquie" -> {
          "Turquie", 48., 106., 2.20833333333333, 0., 0., "...", 0., 0., 
           "...", 34., 97., 2.85294117647059, 367., 648., 1.76566757493188, 
           113., 219., 1.93805309734513, 49., 110., 2.24489795918367, 686., 
           1762., 2.56851311953353, 0., 0., "...", 30., 40., 1.33333333333333,
            0., 0., "...", 114., 274., 2.40350877192982, 27., 52., 
           1.92592592592593, 5., 5., 1., 2., 2., 1., 9., 16., 
           1.77777777777778, 3., 7., 2.33333333333333, 33., 72., 
           2.18181818181818, 53., 121., 2.28301886792453, 45., 78., 
           1.73333333333333, 104., 213., 2.04807692307692, 2., 2., 1., 32., 
           75., 2.34375, 202., 514., 2.54455445544554, 49., 113., 
           2.30612244897959, 1415., 2496., 1.76395759717315, 3422., 7022., 
           2.0520163646990066`}, 
         "Ukraine" -> {
          "Ukraine", 23., 46., 2., 0., 0., "...", 0., 0., "...", 7., 43., 
           6.14285714285714, 105., 239., 2.27619047619048, 88., 193., 
           2.19318181818182, 9., 23., 2.55555555555556, 751., 1984., 
           2.64181091877497, 0., 0., "...", 37., 297., 8.02702702702703, 24., 
           72., 3., 57., 141., 2.47368421052632, 8., 14., 1.75, 14., 41., 
           2.92857142857143, 3., 3., 1., 3., 3., 1., 10., 13., 1.3, 7., 7., 
           1., 56., 196., 3.5, 3., 15., 5., 108., 302., 2.7962962962963, 3., 
           90., 30., 26., 55., 2.11538461538462, 147., 396., 2.69387755102041,
            44., 89., 2.02272727272727, 691., 1447., 2.09406657018813, 2224., 
           5709., 2.566996402877698}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 55., 3.92857142857143, 1., 6., 6., 0., 0., 
           "...", 1., 3., 3., 74., 233., 3.14864864864865, 118., 320., 
           2.71186440677966, 3., 5., 1.66666666666667, 381., 1373., 
           3.60367454068241, 1., 1., 1., 23., 27., 1.17391304347826, 2., 5., 
           2.5, 151., 389., 2.57615894039735, 3., 3., 1., 25., 89., 3.56, 65.,
            114., 1.75384615384615, 7., 18., 2.57142857142857, 0., 28., "...",
            2., 6., 3., 27., 113., 4.18518518518519, 0., 0., "...", 36., 94., 
           2.61111111111111, 2., 4., 2., 49., 103., 2.10204081632653, 79., 
           236., 2.9873417721519, 29., 83., 2.86206896551724, 394., 869., 
           2.20558375634518, 1487., 4177., 2.8090114324142568`}, 
         "Allemagne" -> {
          "Allemagne", 4225., 9296., 2.20023668639053, 719., 1210., 
           1.68289290681502, 1066., 1350., 1.26641651031895, 1938., 3753., 
           1.93653250773994, 10564., 18059., 1.70948504354411, 14685., 32731.,
            2.22887299965952, 1451., 2504., 1.72570640937285, 4712., 8542., 
           1.81281833616299, 216., 408., 1.88888888888889, 8494., 22966., 
           2.70379091123146, 210., 358., 1.7047619047619, 7813., 14966., 
           1.91552540637399, 579., 1060., 1.8307426597582, 1908., 2970., 
           1.55660377358491, 1173., 2655., 2.26342710997443, 1057., 1928., 
           1.8240302743614, 2221., 5010., 2.25574065736155, 2994., 5392., 
           1.80093520374082, 6034., 13542., 2.24428239973484, 3149., 6093., 
           1.93489996824389, 7024., 18879., 2.687784738041, 921., 1943., 
           2.10966340933768, 3661., 8969., 2.44987708276427, 5730., 11679., 
           2.03821989528796, 1513., 3002., 1.98413747521481, 31276., 54061., 
           1.72851387645479, 125333., 253326., 2.021223460700693}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 6., 34., 5.66666666666667, 0., 0., "...", 0., 0.,
            "...", 8., 18., 2.25, 90., 241., 2.67777777777778, 1946., 5320., 
           2.73381294964029, 8., 8., 1., 2019., 5790., 2.86775631500743, 0., 
           0., "...", 54., 75., 1.38888888888889, 5., 150., 30., 249., 522., 
           2.09638554216867, 4., 12., 3., 68., 178., 2.61764705882353, 10., 
           17., 1.7, 11., 16., 1.45454545454545, 10., 25., 2.5, 2., 6., 3., 
           44., 289., 6.56818181818182, 5., 5., 1., 385., 883., 
           2.29350649350649, 0., 0., "...", 35., 64., 1.82857142857143, 584., 
           2623., 4.49143835616438, 4., 10., 2.5, 548., 1175., 
           2.14416058394161, 6095., 17461., 2.8648072190319933`}, 
         "Argentine" -> {
          "Argentine", 10., 30., 3., 0., 0., "...", 0., 0., "...", 4., 10., 
           2.5, 96., 238., 2.47916666666667, 259., 482., 1.86100386100386, 
           21., 32., 1.52380952380952, 330., 952., 2.88484848484849, 4., 4., 
           1., 70., 82., 1.17142857142857, 0., 0., "...", 174., 323., 
           1.85632183908046, 2., 9., 4.5, 2., 2., 1., 4., 6., 1.5, 9., 13., 
           1.44444444444444, 2., 2., 1., 2., 26., 13., 8., 46., 5.75, 3., 5., 
           1.66666666666667, 144., 274., 1.90277777777778, 0., 0., "...", 40.,
            76., 1.9, 78., 244., 3.12820512820513, 3., 16., 5.33333333333333, 
           622., 1231., 1.97909967845659, 1887., 4103., 2.1743508214096448`}, 
         "Australie" -> {
          "Australie", 47., 139., 2.95744680851064, 16., 145., 9.0625, 16., 
           26., 1.625, 13., 30., 2.30769230769231, 444., 984., 
           2.21621621621622, 1632., 3924., 2.40441176470588, 15., 36., 2.4, 
           1051., 2592., 2.4662226450999, 6., 8., 1.33333333333333, 705., 
           1231., 1.74609929078014, 8., 11., 1.375, 2597., 4993., 
           1.92260300346554, 15., 48., 3.2, 75., 131., 1.74666666666667, 217.,
            414., 1.90783410138249, 29., 82., 2.82758620689655, 51., 89., 
           1.74509803921569, 4., 9., 2.25, 59., 178., 3.01694915254237, 23., 
           39., 1.69565217391304, 373., 712., 1.9088471849866, 18., 24., 
           1.33333333333333, 763., 1638., 2.14678899082569, 797., 1682., 
           2.11041405269762, 41., 168., 4.09756097560976, 3044., 5873., 
           1.92936925098555, 12059., 25206., 2.090223069906294}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 145., 7.63157894736842, 1., 13., 13., 15., 
           45., 3., 6., 14., 2.33333333333333, 155., 516., 3.32903225806452, 
           249., 879., 3.53012048192771, 18., 36., 2., 2262., 9119., 
           4.03138815207781, 0., 0., "...", 9., 18., 2., 3., 3., 1., 58., 
           158., 2.72413793103448, 8., 42., 5.25, 1., 1., 1., 2., 4., 2., 5., 
           19., 3.8, 10., 22., 2.2, 8., 14., 1.75, 77., 155., 
           2.01298701298701, 4., 23., 5.75, 89., 157., 1.76404494382022, 0., 
           0., "...", 32., 73., 2.28125, 299., 1039., 3.47491638795987, 22., 
           56., 2.54545454545455, 569., 1160., 2.03866432337434, 3921., 
           13711., 3.4968120377454732`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 1., 15., 15., 0., 5., "...", 0., 0., 
           "...", 6., 41., 6.83333333333333, 69., 150., 2.17391304347826, 
           100., 324., 3.24, 7., 15., 2.14285714285714, 830., 2664., 
           3.20963855421687, 1., 1., 1., 3., 3., 1., 1., 30., 30., 64., 177., 
           2.765625, 7., 15., 2.14285714285714, 2., 2., 1., 0., 0., "...", 1.,
            4., 4., 4., 12., 3., 6., 11., 1.83333333333333, 5., 10., 2., 4., 
           10., 2.5, 66., 160., 2.42424242424242, 0., 0., "...", 30., 61., 
           2.03333333333333, 167., 466., 2.79041916167665, 11., 25., 
           2.27272727272727, 231., 584., 2.52813852813853, 1616., 4785., 
           2.9610148514851486`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 12., 29., 
           2.41666666666667, 3., 8., 2.66666666666667, 0., 0., "...", 6., 18.,
            3., 91., 267., 2.93406593406593, 232., 459., 1.97844827586207, 
           10., 16., 1.6, 630., 2185., 3.46825396825397, 2., 2., 1., 25., 37.,
            1.48, 0., 0., "...", 131., 207., 1.58015267175573, 28., 71., 
           2.53571428571429, 0., 0., "...", 4., 4., 1., 1., 2., 2., 5., 5., 
           1., 3., 15., 5., 17., 28., 1.64705882352941, 2., 2., 1., 110., 
           180., 1.63636363636364, 2., 6., 3., 82., 102., 1.24390243902439, 
           180., 565., 3.13888888888889, 6., 20., 3.33333333333333, 1277., 
           2247., 1.75959279561472, 2859., 6475., 2.2647778943686605`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 9., 1., 0., 0., "...", 4., 4.,
            1., 8., 17., 2.125, 108., 276., 2.55555555555556, 247., 487., 
           1.97165991902834, 10., 18., 1.8, 769., 2497., 3.24707412223667, 0.,
            0., "...", 59., 72., 1.22033898305085, 0., 0., "...", 120., 256., 
           2.13333333333333, 12., 24., 2., 13., 16., 1.23076923076923, 3., 3.,
            1., 1., 2., 2., 4., 4., 1., 7., 17., 2.42857142857143, 11., 74., 
           6.72727272727273, 3., 7., 2.33333333333333, 148., 300., 
           2.02702702702703, 2., 2., 1., 62., 90., 1.45161290322581, 171., 
           454., 2.65497076023392, 10., 58., 5.8, 962., 2250., 
           2.33887733887734, 2743., 6937., 2.5289828654757565`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 24., 89., 3.70833333333333, 5., 15., 3., 
           0., 0., "...", 2., 33., 16.5, 81., 217., 2.67901234567901, 175., 
           513., 2.93142857142857, 5., 5., 1., 1266., 3717., 2.93601895734597,
            0., 0., "...", 6., 25., 4.16666666666667, 6., 24., 4., 107., 210.,
            1.96261682242991, 11., 25., 2.27272727272727, 4., 8., 2., 3., 6., 
           2., 1., 2., 2., 5., 18., 3.6, 4., 18., 4.5, 29., 118., 
           4.06896551724138, 5., 14., 2.8, 111., 225., 2.02702702702703, 0., 
           0., "...", 49., 63., 1.28571428571429, 218., 530., 
           2.43119266055046, 4., 9., 2.25, 633., 1364., 2.15481832543444, 
           2754., 7248., 2.6318082788671022`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 28., 609., 21.75, 5., 58., 11.6, 
           58., 75., 1.29310344827586, 4., 4., 1., 191., 585., 
           3.06282722513089, 1699., 2311., 1.36021188934667, 40., 64., 1.6, 
           2236., 6280., 2.80858676207513, 0., 0., "...", 33., 77., 
           2.33333333333333, 2., 3., 1.5, 778., 1013., 1.30205655526992, 11., 
           47., 4.27272727272727, 30., 67., 2.23333333333333, 331., 399., 
           1.20543806646526, 1., 1., 1., 11., 32., 2.90909090909091, 4., 8., 
           2., 25., 152., 6.08, 12., 24., 2., 164., 347., 2.11585365853659, 
           0., 0., "...", 164., 270., 1.64634146341463, 380., 1015., 
           2.67105263157895, 26., 66., 2.53846153846154, 1600., 3066., 
           1.91625, 7833., 16573., 2.115792161368569}, 
         "Autres Europe" -> {
          "Autres Europe", 102., 244., 2.3921568627451, 0., 0., "...", 82., 
           164., 2., 141., 394., 2.79432624113475, 196., 401., 
           2.04591836734694, 633., 1017., 1.60663507109005, 43., 109., 
           2.53488372093023, 857., 2331., 2.71995332555426, 0., 5., "...", 
           290., 539., 1.85862068965517, 3., 6., 2., 168., 355., 
           2.11309523809524, 31., 56., 1.80645161290323, 49., 77., 
           1.57142857142857, 12., 21., 1.75, 155., 312., 2.01290322580645, 
           24., 30., 1.25, 71., 192., 2.70422535211268, 115., 373., 
           3.24347826086957, 57., 199., 3.49122807017544, 686., 1084., 
           1.5801749271137, 10., 70., 7., 323., 671., 2.07739938080495, 623., 
           1456., 2.33707865168539, 49., 69., 1.40816326530612, 899., 1425., 
           1.58509454949944, 5619., 11600., 2.06442427478199}, 
         "Autriche" -> {
          "Autriche", 572., 1106., 1.93356643356643, 59., 99., 
           1.67796610169492, 25., 36., 1.44, 201., 508., 2.5273631840796, 
           892., 1683., 1.88677130044843, 1452., 2979., 2.05165289256198, 
           135., 200., 1.48148148148148, 703., 1353., 1.92460881934566, 27., 
           135., 5., 945., 2632., 2.78518518518519, 15., 26., 
           1.73333333333333, 714., 1394., 1.95238095238095, 72., 140., 
           1.94444444444444, 99., 171., 1.72727272727273, 91., 217., 
           2.38461538461538, 53., 94., 1.77358490566038, 286., 553., 
           1.93356643356643, 371., 1013., 2.73045822102426, 814., 1618., 
           1.98771498771499, 271., 594., 2.19188191881919, 736., 1584., 
           2.15217391304348, 47., 80., 1.70212765957447, 469., 1449., 
           3.08955223880597, 536., 1158., 2.16044776119403, 243., 532., 
           2.18930041152263, 4791., 8607., 1.7964934251722, 14619., 29961., 
           2.0494561871537043`}, 
         "Bahrein" -> {
          "Bahrein", 5., 13., 2.6, 0., 0., "...", 0., 0., "...", 1., 3., 3., 
           7., 14., 2., 132., 362., 2.74242424242424, 0., 0., "...", 133., 
           467., 3.51127819548872, 0., 0., "...", 9., 14., 1.55555555555556, 
           0., 0., "...", 35., 82., 2.34285714285714, 0., 0., "...", 7., 12., 
           1.71428571428571, 2., 4., 2., 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 8., 86., 10.75, 0., 0., "...", 23., 44., 1.91304347826087, 
           2., 8., 4., 5., 10., 2., 39., 76., 1.94871794871795, 0., 0., "...",
            76., 210., 2.76315789473684, 484., 1405., 2.902892561983471}, 
         "Belgique" -> {
          "Belgique", 159., 351., 2.20754716981132, 18., 44., 
           2.44444444444444, 9., 17., 1.88888888888889, 108., 146., 
           1.35185185185185, 920., 1589., 1.72717391304348, 1009., 3084., 
           3.05649157581764, 160., 274., 1.7125, 2284., 4144., 
           1.81436077057793, 6., 8., 1.33333333333333, 128., 314., 2.453125, 
           33., 49., 1.48484848484848, 404., 655., 1.62128712871287, 182., 
           302., 1.65934065934066, 96., 113., 1.17708333333333, 39., 64., 
           1.64102564102564, 108., 211., 1.9537037037037, 82., 178., 
           2.17073170731707, 155., 304., 1.96129032258065, 75., 147., 1.96, 
           59., 102., 1.72881355932203, 651., 1154., 1.7726574500768, 101., 
           201., 1.99009900990099, 390., 1008., 2.58461538461539, 1198., 
           2604., 2.17362270450751, 118., 260., 2.20338983050847, 1459., 
           2522., 1.72858122001371, 9951., 19845., 1.9942719324690985`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 9., 31., 3.44444444444444, 0., 0., "...", 0.,
            0., "...", 30., 221., 7.36666666666667, 24., 82., 
           3.41666666666667, 39., 116., 2.97435897435897, 1., 1., 1., 155., 
           458., 2.95483870967742, 0., 0., "...", 20., 86., 4.3, 0., 0., 
           "...", 14., 55., 3.92857142857143, 0., 0., "...", 0., 0., "...", 
           3., 4., 1.33333333333333, 3., 3., 1., 1., 3., 3., 0., 0., "...", 
           4., 79., 19.75, 2., 3., 1.5, 29., 57., 1.96551724137931, 3., 9., 
           3., 15., 75., 5., 35., 82., 2.34285714285714, 2., 2., 1., 67., 
           148., 2.2089552238806, 456., 1515., 3.3223684210526314`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 41., 183., 4.46341463414634, 3., 11., 
           3.66666666666667, 0., 0., "...", 25., 61., 2.44, 305., 982., 
           3.21967213114754, 1096., 2326., 2.12226277372263, 53., 115., 
           2.16981132075472, 1405., 3856., 2.74448398576512, 0., 0., "...", 
           320., 422., 1.31875, 4., 4., 1., 972., 1896., 1.95061728395062, 
           16., 28., 1.75, 94., 160., 1.70212765957447, 25., 105., 4.2, 12., 
           40., 3.33333333333333, 17., 104., 6.11764705882353, 13., 43., 
           3.30769230769231, 42., 217., 5.16666666666667, 4., 5., 1.25, 353., 
           679., 1.92351274787535, 9., 11., 1.22222222222222, 367., 680., 
           1.85286103542234, 534., 1580., 2.95880149812734, 17., 113., 
           6.64705882352941, 2443., 5323., 2.1788784281621, 8170., 18944., 
           2.3187270501835986`}, 
         "Bulgarie" -> {
          "Bulgarie", 19., 80., 4.21052631578947, 3., 7., 2.33333333333333, 
           0., 0., "...", 4., 11., 2.75, 138., 290., 2.10144927536232, 57., 
           104., 1.82456140350877, 4., 13., 3.25, 256., 699., 2.73046875, 2., 
           2., 1., 20., 110., 5.5, 0., 0., "...", 27., 60., 2.22222222222222, 
           7., 10., 1.42857142857143, 6., 6., 1., 2., 2., 1., 2., 3., 1.5, 0.,
            0., "...", 13., 29., 2.23076923076923, 22., 43., 1.95454545454545,
            3., 33., 11., 62., 128., 2.06451612903226, 1., 24., 24., 9., 22., 
           2.44444444444444, 136., 302., 2.22058823529412, 13., 44., 
           3.38461538461538, 474., 1364., 2.87763713080169, 1280., 3386., 
           2.6453125}, 
         "Canada" -> {
          "Canada", 62., 251., 4.04838709677419, 3., 13., 4.33333333333333, 
           0., 0., "...", 47., 100., 2.12765957446809, 777., 2006., 
           2.58172458172458, 1053., 2154., 2.04558404558405, 94., 165., 
           1.75531914893617, 1994., 4965., 2.48996990972919, 2., 2., 1., 324.,
            640., 1.97530864197531, 7., 10., 1.42857142857143, 952., 1779., 
           1.8686974789916, 115., 306., 2.66086956521739, 87., 157., 
           1.80459770114943, 22., 46., 2.09090909090909, 14., 15., 
           1.07142857142857, 28., 37., 1.32142857142857, 10., 18., 1.8, 84., 
           245., 2.91666666666667, 31., 114., 3.67741935483871, 303., 587., 
           1.93729372937294, 18., 37., 2.05555555555556, 548., 2037., 
           3.71715328467153, 992., 2337., 2.35584677419355, 83., 209., 
           2.51807228915663, 4071., 7272., 1.78629329403095, 11721., 25502., 
           2.175752922105622}, 
         "Chili" -> {
          "Chili", 14., 28., 2., 1., 5., 5., 0., 0., "...", 1., 1., 1., 36., 
           98., 2.72222222222222, 130., 250., 1.92307692307692, 4., 12., 3., 
           191., 548., 2.86910994764398, 5., 6., 1.2, 29., 45., 
           1.55172413793103, 0., 0., "...", 75., 154., 2.05333333333333, 3., 
           5., 1.66666666666667, 0., 0., "...", 0., 0., "...", 7., 11., 
           1.57142857142857, 4., 7., 1.75, 0., 0., "...", 15., 45., 3., 3., 
           5., 1.66666666666667, 16., 34., 2.125, 0., 0., "...", 26., 51., 
           1.96153846153846, 47., 147., 3.12765957446809, 9., 27., 3., 218., 
           426., 1.95412844036697, 834., 1905., 2.2841726618705036`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2205., 2886., 1.30884353741497, 27., 43., 
           1.59259259259259, 37., 40., 1.08108108108108, 151., 253., 
           1.67549668874172, 694., 1428., 2.05763688760807, 33255., 42869., 
           1.28909938355135, 976., 1038., 1.06352459016393, 6316., 10331., 
           1.63568714376187, 64., 64., 1., 2083., 2642., 1.26836293807009, 8.,
            54., 6.75, 18979., 22960., 1.20975815374888, 79., 171., 
           2.16455696202532, 1820., 2378., 1.30659340659341, 8056., 8263., 
           1.02569513406157, 132., 181., 1.37121212121212, 2750., 2837., 
           1.03163636363636, 1103., 1553., 1.40797824116047, 367., 952., 
           2.59400544959128, 56., 95., 1.69642857142857, 1419., 1944., 
           1.36997885835095, 1839., 1856., 1.00924415443176, 4394., 7141., 
           1.62517068730086, 5243., 7494., 1.42933435056266, 951., 1145., 
           1.20399579390116, 12631., 18629., 1.4748634312406, 105635., 
           139247., 1.3181899938467363`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 28., 3.5, 0., 0., "...", 0., 0., "...", 1., 
           4., 4., 121., 234., 1.93388429752066, 4599., 6454., 
           1.40334855403349, 17., 23., 1.35294117647059, 212., 420., 
           1.9811320754717, 0., 0., "...", 782., 963., 1.23145780051151, 0., 
           0., "...", 2876., 3623., 1.25973574408901, 1., 2., 2., 33., 47., 
           1.42424242424242, 5., 5., 1., 10., 12., 1.2, 95., 119., 
           1.25263157894737, 3., 6., 2., 107., 180., 1.68224299065421, 1., 
           10., 10., 853., 920., 1.07854630715123, 3., 3., 1., 2425., 3822., 
           1.5760824742268, 730., 885., 1.21232876712329, 8., 18., 2.25, 
           2180., 3057., 1.40229357798165, 15070., 20835., 
           1.3825481088254812`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 61., 295., 4.83606557377049, 0., 0., "...", 0., 0., 
           "...", 19., 63., 3.31578947368421, 55., 97., 1.76363636363636, 49.,
            113., 2.30612244897959, 7., 38., 5.42857142857143, 143., 363., 
           2.53846153846154, 0., 0., "...", 22., 153., 6.95454545454545, 0., 
           0., "...", 50., 121., 2.42, 9., 16., 1.77777777777778, 2., 4., 2., 
           0., 0., "...", 14., 28., 2., 20., 36., 1.8, 7., 24., 
           3.42857142857143, 55., 183., 3.32727272727273, 6., 7., 
           1.16666666666667, 95., 262., 2.75789473684211, 5., 65., 13., 23., 
           43., 1.8695652173913, 42., 103., 2.45238095238095, 10., 21., 2.1, 
           370., 597., 1.61351351351351, 1064., 2632., 2.473684210526316}, 
         "Danemark" -> {
          "Danemark", 73., 134., 1.83561643835616, 2., 3., 1.5, 24., 27., 
           1.125, 47., 103., 2.19148936170213, 301., 550., 1.82724252491694, 
           315., 697., 2.21269841269841, 30., 47., 1.56666666666667, 680., 
           1638., 2.40882352941176, 5., 5., 1., 191., 379., 1.98429319371728, 
           2., 4., 2., 135., 229., 1.6962962962963, 27., 60., 
           2.22222222222222, 10., 15., 1.5, 48., 97., 2.02083333333333, 21., 
           30., 1.42857142857143, 30., 42., 1.4, 77., 222., 2.88311688311688, 
           84., 237., 2.82142857142857, 101., 319., 3.15841584158416, 278., 
           421., 1.51438848920863, 5., 37., 7.4, 112., 334., 2.98214285714286,
            379., 791., 2.08707124010554, 75., 158., 2.10666666666667, 1160., 
           2127., 1.83362068965517, 4212., 8706., 2.066951566951567}, 
         "Egypte" -> {
          "Egypte", 11., 59., 5.36363636363636, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 53., 137., 2.58490566037736, 64., 209., 3.265625, 
           3., 5., 1.66666666666667, 445., 1485., 3.33707865168539, 0., 0., 
           "...", 4., 4., 1., 2., 4., 2., 36., 86., 2.38888888888889, 5., 40.,
            8., 3., 9., 3., 1., 2., 2., 2., 4., 2., 2., 11., 5.5, 1., 1., 1., 
           4., 16., 4., 0., 0., "...", 41., 111., 2.70731707317073, 0., 0., 
           "...", 2., 2., 1., 71., 330., 4.64788732394366, 9., 22., 
           2.44444444444444, 275., 755., 2.74545454545455, 1034., 3292., 
           3.183752417794971}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 4., 15., 3.75, 3., 4., 1.33333333333333, 0., 
           0., "...", 4., 8., 2., 64., 263., 4.109375, 1455., 3733., 
           2.56563573883162, 7., 18., 2.57142857142857, 2456., 5081., 
           2.06881107491857, 0., 0., "...", 49., 91., 1.85714285714286, 3., 
           4., 1.33333333333333, 475., 1102., 2.32, 15., 22., 
           1.46666666666667, 136., 236., 1.73529411764706, 10., 25., 2.5, 5., 
           5., 1., 28., 56., 2., 6., 12., 2., 38., 219., 5.76315789473684, 2.,
            6., 3., 270., 586., 2.17037037037037, 16., 49., 3.0625, 92., 187.,
            2.03260869565217, 562., 1616., 2.87544483985765, 6., 10., 
           1.66666666666667, 2862., 5248., 1.83368273934312, 8568., 18596., 
           2.1704014939309055`}, 
         "Espagne" -> {
          "Espagne", 335., 662., 1.97611940298507, 12., 35., 2.91666666666667,
            2., 2., 1., 121., 458., 3.78512396694215, 1251., 2294., 
           1.83373301358913, 1407., 2356., 1.67448471926084, 344., 463., 
           1.34593023255814, 4404., 8563., 1.94436875567666, 5., 8., 1.6, 
           212., 304., 1.43396226415094, 22., 84., 3.81818181818182, 695., 
           1269., 1.82589928057554, 67., 123., 1.83582089552239, 37., 60., 
           1.62162162162162, 8., 22., 2.75, 33., 58., 1.75757575757576, 99., 
           146., 1.47474747474747, 61., 122., 2., 129., 395., 
           3.06201550387597, 91., 365., 4.01098901098901, 534., 917., 
           1.71722846441948, 21., 71., 3.38095238095238, 405., 876., 
           2.16296296296296, 1318., 2972., 2.25493171471927, 126., 281., 
           2.23015873015873, 6558., 10719., 1.63449222323879, 18297., 33625., 
           1.8377329616877083`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 446., 1539., 3.45067264573991, 76.,
            376., 4.94736842105263, 101., 180., 1.78217821782178, 395., 936., 
           2.36962025316456, 6439., 15353., 2.38437645597142, 8907., 20490., 
           2.3004378578646, 419., 772., 1.84248210023866, 10208., 24158., 
           2.36657523510972, 24., 36., 1.5, 2408., 4059., 1.68563122923588, 
           51., 91., 1.7843137254902, 12480., 24925., 1.99719551282051, 296., 
           821., 2.77364864864865, 454., 1011., 2.22687224669604, 738., 1431.,
            1.9390243902439, 285., 642., 2.25263157894737, 225., 487., 
           2.16444444444444, 230., 688., 2.99130434782609, 552., 1351., 
           2.44746376811594, 126., 342., 2.71428571428571, 2331., 4869., 
           2.08880308880309, 89., 178., 2., 3868., 8191., 2.11763185108583, 
           4498., 12193., 2.71076033792797, 418., 1159., 2.77272727272727, 
           25210., 48684., 1.93113843712812, 81274., 174962., 
           2.1527425745010706`}, 
         "Finlande" -> {
          "Finlande", 97., 214., 2.20618556701031, 0., 0., "...", 0., 0., 
           "...", 14., 38., 2.71428571428571, 130., 261., 2.00769230769231, 
           257., 563., 2.19066147859922, 11., 18., 1.63636363636364, 617., 
           1422., 2.30470016207455, 12., 26., 2.16666666666667, 145., 450., 
           3.10344827586207, 0., 0., "...", 125., 257., 2.056, 18., 35., 
           1.94444444444444, 11., 27., 2.45454545454545, 8., 22., 2.75, 24., 
           50., 2.08333333333333, 34., 56., 1.64705882352941, 30., 62., 
           2.06666666666667, 58., 156., 2.68965517241379, 21., 39., 
           1.85714285714286, 193., 340., 1.76165803108808, 9., 31., 
           3.44444444444444, 104., 195., 1.875, 257., 651., 2.53307392996109, 
           44., 89., 2.02272727272727, 768., 1522., 1.98177083333333, 2987., 
           6524., 2.184131235353197}, 
         "France" -> {
          "France", 914., 1641., 1.79540481400438, 40., 115., 2.875, 39., 67.,
            1.71794871794872, 387., 617., 1.59431524547804, 3401., 5288., 
           1.55483681270215, 3776., 6521., 1.72695974576271, 1914., 3061., 
           1.59926854754441, 13536., 21601., 1.59581855791962, 32., 76., 
           2.375, 594., 1198., 2.01683501683502, 265., 484., 1.82641509433962,
            1492., 2472., 1.65683646112601, 1495., 2385., 1.59531772575251, 
           200., 308., 1.54, 292., 1165., 3.98972602739726, 153., 252., 
           1.64705882352941, 173., 356., 2.05780346820809, 495., 862., 
           1.74141414141414, 439., 889., 2.0250569476082, 262., 508., 
           1.93893129770992, 1547., 2775., 1.79379444085326, 126., 220., 
           1.74603174603175, 3575., 6351., 1.7765034965035, 12942., 20972., 
           1.62046051614897, 293., 537., 1.83276450511945, 6730., 10779., 
           1.60163447251114, 55112., 91500., 1.6602554797503266`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 70., 167., 2.38571428571429, 0., 2., "...", 0., 0.,
            "...", 12., 34., 2.83333333333333, 195., 517., 2.65128205128205, 
           96., 267., 2.78125, 8., 16., 2., 715., 1681., 2.35104895104895, 0.,
            0., "...", 45., 101., 2.24444444444444, 1., 2., 2., 63., 140., 
           2.22222222222222, 10., 16., 1.6, 8., 17., 2.125, 12., 12., 1., 8., 
           12., 1.5, 19., 39., 2.05263157894737, 12., 42., 3.5, 14., 39., 
           2.78571428571429, 20., 109., 5.45, 178., 411., 2.30898876404494, 
           2., 2., 1., 72., 165., 2.29166666666667, 316., 678., 
           2.14556962025316, 28., 104., 3.71428571428571, 849., 1570., 
           1.849234393404, 2753., 6143., 2.2313839447875043`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 16., 69., 4.3125, 6., 30., 5., 0., 0., "...", 9., 43., 
           4.77777777777778, 69., 135., 1.95652173913043, 1506., 2674., 
           1.77556440903054, 19., 27., 1.42105263157895, 542., 946., 
           1.74538745387454, 0., 0., "...", 503., 617., 1.22664015904573, 1., 
           1., 1., 1565., 2066., 1.32012779552716, 8., 25., 3.125, 51., 71., 
           1.3921568627451, 66., 71., 1.07575757575758, 0., 0., "...", 164., 
           171., 1.04268292682927, 79., 88., 1.11392405063291, 113., 257., 
           2.27433628318584, 5., 14., 2.8, 141., 184., 1.30496453900709, 12., 
           26., 2.16666666666667, 1124., 1552., 1.38078291814947, 248., 383., 
           1.54435483870968, 6., 11., 1.83333333333333, 1112., 2463., 
           2.21492805755396, 7365., 11924., 1.6190088255261372`}, 
         "Hongrie" -> {
          "Hongrie", 85., 365., 4.29411764705882, 8., 47., 5.875, 15., 19., 
           1.26666666666667, 41., 96., 2.34146341463415, 361., 855., 
           2.36842105263158, 236., 457., 1.9364406779661, 20., 42., 2.1, 317.,
            776., 2.44794952681388, 2., 4., 2., 67., 121., 1.80597014925373, 
           2., 2., 1., 177., 398., 2.24858757062147, 9., 20., 
           2.22222222222222, 10., 12., 1.2, 11., 39., 3.54545454545455, 9., 
           47., 5.22222222222222, 19., 75., 3.94736842105263, 44., 673., 
           15.2954545454545, 60., 317., 5.28333333333333, 19., 100., 
           5.26315789473684, 120., 223., 1.85833333333333, 127., 360., 
           2.83464566929134, 56., 126., 2.25, 271., 611., 2.25461254612546, 
           39., 83., 2.12820512820513, 637., 1434., 2.25117739403454, 2762., 
           7302., 2.6437364228819695`}, 
         "Inde" -> {
          "Inde", 768., 2544., 3.3125, 3., 18., 6., 2., 2., 1., 51., 216., 
           4.23529411764706, 455., 1622., 3.56483516483517, 3634., 8238., 
           2.26692350027518, 76., 130., 1.71052631578947, 1217., 4299., 
           3.53245686113394, 0., 0., "...", 170., 269., 1.58235294117647, 1., 
           2., 2., 2781., 6715., 2.4145990650845, 48., 195., 4.0625, 71., 
           137., 1.92957746478873, 3219., 6244., 1.93973283628456, 14., 35., 
           2.5, 437., 1074., 2.45766590389016, 219., 668., 3.05022831050228, 
           99., 559., 5.64646464646465, 7., 20., 2.85714285714286, 363., 699.,
            1.92561983471074, 12., 41., 3.41666666666667, 445., 783., 
           1.75955056179775, 913., 1926., 2.10952902519168, 576., 1516., 
           2.63194444444444, 7712., 16164., 2.09595435684647, 23293., 54116., 
           2.32327308633495}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 0., 0., "...", 3., 7., 2.33333333333333, 0., 
           0., "...", 1., 1., 1., 193., 356., 1.84455958549223, 583., 1114., 
           1.91080617495712, 0., 0., "...", 362., 927., 2.56077348066298, 0., 
           0., "...", 92., 152., 1.65217391304348, 0., 0., "...", 532., 765., 
           1.43796992481203, 10., 17., 1.7, 24., 31., 1.29166666666667, 161., 
           213., 1.32298136645963, 6., 8., 1.33333333333333, 0., 0., "...", 
           1., 7., 7., 7., 13., 1.85714285714286, 0., 0., "...", 149., 227., 
           1.52348993288591, 0., 0., "...", 260., 387., 1.48846153846154, 
           103., 256., 2.48543689320388, 2., 2., 1., 1484., 2602., 
           1.7533692722372, 3973., 7085., 1.783287188522527}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 43., 79., 1.83720930232558, 1., 1., 1., 0., 0., 
           "...", 17., 35., 2.05882352941176, 374., 872., 2.33155080213904, 
           192., 354., 1.84375, 27., 36., 1.33333333333333, 469., 1063., 
           2.26652452025586, 0., 0., "...", 34., 57., 1.67647058823529, 5., 
           8., 1.6, 142., 262., 1.84507042253521, 88., 255., 2.89772727272727,
            10., 14., 1.4, 7., 12., 1.71428571428571, 10., 18., 1.8, 14., 22.,
            1.57142857142857, 94., 463., 4.92553191489362, 43., 90., 
           2.09302325581395, 40., 115., 2.875, 79., 181., 2.29113924050633, 
           4., 4., 1., 73., 142., 1.94520547945205, 278., 743., 
           2.6726618705036, 47., 95., 2.02127659574468, 896., 1747., 
           1.94977678571429, 2987., 6668., 2.232340140609307}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 46., 111., 2.41304347826087, 2., 2., 1., 2., 
           9., 4.5, 50., 456., 9.12, 355., 966., 2.72112676056338, 550., 
           1380., 2.50909090909091, 32., 51., 1.59375, 795., 1629., 
           2.04905660377359, 4., 4., 1., 251., 1618., 6.44621513944223, 5., 
           25., 5., 265., 445., 1.67924528301887, 11., 19., 1.72727272727273, 
           106., 160., 1.50943396226415, 27., 46., 1.7037037037037, 31., 46., 
           1.48387096774194, 13., 33., 2.53846153846154, 24., 60., 2.5, 55., 
           196., 3.56363636363636, 21., 38., 1.80952380952381, 273., 553., 
           2.02564102564103, 9., 13., 1.44444444444444, 108., 239., 
           2.21296296296296, 208., 511., 2.45673076923077, 22., 53., 
           2.40909090909091, 1560., 3075., 1.97115384615385, 4825., 11738., 
           2.432746113989637}, 
         "Italie" -> {
          "Italie", 784., 1811., 2.30994897959184, 67., 121., 
           1.80597014925373, 37., 50., 1.35135135135135, 382., 731., 
           1.91361256544503, 1776., 3224., 1.81531531531532, 2298., 4103., 
           1.78546562228024, 588., 971., 1.65136054421769, 3821., 7396., 
           1.93561894791939, 16., 33., 2.0625, 1716., 3036., 1.76923076923077,
            45., 100., 2.22222222222222, 1692., 2826., 1.67021276595745, 396.,
            683., 1.72474747474747, 184., 269., 1.46195652173913, 132., 199., 
           1.50757575757576, 166., 263., 1.58433734939759, 234., 367., 
           1.56837606837607, 387., 720., 1.86046511627907, 731., 1446., 
           1.9781121751026, 292., 640., 2.19178082191781, 8127., 13103., 
           1.61228005414052, 115., 190., 1.65217391304348, 1511., 3298., 
           2.18266048974189, 3172., 6425., 2.02553593947037, 290., 595., 
           2.05172413793103, 6764., 11759., 1.73846836191603, 35723., 64359., 
           1.8016124065727963`}, 
         "Japon" -> {
          "Japon", 100., 276., 2.76, 8., 21., 2.625, 8., 11., 1.375, 203., 
           244., 1.20197044334975, 529., 1321., 2.49716446124764, 2847., 
           4342., 1.52511415525114, 97., 126., 1.29896907216495, 1312., 3473.,
            2.64710365853659, 0., 0., "...", 548., 1037., 1.89233576642336, 
           4., 22., 5.5, 494., 775., 1.56882591093117, 69., 164., 
           2.3768115942029, 16., 27., 1.6875, 365., 425., 1.16438356164384, 
           24., 41., 1.70833333333333, 20., 41., 2.05, 38., 103., 
           2.71052631578947, 75., 201., 2.68, 20., 39., 1.95, 266., 427., 
           1.60526315789474, 17., 24., 1.41176470588235, 1978., 3390., 
           1.71385237613751, 622., 1555., 2.5, 19., 85., 4.47368421052632, 
           3314., 5828., 1.75859987929994, 12993., 23998., 
           1.8469945355191257`}, 
         "Koweit" -> {
          "Koweit", 0., 3., "...", 0., 0., "...", 0., 0., "...", 3., 34., 
           11.3333333333333, 7., 11., 1.57142857142857, 307., 699., 
           2.27687296416938, 0., 0., "...", 391., 1321., 3.37851662404092, 0.,
            0., "...", 8., 15., 1.875, 0., 0., "...", 93., 248., 
           2.66666666666667, 3., 3., 1., 24., 56., 2.33333333333333, 1., 1., 
           1., 1., 2., 2., 0., 0., "...", 1., 1., 1., 7., 39., 
           5.57142857142857, 2., 6., 3., 99., 223., 2.25252525252525, 2., 2., 
           1., 12., 22., 1.83333333333333, 121., 520., 4.29752066115702, 0., 
           0., "...", 144., 383., 2.65972222222222, 1226., 3589., 
           2.927406199021207}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 29., 1.8125, 21., 25., 1.19047619047619, 9., 
           9., 1., 16., 28., 1.75, 89., 144., 1.61797752808989, 114., 218., 
           1.91228070175439, 17., 33., 1.94117647058824, 37., 77., 
           2.08108108108108, 2., 6., 3., 157., 372., 2.36942675159236, 2., 4.,
            2., 82., 133., 1.6219512195122, 7., 7., 1., 18., 39., 
           2.16666666666667, 1., 1., 1., 7., 14., 2., 16., 24., 1.5, 23., 30.,
            1.30434782608696, 116., 227., 1.95689655172414, 27., 45., 
           1.66666666666667, 129., 222., 1.72093023255814, 6., 6., 1., 28., 
           67., 2.39285714285714, 39., 55., 1.41025641025641, 6., 6., 1., 
           362., 499., 1.37845303867403, 1347., 2320., 1.7223459539717891`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 33., 62., 1.87878787878788, 3., 4., 1.33333333333333, 
           0., 0., "...", 21., 34., 1.61904761904762, 181., 271., 
           1.49723756906077, 192., 459., 2.390625, 53., 139., 
           2.62264150943396, 321., 522., 1.62616822429907, 0., 0., "...", 69.,
            186., 2.69565217391304, 7., 10., 1.42857142857143, 145., 257., 
           1.77241379310345, 15., 22., 1.46666666666667, 43., 76., 
           1.76744186046512, 67., 136., 2.02985074626866, 10., 17., 1.7, 15., 
           27., 1.8, 31., 45., 1.45161290322581, 49., 133., 2.71428571428571, 
           7., 15., 2.14285714285714, 127., 424., 3.33858267716535, 16., 26., 
           1.625, 64., 144., 2.25, 248., 514., 2.07258064516129, 12., 28., 
           2.33333333333333, 618., 1006., 1.62783171521036, 2347., 4557., 
           1.941627609714529}, 
         "Malaisie" -> {
          "Malaisie", 65., 115., 1.76923076923077, 5., 28., 5.6, 0., 0., 
           "...", 22., 23., 1.04545454545455, 102., 244., 2.3921568627451, 
           811., 1513., 1.865598027127, 0., 0., "...", 563., 1240., 
           2.20248667850799, 2., 6., 3., 183., 219., 1.19672131147541, 3., 3.,
            1., 582., 961., 1.65120274914089, 3., 27., 9., 41., 77., 
           1.8780487804878, 56., 67., 1.19642857142857, 2., 4., 2., 33., 33., 
           1., 121., 125., 1.03305785123967, 19., 135., 7.10526315789474, 1., 
           11., 11., 98., 162., 1.6530612244898, 0., 0., "...", 177., 410., 
           2.31638418079096, 190., 426., 2.24210526315789, 7., 17., 
           2.42857142857143, 1018., 1734., 1.70333988212181, 4104., 7580., 
           1.8469785575048734`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 12., 81., 6.75, 0., 0., "...", 0., 0., "...", 14., 73., 
           5.21428571428571, 101., 259., 2.56435643564356, 270., 450., 
           1.66666666666667, 19., 40., 2.10526315789474, 442., 1245., 
           2.81674208144796, 2., 2., 1., 22., 31., 1.40909090909091, 0., 0., 
           "...", 230., 412., 1.79130434782609, 6., 13., 2.16666666666667, 
           18., 34., 1.88888888888889, 10., 20., 2., 6., 44., 
           7.33333333333333, 9., 14., 1.55555555555556, 4., 7., 1.75, 9., 35.,
            3.88888888888889, 0., 0., "...", 66., 144., 2.18181818181818, 4., 
           4., 1., 49., 80., 1.63265306122449, 141., 326., 2.31205673758865, 
           7., 20., 2.85714285714286, 968., 1782., 1.84090909090909, 2409., 
           5116., 2.1237027812370277`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 65., 155., 2.38461538461538, 5., 12., 2.4, 0., 
           0., "...", 36., 77., 2.13888888888889, 106., 274., 
           2.58490566037736, 229., 510., 2.22707423580786, 16., 32., 2., 648.,
            1457., 2.24845679012346, 0., 0., "...", 167., 255., 
           1.52694610778443, 0., 0., "...", 112., 220., 1.96428571428571, 28.,
            53., 1.89285714285714, 10., 26., 2.6, 7., 15., 2.14285714285714, 
           7., 11., 1.57142857142857, 33., 51., 1.54545454545455, 16., 53., 
           3.3125, 67., 132., 1.97014925373134, 29., 63., 2.17241379310345, 
           161., 240., 1.49068322981366, 1., 2., 2., 221., 1184., 
           5.35746606334842, 179., 547., 3.05586592178771, 17., 102., 6., 
           799., 1299., 1.62578222778473, 2959., 6770., 2.2879351132139236`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 13., 47., 
           3.61538461538462, 0., 0., "...", 0., 0., "...", 3., 3., 1., 64., 
           176., 2.75, 175., 415., 2.37142857142857, 5., 37., 7.4, 304., 
           1004., 3.30263157894737, 0., 0., "...", 74., 86., 1.16216216216216,
            0., 0., "...", 229., 375., 1.63755458515284, 3., 6., 2., 2., 4., 
           2., 12., 14., 1.16666666666667, 2., 8., 4., 3., 5., 
           1.66666666666667, 1., 1., 1., 9., 24., 2.66666666666667, 2., 18., 
           9., 41., 69., 1.68292682926829, 3., 3., 1., 61., 114., 
           1.86885245901639, 44., 112., 2.54545454545455, 10., 29., 2.9, 564.,
            982., 1.74113475177305, 1624., 3532., 2.1748768472906406`}, 
         "Oman" -> {
          "Oman", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 4.,
            9., 2.25, 186., 540., 2.90322580645161, 0., 0., "...", 123., 551.,
            4.47967479674797, 0., 0., "...", 8., 9., 1.125, 0., 0., "...", 
           44., 76., 1.72727272727273, 0., 0., "...", 29., 56., 
           1.93103448275862, 2., 4., 2., 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 1., 4., 4., 0., 0., "...", 30., 58., 1.93333333333333, 0., 
           0., "...", 6., 8., 1.33333333333333, 23., 52., 2.26086956521739, 
           0., 0., "...", 511., 719., 1.40704500978474, 968., 2087., 
           2.15599173553719}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 393., 911., 2.31806615776081, 20., 40., 2., 0., 0., 
           "...", 434., 535., 1.23271889400922, 1223., 2069., 
           1.69174161896975, 1904., 4090., 2.14810924369748, 264., 468., 
           1.77272727272727, 1701., 3166., 1.86125808348031, 28., 62., 
           2.21428571428571, 1667., 3943., 2.36532693461308, 19., 22., 
           1.15789473684211, 1138., 1888., 1.65905096660808, 121., 213., 
           1.7603305785124, 192., 307., 1.59895833333333, 74., 128., 
           1.72972972972973, 94., 161., 1.71276595744681, 92., 241., 
           2.6195652173913, 310., 511., 1.64838709677419, 282., 576., 
           2.04255319148936, 198., 426., 2.15151515151515, 694., 1477., 
           2.12824207492795, 158., 185., 1.17088607594937, 1403., 5676., 
           4.0456165359943, 1258., 2703., 2.14864864864865, 302., 583., 
           1.93046357615894, 3481., 5822., 1.67250790002873, 17450., 36203., 
           2.074670487106017}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 12., 36., 3., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 42., 113., 2.69047619047619, 163., 343., 2.10429447852761, 
           0., 0., "...", 307., 1211., 3.94462540716612, 0., 0., "...", 9., 
           14., 1.55555555555556, 0., 0., "...", 393., 699., 1.77862595419847,
            13., 71., 5.46153846153846, 2., 2., 1., 0., 0., "...", 2., 5., 
           2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           9., 32., 3.55555555555556, 0., 0., "...", 42., 81., 
           1.92857142857143, 39., 158., 4.05128205128205, 4., 16., 4., 498., 
           1164., 2.33734939759036, 1535., 3945., 2.570032573289902}, 
         "Pologne" -> {
          "Pologne", 215., 621., 2.88837209302326, 14., 37., 2.64285714285714,
            0., 0., "...", 71., 272., 3.83098591549296, 400., 894., 2.235, 
           298., 873., 2.92953020134228, 64., 252., 3.9375, 669., 1400., 
           2.09267563527653, 13., 92., 7.07692307692308, 198., 417., 
           2.10606060606061, 7., 13., 1.85714285714286, 198., 516., 
           2.60606060606061, 32., 64., 2., 14., 40., 2.85714285714286, 7., 
           40., 5.71428571428571, 27., 70., 2.59259259259259, 90., 131., 
           1.45555555555556, 60., 284., 4.73333333333333, 150., 521., 
           3.47333333333333, 134., 654., 4.88059701492537, 192., 499., 
           2.59895833333333, 2., 8., 4., 107., 225., 2.10280373831776, 458., 
           1155., 2.52183406113537, 68., 181., 2.66176470588235, 1582., 3860.,
            2.43994943109987, 5070., 13119., 2.5875739644970412`}, 
         "Portugal" -> {
          "Portugal", 60., 168., 2.8, 8., 17., 2.125, 0., 0., "...", 40., 98.,
            2.45, 283., 514., 1.81625441696113, 250., 456., 1.824, 138., 314.,
            2.27536231884058, 1502., 2772., 1.84553928095872, 0., 0., "...", 
           125., 389., 3.112, 11., 22., 2., 170., 342., 2.01176470588235, 43.,
            177., 4.11627906976744, 22., 42., 1.90909090909091, 6., 18., 3., 
           5., 9., 1.8, 9., 17., 1.88888888888889, 23., 39., 1.69565217391304,
            75., 233., 3.10666666666667, 29., 131., 4.51724137931035, 256., 
           444., 1.734375, 17., 43., 2.52941176470588, 187., 312., 
           1.66844919786096, 578., 1461., 2.52768166089965, 49., 143., 
           2.91836734693878, 1114., 2054., 1.84380610412926, 5000., 10215., 
           2.043}, "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 2., 
           15., 143., 9.53333333333333, 273., 739., 2.70695970695971, 2., 2., 
           1., 892., 2150., 2.41031390134529, 0., 0., "...", 7., 8., 
           1.14285714285714, 0., 0., "...", 114., 395., 3.46491228070175, 0., 
           0., "...", 109., 274., 2.51376146788991, 3., 6., 2., 0., 0., "...",
            0., 0., "...", 0., 0., "...", 2., 51., 25.5, 0., 0., "...", 35., 
           71., 2.02857142857143, 2., 4., 2., 7., 15., 2.14285714285714, 56., 
           217., 3.875, 1., 1., 1., 1189., 2128., 1.78973927670311, 2708., 
           6206., 2.291728212703102}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 300., 533., 1.77666666666667,
            4., 5., 1.25, 0., 0., "...", 71., 71., 1., 403., 660., 
           1.63771712158809, 16695., 24125., 1.4450434261755, 121., 149., 
           1.23140495867769, 668., 1442., 2.15868263473054, 0., 0., "...", 
           88., 134., 1.52272727272727, 1., 2., 2., 2756., 3935., 
           1.427793904209, 9., 18., 2., 266., 332., 1.24812030075188, 737., 
           1059., 1.43690637720488, 12., 14., 1.16666666666667, 70., 88., 
           1.25714285714286, 141., 186., 1.31914893617021, 240., 296., 
           1.23333333333333, 21., 78., 3.71428571428571, 147., 218., 
           1.48299319727891, 18., 24., 1.33333333333333, 1933., 2815., 
           1.45628556647698, 808., 1198., 1.48267326732673, 68., 98., 
           1.44117647058824, 2924., 4167., 1.42510259917921, 28501., 41647., 
           1.4612469737903933`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 278., 3.39024390243902, 
           6., 12., 2., 0., 0., "...", 55., 159., 2.89090909090909, 175., 
           399., 2.28, 258., 537., 2.08139534883721, 42., 135., 
           3.21428571428571, 296., 628., 2.12162162162162, 0., 0., "...", 
           152., 344., 2.26315789473684, 3., 5., 1.66666666666667, 215., 485.,
            2.25581395348837, 31., 50., 1.61290322580645, 27., 48., 
           1.77777777777778, 17., 28., 1.64705882352941, 12., 19., 
           1.58333333333333, 46., 61., 1.32608695652174, 61., 120., 
           1.9672131147541, 96., 232., 2.41666666666667, 62., 144., 
           2.32258064516129, 163., 318., 1.95092024539877, 17., 41., 
           2.41176470588235, 112., 211., 1.88392857142857, 295., 637., 
           2.15932203389831, 42., 88., 2.0952380952381, 1069., 1740., 
           1.62768942937325, 3334., 6719., 2.0152969406118775`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 65., 268., 4.12307692307692, 7., 34., 4.85714285714286, 
           0., 0., "...", 39., 89., 2.28205128205128, 302., 610., 
           2.01986754966887, 154., 428., 2.77922077922078, 22., 126., 
           5.72727272727273, 434., 1012., 2.33179723502304, 2., 2., 1., 72., 
           136., 1.88888888888889, 4., 12., 3., 140., 516., 3.68571428571429, 
           15., 44., 2.93333333333333, 9., 15., 1.66666666666667, 59., 176., 
           2.98305084745763, 14., 27., 1.92857142857143, 15., 93., 6.2, 15., 
           50., 3.33333333333333, 22., 40., 1.81818181818182, 92., 384., 
           4.17391304347826, 206., 406., 1.97087378640777, 2., 6., 3., 207., 
           425., 2.05314009661836, 277., 639., 2.30685920577617, 31., 100., 
           3.2258064516129, 826., 2039., 2.46852300242131, 3031., 7677., 
           2.532827449686572}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 421., 982., 2.33254156769596, 26., 58., 
           2.23076923076923, 15., 36., 2.4, 263., 510., 1.93916349809886, 
           3979., 7981., 2.00578034682081, 4290., 8663., 2.01934731934732, 
           442., 735., 1.66289592760181, 10204., 19466., 1.90768326146609, 8.,
            11., 1.375, 1191., 3015., 2.53148614609572, 34., 55., 
           1.61764705882353, 2137., 4076., 1.90734674777726, 316., 654., 
           2.06962025316456, 573., 1234., 2.15357766143106, 285., 479., 
           1.68070175438596, 188., 358., 1.90425531914894, 217., 422., 
           1.94470046082949, 202., 461., 2.28217821782178, 382., 810., 
           2.12041884816754, 183., 350., 1.91256830601093, 1326., 2528., 
           1.90648567119155, 136., 244., 1.79411764705882, 1354., 4225., 
           3.12038404726736, 4500., 9602., 2.13377777777778, 559., 1191., 
           2.13059033989267, 12594., 22334., 1.7733841511831, 45825., 90480., 
           1.974468085106383}, 
         "Russie" -> {
          "Russie", 75., 500., 6.66666666666667, 8., 9., 1.125, 0., 0., "...",
            50., 95., 1.9, 279., 641., 2.29749103942652, 710., 1531., 
           2.15633802816901, 235., 469., 1.99574468085106, 1928., 4731., 
           2.45383817427386, 8., 18., 2.25, 114., 223., 1.95614035087719, 8., 
           27., 3.375, 411., 806., 1.96107055961071, 40., 107., 2.675, 75., 
           145., 1.93333333333333, 23., 84., 3.65217391304348, 32., 65., 
           2.03125, 27., 50., 1.85185185185185, 75., 132., 1.76, 209., 826., 
           3.95215311004785, 29., 62., 2.13793103448276, 612., 1221., 
           1.99509803921569, 50., 61., 1.22, 273., 716., 2.62271062271062, 
           1096., 2703., 2.46624087591241, 129., 347., 2.68992248062015, 
           2737., 5725., 2.09170624771648, 9233., 21294., 2.306292645943897}, 
         "Serbie" -> {
          "Serbie", 23., 119., 5.17391304347826, 3., 3., 1., 0., 0., "...", 
           6., 84., 14., 81., 208., 2.5679012345679, 56., 160., 
           2.85714285714286, 6., 6., 1., 143., 379., 2.65034965034965, 0., 0.,
            "...", 3., 5., 1.66666666666667, 7., 11., 1.57142857142857, 49., 
           135., 2.75510204081633, 9., 21., 2.33333333333333, 0., 0., "...", 
           2., 11., 5.5, 1., 1., 1., 10., 14., 1.4, 14., 97., 
           6.92857142857143, 61., 119., 1.95081967213115, 4., 4., 1., 49., 
           83., 1.69387755102041, 5., 5., 1., 67., 131., 1.95522388059702, 
           47., 240., 5.10638297872341, 11., 25., 2.27272727272727, 358., 
           835., 2.33240223463687, 1015., 2696., 2.6561576354679803`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 92., 166., 1.80434782608696, 2., 6., 3., 0., 0., "...",
            16., 50., 3.125, 121., 438., 3.6198347107438, 1109., 1942., 
           1.75112714156898, 14., 43., 3.07142857142857, 476., 1347., 
           2.82983193277311, 0., 0., "...", 128., 189., 1.4765625, 1., 1., 1.,
            690., 1293., 1.87391304347826, 19., 67., 3.52631578947368, 111., 
           135., 1.21621621621622, 27., 35., 1.2962962962963, 10., 15., 1.5, 
           123., 127., 1.03252032520325, 26., 55., 2.11538461538462, 26., 
           107., 4.11538461538462, 2., 14., 7., 108., 206., 1.90740740740741, 
           5., 7., 1.4, 330., 534., 1.61818181818182, 243., 620., 
           2.55144032921811, 29., 154., 5.31034482758621, 2178., 4275., 
           1.96280991735537, 5886., 11826., 2.0091743119266057`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 213., 4.84090909090909, 7., 17., 2.42857142857143,
            0., 0., "...", 30., 126., 4.2, 87., 264., 3.03448275862069, 91., 
           323., 3.54945054945055, 19., 259., 13.6315789473684, 123., 295., 
           2.39837398373984, 4., 21., 5.25, 42., 124., 2.95238095238095, 3., 
           50., 16.6666666666667, 109., 301., 2.76146788990826, 7., 8., 
           1.14285714285714, 9., 18., 2., 3., 15., 5., 5., 18., 3.6, 12., 39.,
            3.25, 16., 43., 2.6875, 48., 151., 3.14583333333333, 15., 132., 
           8.8, 43., 147., 3.41860465116279, 0., 0., "...", 22., 50., 
           2.27272727272727, 115., 320., 2.78260869565217, 22., 108., 
           4.90909090909091, 364., 964., 2.64835164835165, 1240., 4006., 
           3.2306451612903224`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 32., 146., 4.5625, 1., 5., 5., 0., 0., "...", 
           9., 17., 1.88888888888889, 92., 210., 2.28260869565217, 89., 419., 
           4.70786516853933, 10., 45., 4.5, 121., 266., 2.19834710743802, 0., 
           0., "...", 116., 227., 1.95689655172414, 1., 1., 1., 53., 177., 
           3.33962264150943, 4., 11., 2.75, 6., 7., 1.16666666666667, 3., 5., 
           1.66666666666667, 4., 7., 1.75, 9., 18., 2., 19., 34., 
           1.78947368421053, 43., 104., 2.41860465116279, 19., 63., 
           3.31578947368421, 79., 143., 1.81012658227848, 4., 4., 1., 45., 
           103., 2.28888888888889, 78., 119., 1.52564102564103, 62., 114., 
           1.83870967741935, 234., 717., 3.06410256410256, 1133., 2962., 
           2.614298323036187}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 145., 608., 4.19310344827586, 5., 8., 1.6, 5., 8., 
           1.6, 69., 164., 2.3768115942029, 405., 710., 1.75308641975309, 
           360., 758., 2.10555555555556, 40., 85., 2.125, 817., 1742., 
           2.13219094247246, 0., 0., "...", 363., 662., 1.8236914600551, 3., 
           3., 1., 272., 446., 1.63970588235294, 13., 30., 2.30769230769231, 
           17., 37., 2.17647058823529, 131., 308., 2.35114503816794, 37., 
           116., 3.13513513513514, 22., 50., 2.27272727272727, 52., 90., 
           1.73076923076923, 103., 195., 1.89320388349515, 33., 81., 
           2.45454545454545, 318., 512., 1.61006289308176, 14., 44., 
           3.14285714285714, 275., 1439., 5.23272727272727, 497., 1144., 
           2.30181086519115, 74., 129., 1.74324324324324, 1657., 2819., 
           1.70126735063368, 5727., 12188., 2.1281648332460277`}, 
         "Suisse" -> {
          "Suisse", 17077., 33598., 1.96744158810095, 5109., 8684., 
           1.69974554707379, 10068., 16112., 1.60031783869686, 7665., 14348., 
           1.87188519243314, 27272., 42687., 1.56523173951305, 111433., 
           201593., 1.80909604874678, 16869., 26479., 1.56968403580532, 
           28852., 51516., 1.7855261333703, 5629., 12085., 2.14691774737964, 
           98940., 231399., 2.33878107944209, 5616., 8790., 1.56517094017094, 
           37979., 67043., 1.76526501487664, 7325., 10733., 1.46525597269625, 
           8003., 12092., 1.51093339997501, 10960., 21880., 1.9963503649635, 
           4679., 7537., 1.61081427655482, 18687., 37053., 1.98282228287044, 
           10686., 19632., 1.83717012914093, 27168., 54250., 1.99683451118963,
            10839., 23527., 2.17058769259157, 69076., 153477., 
           2.22185708494991, 4678., 7143., 1.52693458743053, 72674., 139592., 
           1.92079698379063, 60729., 109113., 1.79671985377661, 4657., 9997., 
           2.14666094051965, 95862., 152763., 1.59357200976404, 778532., 
           1.473123*^6, 1.8921804113382623`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 111., 166., 1.4954954954955, 1., 2., 2., 
           8., 13., 1.625, 7., 8., 1.14285714285714, 116., 278., 
           2.39655172413793, 5271., 7924., 1.50332005312085, 339., 349., 
           1.02949852507375, 654., 1659., 2.53669724770642, 4., 4., 1., 612., 
           668., 1.09150326797386, 0., 0., "...", 2689., 3606., 
           1.34101896615842, 10., 27., 2.7, 155., 191., 1.23225806451613, 
           615., 1728., 2.80975609756098, 30., 30., 1., 15., 29., 
           1.93333333333333, 162., 165., 1.01851851851852, 89., 102., 
           1.14606741573034, 9., 9., 1., 697., 784., 1.12482065997131, 18., 
           18., 1., 2644., 3219., 1.21747352496218, 2261., 3412., 
           1.50906678460858, 14., 70., 5., 4963., 8682., 1.74934515414064, 
           21494., 33143., 1.5419651995905834`}, 
         "Turquie" -> {
          "Turquie", 41., 114., 2.78048780487805, 5., 8., 1.6, 0., 0., "...", 
           28., 91., 3.25, 275., 582., 2.11636363636364, 136., 311., 
           2.28676470588235, 17., 34., 2., 839., 2024., 2.41239570917759, 0., 
           0., "...", 41., 56., 1.36585365853659, 2., 2., 1., 172., 367., 
           2.13372093023256, 14., 39., 2.78571428571429, 10., 15., 1.5, 3., 
           13., 4.33333333333333, 14., 53., 3.78571428571429, 18., 44., 
           2.44444444444444, 22., 114., 5.18181818181818, 69., 155., 
           2.2463768115942, 22., 60., 2.72727272727273, 151., 264., 
           1.74834437086093, 2., 2., 1., 10., 26., 2.6, 181., 477., 
           2.6353591160221, 21., 70., 3.33333333333333, 1366., 2277., 
           1.66691068814056, 3459., 7198., 2.080948250939578}, 
         "Ukraine" -> {
          "Ukraine", 10., 40., 4., 0., 0., "...", 0., 0., "...", 12., 33., 
           2.75, 98., 255., 2.60204081632653, 116., 217., 1.87068965517241, 
           59., 80., 1.35593220338983, 695., 1620., 2.33093525179856, 0., 0., 
           "...", 18., 53., 2.94444444444444, 0., 0., "...", 112., 201., 
           1.79464285714286, 12., 25., 2.08333333333333, 14., 21., 1.5, 13., 
           17., 1.30769230769231, 4., 6., 1.5, 6., 14., 2.33333333333333, 11.,
            16., 1.45454545454545, 35., 134., 3.82857142857143, 11., 21., 
           1.90909090909091, 147., 359., 2.4421768707483, 14., 104., 
           7.42857142857143, 33., 53., 1.60606060606061, 185., 635., 
           3.43243243243243, 35., 219., 6.25714285714286, 700., 1458., 
           2.08285714285714, 2340., 5581., 2.385042735042735}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 16., 53., 3.3125, 0., 0., "...", 0., 0., "...", 
           10., 43., 4.3, 89., 239., 2.68539325842697, 241., 666., 
           2.76348547717842, 5., 17., 3.4, 388., 1140., 2.93814432989691, 1., 
           1., 1., 41., 116., 2.82926829268293, 0., 0., "...", 112., 268., 
           2.39285714285714, 6., 18., 3., 9., 37., 4.11111111111111, 11., 20.,
            1.81818181818182, 12., 25., 2.08333333333333, 1., 66., 66., 5., 
           12., 2.4, 30., 97., 3.23333333333333, 8., 16., 2., 53., 120., 
           2.26415094339623, 2., 2., 1., 84., 165., 1.96428571428571, 99., 
           347., 3.50505050505051, 35., 105., 3., 527., 1176., 
           2.2314990512334, 1785., 4749., 2.660504201680672}, 
         "Allemagne" -> {
          "Allemagne", 4818., 9855., 2.04545454545455, 847., 1394., 
           1.64580873671783, 1403., 1837., 1.30933713471133, 1728., 3585., 
           2.07465277777778, 10072., 17149., 1.70264098490866, 17883., 41584.,
            2.32533691215121, 2261., 3770., 1.66740380362671, 5575., 10190., 
           1.82780269058296, 445., 826., 1.8561797752809, 24368., 66749., 
           2.73920715692712, 251., 388., 1.54581673306773, 9660., 18525., 
           1.91770186335404, 706., 1177., 1.6671388101983, 2638., 4209., 
           1.59552691432904, 1833., 4128., 2.25204582651391, 1950., 2958., 
           1.51692307692308, 2445., 4821., 1.97177914110429, 3503., 6753., 
           1.92777619183557, 7368., 15877., 2.15485884907709, 4883., 8512., 
           1.7431906614786, 12365., 32280., 2.61059441973312, 2413., 4258., 
           1.76460837132201, 11464., 28664., 2.50034891835311, 8242., 17925., 
           2.17483620480466, 1903., 3498., 1.83815028901734, 33112., 56662., 
           1.71122251751631, 174136., 367574., 2.1108443974824276`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 37., 125., 3.37837837837838, 0., 0., "...", 0., 
           0., "...", 4., 7., 1.75, 110., 249., 2.26363636363636, 4021., 
           10683., 2.65680179059935, 47., 57., 1.21276595744681, 3001., 7630.,
            2.54248583805398, 3., 4., 1.33333333333333, 118., 158., 
           1.33898305084746, 8., 78., 9.75, 404., 851., 2.10643564356436, 5., 
           21., 4.2, 169., 362., 2.14201183431953, 68., 144., 
           2.11764705882353, 17., 26., 1.52941176470588, 29., 68., 
           2.3448275862069, 13., 32., 2.46153846153846, 106., 645., 
           6.08490566037736, 3., 4., 1.33333333333333, 691., 1573., 
           2.27641099855282, 3., 7., 2.33333333333333, 129., 235., 
           1.82170542635659, 787., 3183., 4.04447268106734, 24., 44., 
           1.83333333333333, 1217., 2735., 2.24732949876746, 11014., 28921., 
           2.6258398402033776`}, 
         "Argentine" -> {
          "Argentine", 11., 35., 3.18181818181818, 0., 0., "...", 0., 0., 
           "...", 4., 10., 2.5, 99., 229., 2.31313131313131, 357., 666., 
           1.86554621848739, 31., 61., 1.96774193548387, 500., 1391., 2.782, 
           0., 0., "...", 109., 223., 2.04587155963303, 0., 0., "...", 203., 
           371., 1.82758620689655, 9., 34., 3.77777777777778, 11., 23., 
           2.09090909090909, 18., 24., 1.33333333333333, 1., 4., 4., 4., 14., 
           3.5, 4., 28., 7., 18., 45., 2.5, 8., 8., 1., 221., 438., 
           1.98190045248869, 4., 11., 2.75, 97., 192., 1.97938144329897, 168.,
            373., 2.2202380952381, 9., 25., 2.77777777777778, 847., 1693., 
           1.99881936245573, 2733., 5898., 2.158068057080132}, 
         "Australie" -> {
          "Australie", 69., 173., 2.50724637681159, 18., 62., 
           3.44444444444444, 11., 19., 1.72727272727273, 14., 31., 
           2.21428571428571, 607., 1365., 2.24876441515651, 3356., 7642., 
           2.27711561382598, 100., 168., 1.68, 2025., 4637., 2.28987654320988,
            3., 3., 1., 1491., 2355., 1.579476861167, 7., 10., 
           1.42857142857143, 4137., 7831., 1.89291757312062, 42., 79., 
           1.88095238095238, 148., 347., 2.34459459459459, 470., 906., 
           1.92765957446809, 84., 140., 1.66666666666667, 64., 132., 2.0625, 
           27., 63., 2.33333333333333, 126., 270., 2.14285714285714, 42., 76.,
            1.80952380952381, 823., 1537., 1.86755771567436, 95., 129., 
           1.35789473684211, 2004., 3650., 1.82135728542914, 1423., 2768., 
           1.9451862262825, 87., 279., 3.20689655172414, 5400., 10220., 
           1.89259259259259, 22673., 44892., 1.9799761831253033`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 30., 194., 6.46666666666667, 0., 0., "...", 4., 
           10., 2.5, 8., 15., 1.875, 121., 296., 2.44628099173554, 217., 532.,
            2.45161290322581, 19., 31., 1.63157894736842, 2051., 7229., 
           3.52462213554364, 2., 4., 2., 45., 66., 1.46666666666667, 3., 6., 
           2., 52., 103., 1.98076923076923, 8., 20., 2.5, 10., 22., 2.2, 7., 
           10., 1.42857142857143, 3., 5., 1.66666666666667, 8., 22., 2.75, 6.,
            13., 2.16666666666667, 41., 146., 3.5609756097561, 5., 13., 2.6, 
           83., 276., 3.32530120481928, 0., 0., "...", 71., 126., 
           1.77464788732394, 370., 1237., 3.34324324324324, 10., 35., 3.5, 
           562., 1235., 2.19750889679715, 3736., 11646., 3.117237687366167}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 47., 2.9375, 4., 6., 1.5, 0., 0., 
           "...", 2., 31., 15.5, 57., 166., 2.91228070175439, 68., 217., 
           3.19117647058824, 9., 13., 1.44444444444444, 680., 2082., 
           3.06176470588235, 0., 0., "...", 44., 90., 2.04545454545455, 6., 
           22., 3.66666666666667, 40., 89., 2.225, 25., 138., 5.52, 4., 8., 
           2., 3., 3., 1., 5., 10., 2., 6., 36., 6., 3., 6., 2., 19., 61., 
           3.21052631578947, 1., 5., 5., 55., 135., 2.45454545454545, 2., 2., 
           1., 23., 55., 2.39130434782609, 240., 833., 3.47083333333333, 7., 
           21., 3., 227., 460., 2.02643171806167, 1546., 4536., 
           2.9340232858990944`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 14., 
           3.5, 0., 0., "...", 0., 0., "...", 14., 16., 1.14285714285714, 
           103., 187., 1.81553398058252, 205., 426., 2.07804878048781, 14., 
           23., 1.64285714285714, 676., 1843., 2.72633136094675, 2., 2., 1., 
           70., 108., 1.54285714285714, 1., 3., 3., 123., 257., 
           2.08943089430894, 6., 13., 2.16666666666667, 14., 28., 2., 9., 11.,
            1.22222222222222, 7., 14., 2., 6., 12., 2., 1., 1., 1., 18., 38., 
           2.11111111111111, 2., 4., 2., 130., 208., 1.6, 2., 4., 2., 127., 
           191., 1.50393700787402, 201., 548., 2.72636815920398, 4., 13., 
           3.25, 1424., 2428., 1.70505617977528, 3163., 6392., 
           2.020866266202972}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 16., 43., 2.6875, 0., 0., "...", 
           7., 8., 1.14285714285714, 10., 15., 1.5, 75., 160., 
           2.13333333333333, 326., 550., 1.68711656441718, 37., 37., 1., 689.,
            2114., 3.06821480406386, 2., 2., 1., 117., 213., 1.82051282051282,
            0., 0., "...", 198., 323., 1.63131313131313, 9., 19., 
           2.11111111111111, 11., 13., 1.18181818181818, 11., 15., 
           1.36363636363636, 3., 5., 1.66666666666667, 3., 13., 
           4.33333333333333, 1., 5., 5., 32., 73., 2.28125, 4., 8., 2., 175., 
           266., 1.52, 2., 4., 2., 92., 154., 1.67391304347826, 187., 511., 
           2.73262032085561, 20., 77., 3.85, 1115., 2165., 1.94170403587444, 
           3142., 6793., 2.161998726925525}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 97., 5.70588235294118, 0., 0., "...",
            0., 0., "...", 6., 17., 2.83333333333333, 63., 284., 
           4.50793650793651, 296., 767., 2.59121621621622, 17., 21., 
           1.23529411764706, 1146., 3102., 2.70680628272251, 3., 3., 1., 33., 
           41., 1.24242424242424, 2., 2., 1., 52., 114., 2.19230769230769, 
           14., 25., 1.78571428571429, 16., 36., 2.25, 9., 26., 
           2.88888888888889, 0., 0., "...", 28., 75., 2.67857142857143, 15., 
           37., 2.46666666666667, 14., 30., 2.14285714285714, 7., 7., 1., 
           128., 299., 2.3359375, 1., 1., 1., 54., 183., 3.38888888888889, 
           305., 944., 3.09508196721311, 6., 19., 3.16666666666667, 754., 
           1782., 2.36339522546419, 2986., 7912., 2.649698593436035}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 42., 514., 12.2380952380952, 1., 
           1., 1., 30., 57., 1.9, 7., 24., 3.42857142857143, 103., 346., 
           3.35922330097087, 2203., 2978., 1.35179300953246, 11., 16., 
           1.45454545454545, 1691., 4717., 2.78947368421053, 6., 6., 1., 60., 
           76., 1.26666666666667, 0., 0., "...", 581., 866., 1.49053356282272,
            31., 59., 1.90322580645161, 9., 15., 1.66666666666667, 94., 118., 
           1.25531914893617, 13., 31., 2.38461538461538, 17., 28., 
           1.64705882352941, 5., 8., 1.6, 44., 98., 2.22727272727273, 4., 6., 
           1.5, 278., 578., 2.07913669064748, 3., 3., 1., 213., 296., 
           1.38967136150235, 475., 1077., 2.26736842105263, 27., 90., 
           3.33333333333333, 1957., 3954., 2.0204394481349, 7905., 15962., 
           2.0192283364958885`}, 
         "Autres Europe" -> {
          "Autres Europe", 114., 201., 1.76315789473684, 0., 0., "...", 70., 
           137., 1.95714285714286, 161., 216., 1.3416149068323, 186., 300., 
           1.61290322580645, 982., 1401., 1.42668024439919, 60., 92., 
           1.53333333333333, 581., 1267., 2.18072289156627, 2., 9., 4.5, 584.,
            972., 1.66438356164384, 1., 1., 1., 252., 546., 2.16666666666667, 
           31., 68., 2.19354838709677, 106., 195., 1.83962264150943, 4., 8., 
           2., 24., 59., 2.45833333333333, 133., 204., 1.53383458646617, 39., 
           95., 2.43589743589744, 244., 540., 2.21311475409836, 32., 207., 
           6.46875, 290., 704., 2.42758620689655, 36., 99., 2.75, 398., 693., 
           1.74120603015075, 644., 1532., 2.37888198757764, 64., 113., 
           1.765625, 1214., 2084., 1.7166392092257, 6252., 11743., 
           1.8782789507357645`}, 
         "Autriche" -> {
          "Autriche", 521., 964., 1.85028790786948, 73., 128., 
           1.75342465753425, 31., 35., 1.12903225806452, 163., 269., 
           1.65030674846626, 768., 1630., 2.12239583333333, 2080., 3769., 
           1.81201923076923, 176., 271., 1.53977272727273, 900., 2013., 
           2.23666666666667, 49., 192., 3.91836734693878, 2588., 6163., 
           2.38137557959815, 7., 13., 1.85714285714286, 996., 1931., 
           1.93875502008032, 61., 94., 1.54098360655738, 64., 113., 1.765625, 
           204., 506., 2.48039215686275, 202., 281., 1.39108910891089, 345., 
           592., 1.71594202898551, 421., 969., 2.30166270783848, 1160., 2116.,
            1.82413793103448, 345., 698., 2.0231884057971, 950., 1986., 
           2.09052631578947, 206., 373., 1.81067961165049, 2157., 6256., 
           2.90032452480297, 721., 1276., 1.76976421636616, 223., 434., 
           1.94618834080717, 5565., 9266., 1.66504941599281, 20976., 42338., 
           2.018401983218917}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 211., 471., 2.23222748815166, 13., 16., 
           1.23076923076923, 16., 26., 1.625, 184., 252., 1.3695652173913, 
           983., 1688., 1.71719226856562, 1441., 6198., 4.30117973629424, 
           260., 491., 1.88846153846154, 2490., 4602., 1.84819277108434, 11., 
           18., 1.63636363636364, 1124., 6235., 5.54715302491103, 46., 71., 
           1.54347826086957, 828., 1393., 1.68236714975845, 140., 260., 
           1.85714285714286, 334., 406., 1.21556886227545, 49., 118., 
           2.40816326530612, 71., 110., 1.54929577464789, 95., 160., 
           1.68421052631579, 177., 339., 1.91525423728814, 149., 295., 
           1.97986577181208, 67., 128., 1.91044776119403, 1791., 2627., 
           1.46677833612507, 393., 645., 1.6412213740458, 1508., 6250., 
           4.14456233421751, 1624., 3758., 2.314039408867, 130., 298., 
           2.29230769230769, 1473., 2391., 1.62321792260692, 15608., 39246., 
           2.514479753972322}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 36., 110., 3.05555555555556, 7., 11., 
           1.57142857142857, 3., 5., 1.66666666666667, 23., 78., 
           3.39130434782609, 302., 808., 2.67549668874172, 1291., 2570., 
           1.99070487993803, 100., 162., 1.62, 1521., 3841., 2.52531229454306,
            1., 2., 2., 334., 506., 1.51497005988024, 3., 6., 2., 870., 1711.,
            1.96666666666667, 11., 24., 2.18181818181818, 42., 86., 
           2.04761904761905, 49., 90., 1.83673469387755, 39., 143., 
           3.66666666666667, 6., 11., 1.83333333333333, 10., 64., 6.4, 87., 
           259., 2.97701149425287, 9., 22., 2.44444444444444, 548., 1026., 
           1.87226277372263, 27., 39., 1.44444444444444, 507., 968., 
           1.90927021696252, 789., 2111., 2.67553865652725, 33., 175., 
           5.3030303030303, 2926., 5948., 2.03280929596719, 9574., 20776., 
           2.170043868811364}, 
         "Bulgarie" -> {
          "Bulgarie", 72., 137., 1.90277777777778, 0., 0., "...", 0., 0., 
           "...", 11., 23., 2.09090909090909, 128., 269., 2.1015625, 122., 
           278., 2.27868852459016, 5., 24., 4.8, 373., 834., 2.23592493297587,
            0., 0., "...", 49., 83., 1.69387755102041, 0., 0., "...", 58., 
           98., 1.68965517241379, 6., 8., 1.33333333333333, 13., 14., 
           1.07692307692308, 4., 8., 2., 14., 19., 1.35714285714286, 5., 10., 
           2., 15., 32., 2.13333333333333, 16., 73., 4.5625, 7., 9., 
           1.28571428571429, 81., 172., 2.12345679012346, 0., 0., "...", 23., 
           37., 1.60869565217391, 111., 251., 2.26126126126126, 10., 36., 3.6,
            554., 1289., 2.32671480144404, 1677., 3704., 2.208706022659511}, 
         "Canada" -> {
          "Canada", 88., 314., 3.56818181818182, 8., 44., 5.5, 24., 54., 2.25,
            44., 70., 1.59090909090909, 851., 1640., 1.92714453584019, 2230., 
           5221., 2.34125560538117, 122., 200., 1.63934426229508, 2677., 
           5798., 2.16585730295106, 4., 6., 1.5, 739., 1219., 
           1.64952638700947, 0., 0., "...", 1566., 2948., 1.88250319284802, 
           59., 143., 2.42372881355932, 78., 140., 1.7948717948718, 57., 102.,
            1.78947368421053, 61., 90., 1.47540983606557, 71., 110., 
           1.54929577464789, 34., 69., 2.02941176470588, 107., 276., 
           2.57943925233645, 38., 75., 1.97368421052632, 668., 1284., 
           1.92215568862275, 26., 40., 1.53846153846154, 1541., 2789., 
           1.80986372485399, 1558., 3781., 2.42682926829268, 91., 253., 
           2.78021978021978, 5456., 9617., 1.76264662756598, 18198., 36283., 
           1.993790526431476}, 
         "Chili" -> {
          "Chili", 17., 39., 2.29411764705882, 0., 0., "...", 0., 0., "...", 
           4., 6., 1.5, 79., 128., 1.62025316455696, 183., 307., 
           1.6775956284153, 34., 99., 2.91176470588235, 240., 616., 
           2.56666666666667, 0., 0., "...", 32., 79., 2.46875, 0., 0., "...", 
           77., 140., 1.81818181818182, 12., 18., 1.5, 0., 0., "...", 0., 0., 
           "...", 12., 16., 1.33333333333333, 4., 13., 3.25, 3., 7., 
           2.33333333333333, 9., 34., 3.77777777777778, 0., 0., "...", 47., 
           62., 1.31914893617021, 0., 0., "...", 38., 115., 3.02631578947368, 
           63., 203., 3.22222222222222, 2., 5., 2.5, 371., 708., 
           1.90835579514825, 1227., 2595., 2.1149144254278727`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2098., 2745., 1.30838894184938, 12., 39., 
           3.25, 7., 18., 2.57142857142857, 42., 117., 2.78571428571429, 719.,
            1558., 2.16689847009736, 29705., 40295., 1.35650563878135, 695., 
           764., 1.09928057553957, 6295., 10787., 1.71358220810167, 22., 22., 
           1., 2426., 3010., 1.24072547403133, 9., 32., 3.55555555555556, 
           17888., 21722., 1.21433363148479, 70., 104., 1.48571428571429, 
           1254., 1719., 1.37081339712919, 10793., 11349., 1.05151487074956, 
           227., 306., 1.34801762114537, 2645., 2804., 1.06011342155009, 
           1058., 1634., 1.54442344045369, 453., 933., 2.05960264900662, 91., 
           170., 1.86813186813187, 2052., 2556., 1.24561403508772, 1839., 
           1853., 1.00761283306145, 4912., 7624., 1.55211726384365, 6103., 
           10156., 1.66409962313616, 1551., 1719., 1.10831721470019, 16144., 
           23360., 1.44697720515362, 109110., 147396., 1.3508935936211164`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 38., 4.22222222222222, 2., 6., 3., 0., 0., 
           "...", 10., 13., 1.3, 89., 132., 1.48314606741573, 6622., 9561., 
           1.44382361824222, 47., 57., 1.21276595744681, 325., 559., 1.72, 0.,
            0., "...", 1471., 2033., 1.38205302515296, 1., 1., 1., 2771., 
           3721., 1.34283652111151, 23., 23., 1., 57., 95., 1.66666666666667, 
           5., 7., 1.4, 0., 0., "...", 180., 219., 1.21666666666667, 8., 22., 
           2.75, 182., 210., 1.15384615384615, 6., 6., 1., 1029., 1072., 
           1.04178814382896, 1., 1., 1., 3061., 5034., 1.64456060111075, 
           1342., 1664., 1.23994038748137, 3., 3., 1., 1573., 2303., 
           1.46408137317228, 18817., 26780., 1.4231811659669449`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 48., 290., 6.04166666666667, 0., 0., "...", 0., 0., 
           "...", 17., 47., 2.76470588235294, 52., 89., 1.71153846153846, 42.,
            98., 2.33333333333333, 1., 3., 3., 102., 289., 2.83333333333333, 
           0., 1., "...", 39., 182., 4.66666666666667, 0., 0., "...", 30., 
           46., 1.53333333333333, 3., 9., 3., 0., 0., "...", 0., 0., "...", 
           27., 44., 1.62962962962963, 17., 46., 2.70588235294118, 3., 6., 2.,
            43., 101., 2.34883720930233, 9., 16., 1.77777777777778, 93., 270.,
            2.90322580645161, 4., 60., 15., 107., 188., 1.75700934579439, 67.,
            163., 2.43283582089552, 11., 17., 1.54545454545455, 305., 538., 
           1.76393442622951, 1020., 2503., 2.453921568627451}, 
         "Danemark" -> {
          "Danemark", 107., 245., 2.28971962616822, 6., 6., 1., 43., 64., 
           1.48837209302326, 28., 52., 1.85714285714286, 329., 622., 
           1.89057750759878, 369., 889., 2.40921409214092, 38., 65., 
           1.71052631578947, 795., 1701., 2.13962264150943, 17., 46., 
           2.70588235294118, 464., 1043., 2.24784482758621, 6., 7., 
           1.16666666666667, 177., 295., 1.66666666666667, 33., 90., 
           2.72727272727273, 58., 105., 1.81034482758621, 11., 12., 
           1.09090909090909, 59., 95., 1.61016949152542, 52., 102., 
           1.96153846153846, 59., 125., 2.11864406779661, 135., 347., 
           2.57037037037037, 49., 120., 2.44897959183673, 320., 619., 
           1.934375, 26., 72., 2.76923076923077, 445., 730., 1.64044943820225,
            309., 633., 2.04854368932039, 50., 87., 1.74, 1168., 2249., 
           1.92551369863014, 5153., 10421., 2.0223170968367943`}, 
         "Egypte" -> {
          "Egypte", 24., 97., 4.04166666666667, 0., 0., "...", 0., 0., "...", 
           1., 1., 1., 69., 170., 2.46376811594203, 68., 201., 
           2.95588235294118, 3., 16., 5.33333333333333, 400., 1223., 3.0575, 
           0., 0., "...", 13., 25., 1.92307692307692, 2., 2., 1., 35., 68., 
           1.94285714285714, 0., 0., "...", 3., 8., 2.66666666666667, 3., 3., 
           1., 1., 3., 3., 5., 13., 2.6, 3., 11., 3.66666666666667, 18., 49., 
           2.72222222222222, 1., 1., 1., 39., 95., 2.43589743589744, 4., 8., 
           2., 6., 14., 2.33333333333333, 126., 397., 3.15079365079365, 1., 
           4., 4., 395., 1077., 2.72658227848101, 1220., 3486., 
           2.857377049180328}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 42., 90., 2.14285714285714, 1., 2., 2., 0., 
           0., "...", 5., 10., 2., 88., 238., 2.70454545454545, 2260., 5790., 
           2.56194690265487, 5., 7., 1.4, 2555., 5577., 2.18277886497065, 1., 
           1., 1., 118., 207., 1.75423728813559, 0., 0., "...", 651., 1595., 
           2.45007680491551, 23., 46., 2., 146., 287., 1.96575342465753, 160.,
            331., 2.06875, 8., 10., 1.25, 95., 388., 4.08421052631579, 26., 
           77., 2.96153846153846, 52., 621., 11.9423076923077, 9., 21., 
           2.33333333333333, 435., 831., 1.91034482758621, 7., 15., 
           2.14285714285714, 176., 334., 1.89772727272727, 895., 3031., 
           3.38659217877095, 8., 20., 2.5, 3342., 5686., 1.70137642130461, 
           11108., 25215., 2.2699855959668707`}, 
         "Espagne" -> {
          "Espagne", 550., 1066., 1.93818181818182, 1., 1., 1., 24., 40., 
           1.66666666666667, 86., 182., 2.11627906976744, 1448., 2998., 
           2.07044198895028, 2928., 4834., 1.65095628415301, 429., 710., 
           1.65501165501166, 5009., 11131., 2.22220003992813, 12., 20., 
           1.66666666666667, 543., 1288., 2.37200736648251, 34., 136., 4., 
           865., 1600., 1.84971098265896, 142., 295., 2.07746478873239, 43., 
           75., 1.74418604651163, 38., 39., 1.02631578947368, 103., 169., 
           1.64077669902913, 81., 184., 2.27160493827161, 75., 166., 
           2.21333333333333, 253., 639., 2.52569169960474, 74., 307., 
           4.14864864864865, 546., 1065., 1.95054945054945, 41., 88., 
           2.14634146341463, 1342., 2275., 1.69523099850969, 1518., 3252., 
           2.14229249011858, 298., 539., 1.80872483221477, 7454., 12151., 
           1.63013147303461, 23937., 45250., 1.8903789113088525`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 677., 2455., 3.62629246676514, 80.,
            216., 2.7, 316., 552., 1.74683544303797, 491., 1154., 
           2.35030549898167, 7487., 16653., 2.22425537598504, 22206., 50022., 
           2.25263442312888, 533., 922., 1.72983114446529, 13589., 29921., 
           2.20185444109206, 53., 99., 1.86792452830189, 7428., 12998., 
           1.74986537425956, 65., 86., 1.32307692307692, 20147., 39734., 
           1.97220429840671, 373., 950., 2.54691689008043, 753., 1565., 
           2.07835325365206, 1338., 2601., 1.94394618834081, 461., 840., 
           1.82212581344902, 378., 837., 2.21428571428571, 255., 748., 
           2.93333333333333, 839., 2030., 2.41954707985697, 261., 598., 
           2.2911877394636, 4716., 9350., 1.98261238337574, 534., 1015., 
           1.90074906367041, 12233., 21387., 1.74830376849505, 6803., 15664., 
           2.30251359694253, 619., 1639., 2.64781906300485, 35909., 65434., 
           1.82221727143613, 138544., 279470., 2.0171930938907496`}, 
         "Finlande" -> {
          "Finlande", 71., 181., 2.54929577464789, 5., 10., 2., 0., 0., "...",
            16., 34., 2.125, 205., 451., 2.2, 340., 793., 2.33235294117647, 
           36., 75., 2.08333333333333, 804., 1945., 2.41915422885572, 5., 9., 
           1.8, 136., 269., 1.97794117647059, 0., 4., "...", 83., 160., 
           1.92771084337349, 22., 36., 1.63636363636364, 1., 3., 3., 8., 13., 
           1.625, 32., 48., 1.5, 17., 25., 1.47058823529412, 36., 50., 
           1.38888888888889, 91., 168., 1.84615384615385, 24., 29., 
           1.20833333333333, 149., 254., 1.70469798657718, 11., 36., 
           3.27272727272727, 292., 727., 2.48972602739726, 245., 564., 
           2.30204081632653, 43., 93., 2.16279069767442, 782., 1522., 
           1.9462915601023, 3454., 7499., 2.1711059640995947`}, 
         "France" -> {
          "France", 896., 1485., 1.65736607142857, 42., 77., 1.83333333333333,
            144., 166., 1.15277777777778, 304., 519., 1.70723684210526, 2658.,
            4097., 1.54138449962378, 4664., 8218., 1.76200686106347, 2186., 
           3527., 1.61344922232388, 11621., 18778., 1.61586782548834, 49., 
           74., 1.51020408163265, 1644., 3234., 1.96715328467153, 322., 484., 
           1.50310559006211, 1536., 2703., 1.759765625, 1545., 2434., 
           1.57540453074434, 294., 444., 1.51020408163265, 197., 252., 
           1.27918781725888, 216., 340., 1.57407407407407, 268., 419., 
           1.5634328358209, 447., 791., 1.76957494407159, 601., 962., 
           1.60066555740433, 258., 451., 1.74806201550388, 2244., 3952., 
           1.76114081996435, 320., 498., 1.55625, 7157., 11399., 
           1.59270644124633, 12110., 21441., 1.77052023121387, 346., 683., 
           1.97398843930636, 6420., 9846., 1.53364485981308, 58489., 97274., 
           1.6631161414966917`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 42., 152., 3.61904761904762, 7., 54., 
           7.71428571428572, 0., 0., "...", 31., 38., 1.2258064516129, 178., 
           470., 2.64044943820225, 90., 186., 2.06666666666667, 7., 12., 
           1.71428571428571, 681., 1756., 2.57856093979442, 0., 0., "...", 
           27., 78., 2.88888888888889, 0., 0., "...", 88., 156., 
           1.77272727272727, 42., 90., 2.14285714285714, 4., 11., 2.75, 7., 
           7., 1., 13., 48., 3.69230769230769, 42., 67., 1.5952380952381, 6., 
           10., 1.66666666666667, 35., 65., 1.85714285714286, 18., 95., 
           5.27777777777778, 119., 233., 1.95798319327731, 4., 4., 1., 63., 
           101., 1.6031746031746, 307., 777., 2.53094462540717, 34., 66., 
           1.94117647058824, 697., 1462., 2.09756097560976, 2542., 5938., 
           2.3359559402045633`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 64., 114., 1.78125, 3., 3., 1., 0., 0., "...", 7., 38., 
           5.42857142857143, 78., 143., 1.83333333333333, 1946., 3275., 
           1.68293936279548, 33., 56., 1.6969696969697, 609., 1080., 
           1.77339901477833, 0., 0., "...", 999., 1319., 1.32032032032032, 0.,
            0., "...", 1603., 2095., 1.3069245165315, 10., 22., 2.2, 77., 92.,
            1.19480519480519, 122., 135., 1.10655737704918, 5., 11., 2.2, 
           176., 191., 1.08522727272727, 165., 196., 1.18787878787879, 226., 
           283., 1.25221238938053, 2., 6., 3., 112., 192., 1.71428571428571, 
           38., 46., 1.21052631578947, 2067., 2853., 1.38026124818578, 383., 
           625., 1.63185378590078, 14., 36., 2.57142857142857, 1552., 2966., 
           1.9110824742268, 10291., 15777., 1.5330871635409582`}, 
         "Hongrie" -> {
          "Hongrie", 135., 567., 4.2, 5., 34., 6.8, 3., 5., 1.66666666666667, 
           12., 30., 2.5, 276., 658., 2.38405797101449, 248., 784., 
           3.16129032258065, 93., 144., 1.54838709677419, 374., 794., 
           2.12299465240642, 4., 4., 1., 100., 291., 2.91, 0., 0., "...", 94.,
            250., 2.65957446808511, 4., 9., 2.25, 45., 96., 2.13333333333333, 
           90., 231., 2.56666666666667, 20., 70., 3.5, 25., 63., 2.52, 110., 
           912., 8.29090909090909, 152., 352., 2.31578947368421, 25., 108., 
           4.32, 111., 227., 2.04504504504505, 446., 1152., 2.58295964125561, 
           65., 222., 3.41538461538462, 319., 902., 2.82758620689655, 52., 
           105., 2.01923076923077, 771., 1681., 2.18028534370947, 3579., 
           9691., 2.7077395920648226`}, 
         "Inde" -> {
          "Inde", 672., 1790., 2.66369047619048, 4., 8., 2., 8., 11., 1.375, 
           64., 153., 2.390625, 576., 1959., 3.40104166666667, 3497., 7792., 
           2.22819559622534, 44., 168., 3.81818181818182, 1508., 4547., 
           3.01525198938992, 2., 6., 3., 264., 446., 1.68939393939394, 3., 
           10., 3.33333333333333, 2908., 6288., 2.16231086657497, 30., 147., 
           4.9, 104., 193., 1.85576923076923, 4217., 8481., 2.01114536400285, 
           29., 67., 2.31034482758621, 366., 740., 2.02185792349727, 534., 
           1578., 2.95505617977528, 101., 439., 4.34653465346535, 13., 20., 
           1.53846153846154, 331., 600., 1.81268882175227, 24., 68., 
           2.83333333333333, 718., 1262., 1.75766016713092, 1514., 2925., 
           1.93196829590489, 438., 1260., 2.87671232876712, 9180., 20461., 
           2.22886710239651, 27149., 61419., 2.262293270470367}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 12., 6., 6., 11., 1.83333333333333, 0., 0.,
            "...", 12., 24., 2., 91., 214., 2.35164835164835, 518., 972., 
           1.87644787644788, 72., 163., 2.26388888888889, 272., 1003., 3.6875,
            0., 0., "...", 101., 125., 1.23762376237624, 0., 0., "...", 249., 
           511., 2.05220883534137, 1., 2., 2., 11., 17., 1.54545454545455, 
           27., 27., 1., 11., 23., 2.09090909090909, 5., 19., 3.8, 0., 0., 
           "...", 8., 16., 2., 0., 0., "...", 77., 108., 1.4025974025974, 0., 
           0., "...", 246., 415., 1.6869918699187, 80., 219., 2.7375, 5., 11.,
            2.2, 1893., 3071., 1.62229265715795, 3687., 6963., 
           1.888527257933279}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 35., 98., 2.8, 2., 4., 2., 0., 0., "...", 17., 
           30., 1.76470588235294, 350., 742., 2.12, 271., 839., 
           3.09594095940959, 16., 26., 1.625, 567., 1474., 2.59964726631393, 
           0., 0., "...", 127., 193., 1.51968503937008, 7., 16., 
           2.28571428571429, 179., 358., 2., 42., 98., 2.33333333333333, 10., 
           16., 1.6, 9., 20., 2.22222222222222, 21., 39., 1.85714285714286, 
           12., 22., 1.83333333333333, 84., 286., 3.4047619047619, 49., 86., 
           1.75510204081633, 18., 35., 1.94444444444444, 141., 257., 
           1.82269503546099, 6., 8., 1.33333333333333, 354., 573., 
           1.61864406779661, 318., 820., 2.57861635220126, 57., 117., 
           2.05263157894737, 1098., 2047., 1.86429872495446, 3790., 8204., 
           2.1646437994722953`}, 
         "Islande" -> {
          "Islande", 4., 8., 2., 3., 9., 3., 0., 0., "...", 1., 1., 1., 20., 
           55., 2.75, 41., 103., 2.51219512195122, 0., 0., "...", 178., 388., 
           2.17977528089888, 0., 0., "...", 17., 35., 2.05882352941176, 0., 
           0., "...", 54., 226., 4.18518518518519, 2., 3., 1.5, 5., 10., 2., 
           10., 35., 3.5, 13., 15., 1.15384615384615, 4., 4., 1., 8., 28., 
           3.5, 61., 156., 2.55737704918033, 6., 8., 1.33333333333333, 77., 
           149., 1.93506493506494, 2., 2., 1., 33., 73., 2.21212121212121, 
           27., 54., 2., 2., 4., 2., 192., 410., 2.13541666666667, 760., 
           1776., 2.336842105263158}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 130., 215., 1.65384615384615, 4., 4., 1., 12.,
            22., 1.83333333333333, 294., 1821., 6.19387755102041, 382., 709., 
           1.85602094240838, 1257., 2889., 2.29832935560859, 73., 135., 
           1.84931506849315, 1123., 2154., 1.91807658058771, 4., 4., 1., 299.,
            1878., 6.2809364548495, 0., 0., "...", 470., 1061., 
           2.25744680851064, 40., 76., 1.9, 112., 185., 1.65178571428571, 
           110., 185., 1.68181818181818, 82., 96., 1.17073170731707, 53., 
           117., 2.20754716981132, 29., 63., 2.17241379310345, 114., 296., 
           2.59649122807018, 38., 56., 1.47368421052632, 485., 1021., 
           2.10515463917526, 51., 80., 1.56862745098039, 767., 992., 
           1.29335071707953, 458., 1031., 2.25109170305677, 23., 45., 
           1.95652173913043, 2464., 4322., 1.75405844155844, 8874., 19457., 
           2.192585080009015}, 
         "Italie" -> {
          "Italie", 884., 2086., 2.35972850678733, 60., 112., 
           1.86666666666667, 23., 33., 1.43478260869565, 308., 628., 
           2.03896103896104, 1578., 2805., 1.77756653992395, 2543., 4577., 
           1.79984270546599, 496., 766., 1.54435483870968, 3547., 7196., 
           2.02875669579927, 41., 74., 1.80487804878049, 2753., 4492., 
           1.63167453686887, 44., 83., 1.88636363636364, 1486., 2716., 
           1.82772543741588, 415., 728., 1.75421686746988, 161., 262., 
           1.62732919254658, 115., 143., 1.24347826086957, 200., 362., 1.81, 
           389., 711., 1.82776349614396, 409., 842., 2.05867970660147, 695., 
           1432., 2.06043165467626, 343., 748., 2.18075801749271, 8056., 
           13756., 1.70754716981132, 287., 443., 1.54355400696864, 2030., 
           4200., 2.06896551724138, 3637., 7015., 1.92878746219412, 406., 
           702., 1.72906403940887, 6506., 11090., 1.70458038733477, 37412., 
           68002., 1.817652090238426}, 
         "Japon" -> {
          "Japon", 108., 466., 4.31481481481482, 4., 8., 2., 34., 42., 
           1.23529411764706, 140., 193., 1.37857142857143, 684., 1783., 
           2.60672514619883, 5429., 8841., 1.62847669920796, 59., 85., 
           1.44067796610169, 2225., 5573., 2.5047191011236, 0., 0., "...", 
           1613., 2579., 1.59888406695598, 5., 5., 1., 793., 1455., 
           1.83480453972257, 59., 138., 2.33898305084746, 17., 35., 
           2.05882352941176, 128., 146., 1.140625, 61., 83., 1.36065573770492,
            28., 81., 2.89285714285714, 33., 129., 3.90909090909091, 148., 
           361., 2.43918918918919, 34., 42., 1.23529411764706, 259., 440., 
           1.6988416988417, 53., 93., 1.75471698113208, 4421., 7711., 
           1.74417552589912, 1243., 2595., 2.08769106999195, 37., 133., 
           3.59459459459459, 4609., 7283., 1.58016923410718, 22224., 40300., 
           1.8133549316054716`}, 
         "Koweit" -> {
          "Koweit", 11., 14., 1.27272727272727, 0., 0., "...", 0., 0., "...", 
           2., 34., 17., 23., 46., 2., 615., 1722., 2.8, 2., 10., 5., 589., 
           1707., 2.8981324278438, 2., 2., 1., 15., 39., 2.6, 0., 0., "...", 
           99., 242., 2.44444444444444, 0., 0., "...", 36., 90., 2.5, 3., 8., 
           2.66666666666667, 0., 0., "...", 5., 19., 3.8, 1., 1., 1., 9., 39.,
            4.33333333333333, 2., 2., 1., 102., 226., 2.2156862745098, 0., 0.,
            "...", 17., 76., 4.47058823529412, 193., 784., 4.06217616580311, 
           1., 2., 2., 352., 805., 2.28693181818182, 2079., 5868., 
           2.8225108225108224`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 40., 58., 1.45, 22., 22., 1., 2., 2., 1., 8., 21., 
           2.625, 58., 85., 1.46551724137931, 166., 221., 1.33132530120482, 
           24., 39., 1.625, 42., 68., 1.61904761904762, 1., 1., 1., 223., 
           404., 1.81165919282511, 0., 0., "...", 87., 119., 1.36781609195402,
            4., 6., 1.5, 5., 10., 2., 6., 23., 3.83333333333333, 2., 2., 1., 
           19., 27., 1.42105263157895, 48., 82., 1.70833333333333, 89., 204., 
           2.29213483146067, 24., 36., 1.5, 135., 260., 1.92592592592593, 10.,
            10., 1., 81., 206., 2.54320987654321, 52., 71., 1.36538461538462, 
           11., 11., 1., 287., 344., 1.198606271777, 1446., 2332., 
           1.6127247579529738`}, 
         "Lituanie" -> {
          "Lituanie", 2., 4., 2., 1., 2., 2., 0., 0., "...", 3., 5., 
           1.66666666666667, 44., 91., 2.06818181818182, 62., 144., 
           2.32258064516129, 6., 7., 1.16666666666667, 140., 395., 
           2.82142857142857, 2., 2., 1., 31., 54., 1.74193548387097, 0., 0., 
           "...", 28., 55., 1.96428571428571, 8., 14., 1.75, 9., 19., 
           2.11111111111111, 0., 0., "...", 3., 3., 1., 4., 7., 1.75, 2., 2., 
           1., 25., 106., 4.24, 2., 9., 4.5, 58., 100., 1.72413793103448, 4., 
           4., 1., 39., 82., 2.1025641025641, 58., 117., 2.01724137931034, 6.,
            15., 2.5, 110., 201., 1.82727272727273, 647., 1438., 
           2.2225656877897992`}, 
         "Luxembourg" -> {
          "Luxembourg", 43., 64., 1.48837209302326, 6., 8., 1.33333333333333, 
           0., 0., "...", 27., 37., 1.37037037037037, 160., 258., 1.6125, 
           384., 898., 2.33854166666667, 91., 170., 1.86813186813187, 329., 
           547., 1.66261398176292, 6., 21., 3.5, 199., 568., 2.85427135678392,
            7., 9., 1.28571428571429, 203., 334., 1.64532019704434, 29., 62., 
           2.13793103448276, 101., 157., 1.55445544554455, 40., 96., 2.4, 23.,
            27., 1.17391304347826, 48., 74., 1.54166666666667, 28., 47., 
           1.67857142857143, 53., 130., 2.45283018867925, 15., 26., 
           1.73333333333333, 457., 987., 2.15973741794311, 59., 82., 
           1.38983050847458, 167., 469., 2.80838323353293, 286., 637., 
           2.22727272727273, 21., 42., 2., 613., 1012., 1.65089722675367, 
           3395., 6762., 1.9917525773195877`}, 
         "Malaisie" -> {
          "Malaisie", 13., 147., 11.3076923076923, 0., 0., "...", 0., 0., 
           "...", 2., 7., 3.5, 166., 347., 2.09036144578313, 778., 1444., 
           1.8560411311054, 2., 6., 3., 493., 1083., 2.19675456389452, 0., 0.,
            "...", 165., 219., 1.32727272727273, 0., 0., "...", 678., 1237., 
           1.82448377581121, 7., 34., 4.85714285714286, 14., 23., 
           1.64285714285714, 38., 44., 1.15789473684211, 10., 13., 1.3, 19., 
           46., 2.42105263157895, 107., 120., 1.1214953271028, 33., 211., 
           6.39393939393939, 3., 4., 1.33333333333333, 46., 108., 
           2.34782608695652, 0., 0., "...", 382., 624., 1.63350785340314, 
           230., 503., 2.18695652173913, 9., 23., 2.55555555555556, 1091., 
           1816., 1.66452795600367, 4286., 8059., 1.8803079794680355`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 18., 56., 3.11111111111111, 2., 2., 1., 0., 0., "...", 
           7., 63., 9., 122., 302., 2.47540983606557, 330., 634., 
           1.92121212121212, 19., 35., 1.84210526315789, 627., 1363., 
           2.17384370015949, 0., 0., "...", 75., 109., 1.45333333333333, 0., 
           0., "...", 289., 470., 1.62629757785467, 19., 36., 
           1.89473684210526, 13., 24., 1.84615384615385, 11., 11., 1., 4., 7.,
            1.75, 20., 39., 1.95, 14., 42., 3., 34., 87., 2.55882352941176, 
           8., 29., 3.625, 88., 151., 1.71590909090909, 28., 48., 
           1.71428571428571, 115., 173., 1.50434782608696, 182., 481., 
           2.64285714285714, 12., 41., 3.41666666666667, 1022., 1797., 
           1.75831702544031, 3059., 6000., 1.9614253023864008`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 30., 53., 1.76666666666667, 8., 9., 1.125, 0., 
           0., "...", 12., 41., 3.41666666666667, 207., 481., 
           2.32367149758454, 450., 1225., 2.72222222222222, 26., 38., 
           1.46153846153846, 852., 1943., 2.28051643192488, 0., 0., "...", 
           320., 573., 1.790625, 1., 1., 1., 318., 634., 1.9937106918239, 10.,
            20., 2., 21., 44., 2.0952380952381, 23., 56., 2.43478260869565, 
           37., 47., 1.27027027027027, 14., 21., 1.5, 22., 50., 
           2.27272727272727, 96., 179., 1.86458333333333, 45., 60., 
           1.33333333333333, 108., 168., 1.55555555555556, 17., 21., 
           1.23529411764706, 522., 1770., 3.39080459770115, 197., 489., 
           2.48223350253807, 21., 95., 4.52380952380952, 1012., 1900., 
           1.87747035573123, 4369., 9918., 2.2700846875715266`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 52., 115., 
           2.21153846153846, 1., 5., 5., 2., 6., 3., 0., 0., "...", 112., 
           208., 1.85714285714286, 389., 774., 1.98971722365039, 8., 30., 
           3.75, 412., 1088., 2.64077669902913, 1., 4., 4., 119., 220., 
           1.84873949579832, 1., 2., 2., 307., 574., 1.86970684039088, 4., 5.,
            1.25, 8., 20., 2.5, 27., 44., 1.62962962962963, 23., 23., 1., 9., 
           20., 2.22222222222222, 5., 7., 1.4, 39., 76., 1.94871794871795, 3.,
            4., 1.33333333333333, 131., 222., 1.69465648854962, 11., 17., 
           1.54545454545455, 177., 303., 1.71186440677966, 121., 270., 
           2.23140495867769, 6., 12., 2., 739., 1419., 1.92016238159675, 
           2707., 5468., 2.0199482822312524`}, 
         "Oman" -> {
          "Oman", 8., 27., 3.375, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            17., 24., 1.41176470588235, 495., 1253., 2.53131313131313, 4., 6.,
            1.5, 136., 279., 2.05147058823529, 0., 0., "...", 27., 56., 
           2.07407407407407, 0., 0., "...", 32., 98., 3.0625, 2., 10., 5., 
           24., 47., 1.95833333333333, 6., 20., 3.33333333333333, 9., 9., 1., 
           1., 1., 1., 0., 0., "...", 2., 4., 2., 6., 12., 2., 34., 58., 
           1.70588235294118, 4., 4., 1., 12., 18., 1.5, 52., 126., 
           2.42307692307692, 0., 0., "...", 382., 653., 1.70942408376963, 
           1253., 2705., 2.1588188347964885`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 496., 913., 1.84072580645161, 28., 67., 
           2.39285714285714, 0., 0., "...", 665., 820., 1.23308270676692, 
           1618., 2784., 1.72064276885043, 3375., 7530., 2.23111111111111, 
           230., 420., 1.82608695652174, 2334., 5041., 2.15981148243359, 59., 
           129., 2.1864406779661, 2489., 6371., 2.55966251506629, 17., 24., 
           1.41176470588235, 1602., 2630., 1.64169787765293, 138., 295., 
           2.13768115942029, 462., 652., 1.41125541125541, 192., 324., 1.6875,
            201., 265., 1.31840796019901, 192., 572., 2.97916666666667, 529., 
           686., 1.29678638941399, 341., 744., 2.18181818181818, 284., 426., 
           1.5, 1803., 3561., 1.97504159733777, 676., 819., 1.21153846153846, 
           2610., 7375., 2.82567049808429, 1493., 3283., 2.19892833221701, 
           319., 580., 1.81818181818182, 3926., 6441., 1.64060112073357, 
           26079., 52752., 2.0227769469688255`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 14., 33., 2.35714285714286, 0., 0., "...", 0., 0., 
           "...", 27., 54., 2., 27., 94., 3.48148148148148, 204., 390., 
           1.91176470588235, 11., 25., 2.27272727272727, 287., 1044., 
           3.63763066202091, 0., 0., "...", 28., 42., 1.5, 0., 0., "...", 
           262., 553., 2.11068702290076, 7., 10., 1.42857142857143, 5., 13., 
           2.6, 29., 58., 2., 4., 8., 2., 0., 0., "...", 3., 11., 
           3.66666666666667, 8., 21., 2.625, 0., 0., "...", 35., 144., 
           4.11428571428571, 0., 0., "...", 697., 1257., 1.80344332855093, 
           59., 219., 3.71186440677966, 5., 33., 6.6, 446., 898., 
           2.01345291479821, 2158., 4907., 2.27386468952734}, 
         "Pologne" -> {
          "Pologne", 306., 832., 2.71895424836601, 16., 28., 1.75, 0., 0., 
           "...", 86., 287., 3.33720930232558, 415., 805., 1.93975903614458, 
           437., 968., 2.21510297482838, 173., 329., 1.90173410404624, 683., 
           1545., 2.26207906295754, 10., 110., 11., 344., 754., 
           2.19186046511628, 4., 10., 2.5, 274., 649., 2.36861313868613, 48., 
           108., 2.25, 50., 98., 1.96, 46., 71., 1.54347826086957, 39., 107., 
           2.74358974358974, 38., 77., 2.02631578947368, 69., 267., 
           3.8695652173913, 233., 654., 2.8068669527897, 108., 469., 
           4.34259259259259, 333., 762., 2.28828828828829, 60., 77., 
           1.28333333333333, 308., 563., 1.82792207792208, 542., 1451., 
           2.67712177121771, 109., 287., 2.63302752293578, 1760., 3910., 
           2.22159090909091, 6491., 15218., 2.3444769681096904`}, 
         "Portugal" -> {
          "Portugal", 34., 174., 5.11764705882353, 1., 7., 7., 0., 0., "...", 
           32., 238., 7.4375, 288., 594., 2.0625, 447., 720., 
           1.61073825503356, 192., 370., 1.92708333333333, 1501., 2903., 
           1.93404397068621, 1., 3., 3., 104., 439., 4.22115384615385, 12., 
           12., 1., 145., 351., 2.42068965517241, 56., 140., 2.5, 18., 25., 
           1.38888888888889, 66., 141., 2.13636363636364, 6., 10., 
           1.66666666666667, 52., 104., 2., 23., 59., 2.56521739130435, 82., 
           200., 2.4390243902439, 25., 125., 5., 254., 410., 1.61417322834646,
            10., 37., 3.7, 202., 350., 1.73267326732673, 681., 1630., 
           2.3935389133627, 26., 72., 2.76923076923077, 1148., 1952., 
           1.70034843205575, 5406., 11066., 2.0469848316685164`}, 
         "Qatar" -> {
          "Qatar", 2., 2., 1., 0., 0., "...", 0., 0., "...", 1., 6., 6., 19., 
           21., 1.10526315789474, 401., 1047., 2.61097256857855, 9., 20., 
           2.22222222222222, 854., 2241., 2.62412177985948, 0., 0., "...", 
           19., 43., 2.26315789473684, 2., 4., 2., 181., 495., 
           2.73480662983425, 2., 10., 5., 149., 476., 3.19463087248322, 3., 
           6., 2., 1., 1., 1., 0., 0., "...", 3., 6., 2., 10., 51., 5.1, 0., 
           0., "...", 133., 312., 2.34586466165414, 2., 12., 6., 36., 67., 
           1.86111111111111, 115., 355., 3.08695652173913, 4., 6., 1.5, 1110.,
            1889., 1.7018018018018, 3056., 7070., 2.31348167539267}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 369., 508., 1.37669376693767,
            6., 10., 1.66666666666667, 0., 0., "...", 111., 141., 
           1.27027027027027, 409., 747., 1.82640586797066, 15944., 24755., 
           1.55262167586553, 125., 139., 1.112, 1146., 2697., 
           2.35340314136126, 2., 2., 1., 261., 357., 1.36781609195402, 0., 0.,
            "...", 3181., 4495., 1.4130776485382, 27., 52., 1.92592592592593, 
           212., 265., 1.25, 604., 831., 1.37582781456954, 43., 48., 
           1.11627906976744, 162., 177., 1.09259259259259, 166., 186., 
           1.12048192771084, 214., 249., 1.16355140186916, 24., 58., 
           2.41666666666667, 345., 428., 1.24057971014493, 34., 38., 
           1.11764705882353, 3447., 5089., 1.47635625181317, 1027., 1511., 
           1.47127555988315, 10., 33., 3.3, 3835., 5198., 1.35541069100391, 
           31704., 48014., 1.5144461266717133`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 153., 259., 1.69281045751634, 
           13., 68., 5.23076923076923, 0., 0., "...", 96., 290., 
           3.02083333333333, 255., 477., 1.87058823529412, 389., 773., 
           1.98714652956298, 40., 70., 1.75, 371., 860., 2.31805929919137, 8.,
            14., 1.75, 493., 1109., 2.24949290060852, 0., 0., "...", 143., 
           296., 2.06993006993007, 23., 44., 1.91304347826087, 72., 207., 
           2.875, 36., 52., 1.44444444444444, 56., 141., 2.51785714285714, 
           66., 117., 1.77272727272727, 97., 236., 2.43298969072165, 130., 
           348., 2.67692307692308, 77., 184., 2.38961038961039, 208., 433., 
           2.08173076923077, 34., 61., 1.79411764705882, 411., 995., 
           2.42092457420925, 319., 805., 2.52351097178683, 53., 92., 
           1.73584905660377, 1260., 1985., 1.57539682539683, 4803., 9916., 
           2.064542993962107}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 63., 175., 2.77777777777778, 0., 0., "...", 0., 0., 
           "...", 27., 45., 1.66666666666667, 260., 547., 2.10384615384615, 
           225., 573., 2.54666666666667, 31., 55., 1.7741935483871, 511., 
           1317., 2.57729941291585, 0., 0., "...", 78., 141., 
           1.80769230769231, 9., 11., 1.22222222222222, 154., 414., 
           2.68831168831169, 11., 17., 1.54545454545455, 31., 41., 
           1.32258064516129, 6., 6., 1., 24., 31., 1.29166666666667, 13., 23.,
            1.76923076923077, 41., 117., 2.85365853658537, 84., 123., 
           1.46428571428571, 51., 439., 8.6078431372549, 196., 387., 
           1.97448979591837, 4., 4., 1., 257., 552., 2.14785992217899, 336., 
           722., 2.14880952380952, 36., 89., 2.47222222222222, 975., 2157., 
           2.21230769230769, 3423., 7986., 2.3330411919368976`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 507., 1312., 2.58777120315582, 35., 80., 
           2.28571428571429, 72., 141., 1.95833333333333, 306., 563., 
           1.83986928104575, 5105., 9389., 1.83917727717924, 10448., 31418., 
           3.00708269525268, 414., 707., 1.70772946859903, 11525., 22680., 
           1.96789587852495, 37., 59., 1.59459459459459, 4124., 11366., 
           2.7560620756547, 50., 90., 1.8, 3595., 7561., 2.10319888734353, 
           377., 746., 1.97877984084881, 749., 2107., 2.81308411214953, 1394.,
            2177., 1.56169296987088, 279., 422., 1.51254480286738, 271., 583.,
            2.15129151291513, 586., 904., 1.54266211604096, 682., 1360., 
           1.9941348973607, 253., 612., 2.41897233201581, 2056., 4588., 
           2.23151750972763, 503., 1240., 2.46520874751491, 5986., 13829., 
           2.31022385566321, 6441., 14794., 2.29684831547896, 772., 1528., 
           1.97927461139896, 14908., 24641., 1.65287094177623, 71475., 
           154897., 2.1671493529206014`}, 
         "Russie" -> {
          "Russie", 82., 326., 3.97560975609756, 13., 57., 4.38461538461539, 
           0., 0., "...", 12., 30., 2.5, 255., 506., 1.9843137254902, 767., 
           1828., 2.38331160365059, 242., 447., 1.84710743801653, 1966., 
           4620., 2.3499491353001, 9., 11., 1.22222222222222, 215., 466., 
           2.16744186046512, 6., 9., 1.5, 419., 760., 1.81384248210024, 49., 
           115., 2.3469387755102, 84., 163., 1.94047619047619, 86., 167., 
           1.94186046511628, 92., 174., 1.89130434782609, 68., 124., 
           1.82352941176471, 152., 275., 1.80921052631579, 212., 775., 
           3.65566037735849, 33., 84., 2.54545454545455, 759., 2005., 
           2.64163372859025, 40., 44., 1.1, 386., 685., 1.77461139896373, 
           1167., 2864., 2.4541559554413, 162., 351., 2.16666666666667, 2688.,
            5141., 1.9125744047619, 9964., 22027., 2.210658370132477}, 
         "Serbie" -> {
          "Serbie", 11., 79., 7.18181818181818, 2., 4., 2., 0., 0., "...", 
           22., 93., 4.22727272727273, 40., 91., 2.275, 51., 145., 
           2.84313725490196, 9., 15., 1.66666666666667, 129., 373., 
           2.89147286821705, 0., 0., "...", 17., 62., 3.64705882352941, 0., 
           0., "...", 22., 49., 2.22727272727273, 15., 30., 2., 0., 0., "...",
            0., 0., "...", 5., 13., 2.6, 28., 53., 1.89285714285714, 15., 98.,
            6.53333333333333, 33., 55., 1.66666666666667, 2., 2., 1., 58., 
           107., 1.8448275862069, 6., 8., 1.33333333333333, 31., 59., 
           1.90322580645161, 94., 294., 3.12765957446809, 8., 29., 3.625, 
           331., 686., 2.07250755287009, 929., 2345., 2.5242195909580194`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 76., 235., 3.09210526315789, 4., 4., 1., 0., 0., "...",
            3., 5., 1.66666666666667, 154., 457., 2.96753246753247, 973., 
           1879., 1.9311408016444, 9., 15., 1.66666666666667, 573., 1552., 
           2.70855148342059, 0., 0., "...", 189., 313., 1.65608465608466, 1., 
           3., 3., 611., 1204., 1.97054009819967, 24., 77., 3.20833333333333, 
           66., 80., 1.21212121212121, 16., 19., 1.1875, 19., 38., 2., 70., 
           95., 1.35714285714286, 6., 15., 2.5, 49., 154., 3.14285714285714, 
           5., 13., 2.6, 110., 193., 1.75454545454545, 3., 6., 2., 461., 830.,
            1.80043383947939, 388., 721., 1.85824742268041, 69., 197., 
           2.85507246376812, 2347., 4648., 1.98040051129101, 6226., 12753., 
           2.0483456472855766`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 60., 181., 3.01666666666667, 9., 36., 4., 0., 0., 
           "...", 21., 66., 3.14285714285714, 90., 227., 2.52222222222222, 
           109., 311., 2.85321100917431, 36., 199., 5.52777777777778, 123., 
           329., 2.67479674796748, 7., 21., 3., 117., 266., 2.27350427350427, 
           0., 0., "...", 53., 116., 2.18867924528302, 2., 14., 7., 0., 0., 
           "...", 1., 1., 1., 8., 11., 1.375, 48., 96., 2., 10., 26., 2.6, 
           29., 132., 4.55172413793103, 19., 134., 7.05263157894737, 71., 
           145., 2.04225352112676, 7., 9., 1.28571428571429, 74., 168., 
           2.27027027027027, 77., 195., 2.53246753246753, 19., 55., 
           2.89473684210526, 408., 916., 2.24509803921569, 1398., 3654., 
           2.6137339055793993`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 44., 191., 4.34090909090909, 0., 0., "...", 0., 
           0., "...", 6., 11., 1.83333333333333, 61., 116., 1.90163934426229, 
           139., 345., 2.48201438848921, 15., 45., 3., 101., 267., 
           2.64356435643564, 2., 7., 3.5, 65., 178., 2.73846153846154, 1., 1.,
            1., 53., 202., 3.81132075471698, 11., 17., 1.54545454545455, 1., 
           3., 3., 2., 5., 2.5, 5., 5., 1., 29., 56., 1.93103448275862, 12., 
           49., 4.08333333333333, 23., 47., 2.04347826086957, 21., 71., 
           3.38095238095238, 64., 139., 2.171875, 4., 4., 1., 53., 155., 
           2.92452830188679, 56., 147., 2.625, 14., 31., 2.21428571428571, 
           421., 737., 1.75059382422803, 1203., 2829., 2.3516209476309227`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 241., 1010., 4.19087136929461, 5., 10., 2., 19., 
           24., 1.26315789473684, 31., 55., 1.7741935483871, 478., 927., 
           1.93933054393305, 582., 1208., 2.07560137457045, 63., 103., 
           1.63492063492063, 1157., 2545., 2.19965427830596, 8., 15., 1.875, 
           527., 966., 1.83301707779886, 20., 20., 1., 374., 698., 
           1.86631016042781, 28., 91., 3.25, 13., 15., 1.15384615384615, 48., 
           120., 2.5, 38., 61., 1.60526315789474, 48., 77., 1.60416666666667, 
           67., 187., 2.7910447761194, 121., 256., 2.11570247933884, 51., 87.,
            1.70588235294118, 307., 565., 1.84039087947883, 53., 101., 
           1.90566037735849, 592., 1920., 3.24324324324324, 692., 1406., 
           2.03179190751445, 83., 129., 1.55421686746988, 1997., 3355., 
           1.68002003004507, 7643., 15951., 2.087007719481879}, 
         "Suisse" -> {
          "Suisse", 19878., 37457., 1.8843445014589, 6626., 11267., 
           1.70042257772412, 13332., 19942., 1.495799579958, 7257., 13899., 
           1.91525423728814, 21866., 35730., 1.63404372084515, 137357., 
           235462., 1.71423371215155, 19673., 29169., 1.48269201443603, 
           28568., 53817., 1.88382105852702, 7166., 12368., 1.7259279933017, 
           127599., 272063., 2.13217188222478, 6622., 10440., 
           1.57656297191181, 41536., 71895., 1.73090812788906, 10597., 14704.,
            1.38756251769369, 10791., 16454., 1.52478917616532, 14017., 
           25257., 1.80188342726689, 6061., 8980., 1.48160369575978, 21791., 
           34693., 1.59207929879308, 12737., 22166., 1.74028421135275, 34160.,
            59983., 1.75594262295082, 15344., 28191., 1.8372653806048, 82887.,
            173075., 2.08808377670805, 8196., 12037., 1.46864324060517, 
           109468., 201632., 1.84192640771732, 71160., 125063., 
           1.75749016301293, 6475., 12251., 1.89204633204633, 99842., 155236.,
            1.55481661024419, 941006., 1.693231*^6, 1.7993838508999942`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 29., 127., 4.37931034482759, 2., 2., 1., 
           18., 24., 1.33333333333333, 6., 19., 3.16666666666667, 100., 220., 
           2.2, 2307., 3521., 1.52622453402687, 62., 66., 1.06451612903226, 
           494., 1668., 3.37651821862348, 0., 0., "...", 361., 515., 
           1.42659279778393, 5., 5., 1., 1187., 1562., 1.31592249368155, 9., 
           45., 5., 25., 45., 1.8, 392., 2290., 5.84183673469388, 21., 25., 
           1.19047619047619, 61., 66., 1.08196721311475, 44., 73., 
           1.65909090909091, 33., 104., 3.15151515151515, 6., 9., 1.5, 278., 
           362., 1.30215827338129, 12., 17., 1.41666666666667, 1000., 1262., 
           1.262, 960., 1231., 1.28229166666667, 71., 116., 1.63380281690141, 
           2285., 3321., 1.45339168490153, 9768., 16695., 
           1.7091523341523343`}, 
         "Turquie" -> {
          "Turquie", 60., 138., 2.3, 0., 0., "...", 0., 0., "...", 20., 57., 
           2.85, 209., 491., 2.34928229665072, 232., 431., 1.85775862068966, 
           61., 120., 1.9672131147541, 920., 1984., 2.15652173913043, 2., 2., 
           1., 44., 109., 2.47727272727273, 1., 3., 3., 57., 134., 
           2.35087719298246, 9., 30., 3.33333333333333, 15., 32., 
           2.13333333333333, 1., 1., 1., 16., 39., 2.4375, 9., 20., 
           2.22222222222222, 20., 44., 2.2, 66., 153., 2.31818181818182, 23., 
           54., 2.34782608695652, 135., 310., 2.2962962962963, 4., 6., 1.5, 
           33., 66., 2., 361., 1005., 2.78393351800554, 28., 49., 1.75, 1279.,
            2152., 1.68256450351837, 3605., 7430., 2.061026352288488}, 
         "Ukraine" -> {
          "Ukraine", 27., 98., 3.62962962962963, 0., 0., "...", 0., 0., "...",
            11., 38., 3.45454545454545, 88., 178., 2.02272727272727, 153., 
           340., 2.22222222222222, 65., 75., 1.15384615384615, 633., 1423., 
           2.2480252764613, 3., 3., 1., 46., 105., 2.28260869565217, 0., 0., 
           "...", 100., 209., 2.09, 4., 8., 2., 13., 34., 2.61538461538462, 
           0., 0., "...", 42., 59., 1.4047619047619, 17., 46., 
           2.70588235294118, 10., 25., 2.5, 42., 211., 5.02380952380952, 0., 
           0., "...", 175., 390., 2.22857142857143, 4., 4., 1., 53., 91., 
           1.71698113207547, 171., 462., 2.70175438596491, 22., 175., 
           7.95454545454545, 666., 1305., 1.95945945945946, 2345., 5279., 
           2.251172707889126}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 16., 82., 5.125, 0., 0., "...", 8., 8., 1., 2., 
           6., 3., 85., 247., 2.90588235294118, 294., 696., 2.36734693877551, 
           2., 2., 1., 243., 809., 3.32921810699588, 0., 0., "...", 66., 167.,
            2.53030303030303, 0., 0., "...", 108., 264., 2.44444444444444, 3.,
            15., 5., 12., 34., 2.83333333333333, 15., 79., 5.26666666666667, 
           12., 41., 3.41666666666667, 12., 58., 4.83333333333333, 5., 8., 
           1.6, 19., 52., 2.73684210526316, 5., 7., 1.4, 91., 222., 
           2.43956043956044, 9., 17., 1.88888888888889, 80., 156., 1.95, 93., 
           283., 3.04301075268817, 23., 62., 2.69565217391304, 443., 948., 
           2.13995485327314, 1646., 4263., 2.5899149453219925`}, 
         "Allemagne" -> {
          "Allemagne", 4392., 9002., 2.04963570127505, 882., 1496., 
           1.69614512471655, 2053., 2498., 1.21675596687774, 1730., 3339., 
           1.93005780346821, 10019., 16348., 1.63169977043617, 22465., 55542.,
            2.47237925662141, 1834., 3205., 1.74754634678299, 4747., 8306., 
           1.74973667579524, 574., 1012., 1.76306620209059, 33560., 94833., 
           2.8257747318236, 257., 576., 2.24124513618677, 10885., 22025., 
           2.02342673403767, 778., 1371., 1.76221079691517, 2748., 4199., 
           1.52802037845706, 2476., 6200., 2.50403877221325, 2332., 3246., 
           1.39193825042882, 3102., 7086., 2.28433268858801, 3408., 6080., 
           1.78403755868545, 8409., 18607., 2.21274824592698, 5801., 10325., 
           1.77986554042406, 14968., 39948., 2.66889363976483, 3299., 5850., 
           1.77326462564413, 17989., 45291., 2.5177052643282, 9189., 21241., 
           2.31156817934487, 1973., 3906., 1.97972630511911, 35094., 59908., 
           1.70707243403431, 204964., 451440., 2.202533127768779}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 101., 236., 2.33663366336634, 13., 23., 
           1.76923076923077, 0., 0., "...", 32., 67., 2.09375, 315., 853., 
           2.70793650793651, 11956., 32000., 2.67648042823687, 179., 338., 
           1.88826815642458, 10426., 32903., 3.15586034912718, 15., 31., 
           2.06666666666667, 524., 1098., 2.09541984732824, 0., 0., "...", 
           1372., 3739., 2.72521865889213, 33., 83., 2.51515151515152, 430., 
           1245., 2.8953488372093, 283., 678., 2.39575971731449, 48., 76., 
           1.58333333333333, 83., 139., 1.67469879518072, 31., 62., 2., 286., 
           708., 2.47552447552448, 47., 84., 1.78723404255319, 2474., 6788., 
           2.74373484236055, 42., 93., 2.21428571428571, 631., 2651., 
           4.20126782884311, 3154., 13811., 4.37888395688015, 40., 70., 1.75, 
           4311., 10072., 2.336348874971, 36826., 107848., 2.928583066311845},
          "Argentine" -> {
          "Argentine", 4., 17., 4.25, 2., 4., 2., 0., 0., "...", 6., 12., 2., 
           95., 229., 2.41052631578947, 366., 668., 1.82513661202186, 29., 
           46., 1.58620689655172, 483., 1075., 2.22567287784679, 0., 0., 
           "...", 80., 138., 1.725, 0., 0., "...", 200., 433., 2.165, 8., 28.,
            3.5, 6., 10., 1.66666666666667, 8., 14., 1.75, 0., 0., "...", 4., 
           8., 2., 6., 11., 1.83333333333333, 38., 65., 1.71052631578947, 1., 
           2., 2., 167., 334., 2., 7., 11., 1.57142857142857, 132., 185., 
           1.40151515151515, 142., 433., 3.04929577464789, 12., 39., 3.25, 
           963., 1684., 1.74870197300104, 2759., 5446., 1.9739035882566147`}, 
         "Australie" -> {
          "Australie", 75., 159., 2.12, 9., 13., 1.44444444444444, 17., 29., 
           1.70588235294118, 19., 48., 2.52631578947368, 656., 1794., 
           2.73475609756098, 2599., 5701., 2.19353597537514, 61., 114., 
           1.86885245901639, 1546., 3023., 1.95536869340233, 7., 13., 
           1.85714285714286, 1205., 2070., 1.71784232365145, 1., 1., 1., 
           3673., 6726., 1.83120065341683, 48., 103., 2.14583333333333, 121., 
           280., 2.31404958677686, 416., 852., 2.04807692307692, 62., 99., 
           1.59677419354839, 37., 95., 2.56756756756757, 27., 51., 
           1.88888888888889, 131., 386., 2.94656488549618, 24., 109., 
           4.54166666666667, 559., 975., 1.74418604651163, 39., 64., 
           1.64102564102564, 1451., 2461., 1.6960716747071, 1158., 2147., 
           1.85405872193437, 78., 181., 2.32051282051282, 4373., 8650., 
           1.97804710724903, 18392., 36144., 1.9652022618529796`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 63., 4.5, 4., 17., 4.25, 4., 4., 1., 2., 5., 
           2.5, 88., 279., 3.17045454545455, 318., 733., 2.30503144654088, 7.,
            9., 1.28571428571429, 1283., 4213., 3.28371005455963, 0., 0., 
           "...", 65., 153., 2.35384615384615, 8., 11., 1.375, 162., 298., 
           1.83950617283951, 15., 33., 2.2, 2., 2., 1., 4., 8., 2., 9., 12., 
           1.33333333333333, 44., 112., 2.54545454545455, 4., 12., 3., 30., 
           63., 2.1, 4., 4., 1., 138., 507., 3.67391304347826, 6., 8., 
           1.33333333333333, 111., 313., 2.81981981981982, 516., 1733., 
           3.35852713178295, 12., 22., 1.83333333333333, 660., 1316., 
           1.99393939393939, 3510., 9930., 2.8290598290598292`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 49., 6.125, 1., 5., 5., 0., 0., "...",
            9., 39., 4.33333333333333, 47., 98., 2.08510638297872, 70., 213., 
           3.04285714285714, 22., 50., 2.27272727272727, 772., 2087., 
           2.70336787564767, 0., 0., "...", 22., 80., 3.63636363636364, 0., 
           0., "...", 34., 62., 1.82352941176471, 4., 66., 16.5, 5., 6., 1.2, 
           2., 4., 2., 3., 4., 1.33333333333333, 12., 24., 2., 1., 2., 2., 6.,
            19., 3.16666666666667, 7., 7., 1., 136., 387., 2.84558823529412, 
           2., 2., 1., 41., 102., 2.48780487804878, 279., 812., 
           2.91039426523297, 3., 10., 3.33333333333333, 263., 619., 
           2.35361216730038, 1749., 4747., 2.7141223556317895`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 14., 53., 
           3.78571428571429, 1., 3., 3., 0., 0., "...", 5., 46., 9.2, 96., 
           293., 3.05208333333333, 228., 524., 2.29824561403509, 13., 39., 3.,
            490., 1153., 2.3530612244898, 0., 0., "...", 54., 90., 
           1.66666666666667, 0., 0., "...", 89., 155., 1.74157303370787, 6., 
           7., 1.16666666666667, 14., 20., 1.42857142857143, 8., 12., 1.5, 3.,
            12., 4., 7., 25., 3.57142857142857, 1., 1., 1., 23., 77., 
           3.34782608695652, 17., 27., 1.58823529411765, 102., 165., 
           1.61764705882353, 2., 5., 2.5, 131., 457., 3.48854961832061, 243., 
           587., 2.4156378600823, 11., 21., 1.90909090909091, 963., 1793., 
           1.86188992731049, 2521., 5565., 2.207457358191194}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 21., 2.1, 0., 9., "...", 0., 
           0., "...", 14., 26., 1.85714285714286, 96., 211., 2.19791666666667,
            248., 660., 2.66129032258065, 17., 26., 1.52941176470588, 565., 
           1246., 2.20530973451327, 0., 0., "...", 67., 191., 
           2.85074626865672, 0., 0., "...", 217., 375., 1.72811059907834, 5., 
           9., 1.8, 9., 16., 1.77777777777778, 6., 6., 1., 7., 16., 
           2.28571428571429, 4., 24., 6., 3., 25., 8.33333333333333, 12., 17.,
            1.41666666666667, 6., 13., 2.16666666666667, 172., 343., 
           1.99418604651163, 8., 10., 1.25, 89., 179., 2.01123595505618, 133.,
            269., 2.02255639097744, 5., 17., 3.4, 1305., 2483., 
           1.90268199233716, 2998., 6192., 2.0653769179452968`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 22., 67., 3.04545454545455, 0., 0., "...",
            0., 0., "...", 13., 26., 2., 131., 292., 2.22900763358779, 614., 
           1590., 2.58957654723127, 66., 69., 1.04545454545455, 1277., 3197., 
           2.50352388410337, 0., 0., "...", 63., 228., 3.61904761904762, 6., 
           6., 1., 155., 339., 2.18709677419355, 12., 21., 1.75, 34., 100., 
           2.94117647058824, 5., 8., 1.6, 5., 5., 1., 21., 54., 
           2.57142857142857, 15., 33., 2.2, 15., 35., 2.33333333333333, 6., 
           12., 2., 259., 641., 2.47490347490348, 2., 2., 1., 127., 255., 
           2.00787401574803, 390., 1149., 2.94615384615385, 7., 9., 
           1.28571428571429, 1152., 2767., 2.40190972222222, 4397., 10905., 
           2.4801000682283374`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 31., 160., 5.16129032258065, 11., 
           76., 6.90909090909091, 59., 111., 1.88135593220339, 11., 47., 
           4.27272727272727, 122., 378., 3.09836065573771, 1613., 2758., 
           1.70985740855549, 87., 101., 1.16091954022989, 1893., 4495., 
           2.37453777073428, 0., 0., "...", 151., 284., 1.88079470198676, 0., 
           0., "...", 717., 1218., 1.69874476987448, 60., 166., 
           2.76666666666667, 35., 80., 2.28571428571429, 398., 582., 
           1.46231155778894, 16., 77., 4.8125, 36., 66., 1.83333333333333, 
           61., 71., 1.16393442622951, 41., 75., 1.82926829268293, 31., 31., 
           1., 303., 636., 2.0990099009901, 9., 10., 1.11111111111111, 437., 
           722., 1.65217391304348, 597., 1412., 2.36515912897822, 38., 84., 
           2.21052631578947, 2917., 5500., 1.88549880013713, 9674., 19140., 
           1.9784990696712839`}, 
         "Autres Europe" -> {
          "Autres Europe", 117., 153., 1.30769230769231, 1., 3., 3., 134., 
           268., 2., 84., 120., 1.42857142857143, 150., 286., 
           1.90666666666667, 1089., 1963., 1.80257116620753, 31., 50., 
           1.61290322580645, 547., 1218., 2.22669104204753, 2., 2., 1., 502., 
           1078., 2.14741035856574, 1., 1., 1., 197., 599., 3.04060913705584, 
           16., 33., 2.0625, 194., 358., 1.84536082474227, 9., 20., 
           2.22222222222222, 16., 90., 5.625, 46., 75., 1.6304347826087, 62., 
           141., 2.2741935483871, 355., 719., 2.02535211267606, 26., 95., 
           3.65384615384615, 374., 833., 2.22727272727273, 69., 140., 
           2.02898550724638, 268., 680., 2.53731343283582, 628., 1652., 
           2.63057324840764, 47., 83., 1.76595744680851, 1591., 3064., 
           1.92583280955374, 6556., 13724., 2.0933496034167174`}, 
         "Autriche" -> {
          "Autriche", 446., 901., 2.02017937219731, 105., 163., 
           1.55238095238095, 44., 67., 1.52272727272727, 169., 352., 
           2.08284023668639, 715., 1379., 1.92867132867133, 2324., 4466., 
           1.92168674698795, 164., 257., 1.56707317073171, 727., 1504., 
           2.0687757909216, 62., 90., 1.45161290322581, 3122., 6698., 
           2.14541960281871, 19., 43., 2.26315789473684, 1009., 2110., 
           2.09117938553023, 56., 98., 1.75, 107., 237., 2.21495327102804, 
           256., 480., 1.875, 269., 377., 1.40148698884758, 399., 766., 
           1.91979949874687, 402., 950., 2.36318407960199, 1137., 2067., 
           1.8179419525066, 614., 1048., 1.70684039087948, 1210., 2975., 
           2.45867768595041, 319., 604., 1.89341692789969, 2653., 5783., 
           2.17979645684131, 806., 1471., 1.82506203473945, 214., 427., 
           1.99532710280374, 5773., 9541., 1.65269357353196, 23121., 44854., 
           1.9399679944639072`}, 
         "Bahrein" -> {
          "Bahrein", 9., 27., 3., 1., 3., 3., 0., 0., "...", 1., 2., 2., 28., 
           90., 3.21428571428571, 632., 1927., 3.04905063291139, 0., 0., 
           "...", 356., 1591., 4.46910112359551, 0., 0., "...", 61., 108., 
           1.77049180327869, 0., 0., "...", 165., 500., 3.03030303030303, 4., 
           6., 1.5, 18., 44., 2.44444444444444, 102., 508., 4.98039215686275, 
           0., 0., "...", 0., 0., "...", 8., 40., 5., 26., 151., 
           5.80769230769231, 4., 4., 1., 68., 212., 3.11764705882353, 6., 12.,
            2., 28., 85., 3.03571428571429, 63., 265., 4.20634920634921, 0., 
           0., "...", 424., 1048., 2.47169811320755, 2004., 6623., 
           3.3048902195608783`}, 
         "Belgique" -> {
          "Belgique", 291., 497., 1.70790378006873, 25., 39., 1.56, 28., 66., 
           2.35714285714286, 327., 402., 1.22935779816514, 1726., 2474., 
           1.43337195828505, 2359., 11507., 4.87791437049597, 420., 744., 
           1.77142857142857, 1856., 3072., 1.6551724137931, 34., 87., 
           2.55882352941176, 3040., 22013., 7.24111842105263, 53., 100., 
           1.88679245283019, 1967., 2880., 1.46415861718353, 257., 528., 
           2.05447470817121, 556., 855., 1.53776978417266, 202., 410., 
           2.02970297029703, 90., 135., 1.5, 221., 708., 3.20361990950226, 
           506., 753., 1.48814229249012, 250., 434., 1.736, 130., 241., 
           1.85384615384615, 3116., 4821., 1.54717586649551, 1275., 1703., 
           1.3356862745098, 5254., 23184., 4.41263799010278, 1995., 4751., 
           2.38145363408521, 168., 373., 2.2202380952381, 1707., 2870., 
           1.6813122437024, 27853., 85647., 3.074964994794098}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 36., 124., 3.44444444444444, 14., 57., 
           4.07142857142857, 0., 0., "...", 15., 44., 2.93333333333333, 299., 
           805., 2.69230769230769, 1079., 2190., 2.02965708989805, 102., 209.,
            2.04901960784314, 1110., 2578., 2.32252252252252, 0., 0., "...", 
           285., 476., 1.67017543859649, 7., 12., 1.71428571428571, 720., 
           1418., 1.96944444444444, 22., 41., 1.86363636363636, 29., 52., 
           1.79310344827586, 29., 53., 1.82758620689655, 18., 41., 
           2.27777777777778, 4., 18., 4.5, 2., 41., 20.5, 36., 81., 2.25, 37.,
            68., 1.83783783783784, 376., 723., 1.92287234042553, 20., 27., 
           1.35, 340., 647., 1.90294117647059, 501., 1315., 2.624750499002, 
           19., 128., 6.73684210526316, 2805., 5466., 1.94866310160428, 7905.,
            16614., 2.101707779886148}, 
         "Bulgarie" -> {
          "Bulgarie", 24., 73., 3.04166666666667, 4., 8., 2., 0., 0., "...", 
           4., 4., 1., 79., 125., 1.58227848101266, 142., 320., 
           2.25352112676056, 10., 18., 1.8, 160., 442., 2.7625, 0., 0., "...",
            71., 121., 1.70422535211268, 0., 0., "...", 66., 156., 
           2.36363636363636, 4., 12., 3., 11., 13., 1.18181818181818, 51., 
           58., 1.13725490196078, 1., 4., 4., 3., 3., 1., 11., 31., 
           2.81818181818182, 25., 90., 3.6, 25., 76., 3.04, 125., 286., 2.288,
            6., 23., 3.83333333333333, 74., 137., 1.85135135135135, 137., 
           246., 1.7956204379562, 10., 32., 3.2, 557., 1419., 2.5475763016158,
            1600., 3697., 2.310625}, 
         "Canada" -> {
          "Canada", 67., 176., 2.62686567164179, 11., 27., 2.45454545454545, 
           6., 7., 1.16666666666667, 43., 80., 1.86046511627907, 822., 2283., 
           2.77737226277372, 2042., 4432., 2.17042115572968, 150., 332., 
           2.21333333333333, 2370., 4592., 1.93755274261603, 4., 9., 2.25, 
           515., 1363., 2.64660194174757, 7., 13., 1.85714285714286, 1388., 
           2554., 1.84005763688761, 45., 100., 2.22222222222222, 92., 194., 
           2.10869565217391, 87., 173., 1.98850574712644, 37., 60., 
           1.62162162162162, 75., 196., 2.61333333333333, 44., 108., 
           2.45454545454545, 103., 215., 2.0873786407767, 27., 143., 
           5.2962962962963, 553., 1073., 1.94032549728752, 54., 93., 
           1.72222222222222, 1284., 2877., 2.24065420560748, 905., 2002., 
           2.2121546961326, 20., 62., 3.1, 5833., 10157., 1.74129950282873, 
           16584., 33321., 2.0092257597684515`}, 
         23 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2647., 2990., 1.12958065734794, 12., 22., 
           1.83333333333333, 15., 37., 2.46666666666667, 313., 358., 
           1.14376996805112, 1048., 1904., 1.81679389312977, 36871., 51077., 
           1.38528925171544, 1610., 1866., 1.15900621118012, 8828., 12461., 
           1.41153149071137, 11., 29., 2.63636363636364, 4591., 5529., 
           1.20431278588543, 1., 3., 3., 22739., 28732., 1.26355600510137, 
           66., 182., 2.75757575757576, 1981., 2773., 1.39979808177688, 
           13716., 14366., 1.04738990959463, 260., 345., 1.32692307692308, 
           3174., 3385., 1.06647763074984, 1746., 1885., 1.07961053837343, 
           713., 1318., 1.84852734922861, 98., 129., 1.31632653061225, 2434., 
           3044., 1.2506162695152, 2689., 2702., 1.00483451097062, 6517., 
           10101., 1.5499462943072, 7862., 10942., 1.39175782243704, 4881., 
           5055., 1.03564843269822, 19718., 27876., 1.41373364438584, 144541.,
            189111., 1.3083554147266174`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 21., 40., 1.9047619047619, 0., 0., "...", 0., 0., 
           "...", 9., 13., 1.44444444444444, 366., 1030., 2.81420765027322, 
           5998., 8591., 1.43231077025675, 22., 46., 2.09090909090909, 359., 
           503., 1.40111420612813, 0., 0., "...", 1188., 1613., 
           1.35774410774411, 0., 0., "...", 2584., 3606., 1.39551083591331, 
           0., 0., "...", 17., 31., 1.82352941176471, 37., 53., 
           1.43243243243243, 26., 28., 1.07692307692308, 6., 7., 
           1.16666666666667, 14., 38., 2.71428571428571, 199., 239., 
           1.20100502512563, 13., 22., 1.69230769230769, 540., 600., 
           1.11111111111111, 15., 15., 1., 3070., 5250., 1.71009771986971, 
           1130., 1327., 1.17433628318584, 14., 50., 3.57142857142857, 2373., 
           3527., 1.48630425621576, 18001., 26629., 1.4793067051830453`}, 
         "Chypre" -> {
          "Chypre", 14., 34., 2.42857142857143, 0., 0., "...", 0., 0., "...", 
           60., 178., 2.96666666666667, 110., 218., 1.98181818181818, 89., 
           257., 2.8876404494382, 44., 44., 1., 78., 211., 2.70512820512821, 
           0., 0., "...", 43., 78., 1.81395348837209, 0., 0., "...", 57., 
           144., 2.52631578947368, 0., 0., "...", 8., 26., 3.25, 5., 8., 1.6, 
           11., 14., 1.27272727272727, 3., 5., 1.66666666666667, 0., 0., 
           "...", 5., 33., 6.6, 0., 0., "...", 43., 96., 2.23255813953488, 
           11., 24., 2.18181818181818, 24., 57., 2.375, 21., 40., 
           1.9047619047619, 0., 0., "...", 271., 531., 1.95940959409594, 897.,
            1998., 2.2274247491638794`}, 
         "Croatie" -> {
          "Croatie", 30., 237., 7.9, 1., 1., 1., 0., 0., "...", 14., 33., 
           2.35714285714286, 52., 100., 1.92307692307692, 326., 480., 
           1.47239263803681, 86., 146., 1.69767441860465, 91., 150., 
           1.64835164835165, 1., 2., 2., 52., 191., 3.67307692307692, 1., 3., 
           3., 32., 141., 4.40625, 0., 0., "...", 3., 6., 2., 2., 2., 1., 27.,
            37., 1.37037037037037, 11., 38., 3.45454545454545, 3., 7., 
           2.33333333333333, 12., 14., 1.16666666666667, 11., 20., 
           1.81818181818182, 111., 201., 1.81081081081081, 7., 7., 1., 106., 
           218., 2.05660377358491, 104., 307., 2.95192307692308, 12., 29., 
           2.41666666666667, 281., 474., 1.68683274021352, 1376., 2844., 
           2.066860465116279}, 
         "Danemark" -> {
          "Danemark", 110., 203., 1.84545454545455, 7., 7., 1., 58., 77., 
           1.32758620689655, 66., 123., 1.86363636363636, 361., 781., 
           2.16343490304709, 640., 1230., 1.921875, 59., 113., 
           1.91525423728814, 504., 986., 1.95634920634921, 17., 21., 
           1.23529411764706, 481., 1304., 2.71101871101871, 3., 3., 1., 211., 
           434., 2.05687203791469, 44., 84., 1.90909090909091, 37., 77., 
           2.08108108108108, 58., 103., 1.77586206896552, 80., 105., 1.3125, 
           38., 74., 1.94736842105263, 62., 117., 1.88709677419355, 116., 
           230., 1.98275862068966, 42., 71., 1.69047619047619, 439., 963., 
           2.19362186788155, 49., 88., 1.79591836734694, 512., 969., 
           1.892578125, 289., 584., 2.02076124567474, 48., 89., 
           1.85416666666667, 1022., 1831., 1.79158512720157, 5353., 10667., 
           1.9927143657762003`}, 
         "Egypte" -> {
          "Egypte", 3., 14., 4.66666666666667, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 17., 68., 4., 121., 378., 3.12396694214876, 4., 8., 
           2., 450., 1398., 3.10666666666667, 0., 0., "...", 18., 37., 
           2.05555555555556, 0., 0., "...", 57., 124., 2.17543859649123, 0., 
           0., "...", 8., 16., 2., 16., 30., 1.875, 1., 3., 3., 8., 25., 
           3.125, 3., 5., 1.66666666666667, 11., 46., 4.18181818181818, 1., 
           2., 2., 80., 232., 2.9, 1., 3., 3., 31., 81., 2.61290322580645, 
           85., 281., 3.30588235294118, 0., 0., "...", 573., 1336., 
           2.33158813263525, 1488., 4087., 2.7466397849462365`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 76., 217., 2.85526315789474, 1., 1., 1., 0., 
           0., "...", 12., 34., 2.83333333333333, 275., 718., 
           2.61090909090909, 7436., 20778., 2.79424421732114, 71., 176., 
           2.47887323943662, 6185., 19825., 3.2053354890865, 16., 20., 1.25, 
           912., 3280., 3.59649122807018, 0., 0., "...", 2421., 6682., 
           2.76001652209831, 55., 124., 2.25454545454545, 490., 1272., 
           2.59591836734694, 340., 805., 2.36764705882353, 36., 56., 
           1.55555555555556, 486., 1744., 3.58847736625514, 34., 108., 
           3.17647058823529, 364., 1803., 4.9532967032967, 16., 48., 3., 
           1160., 3101., 2.67327586206897, 115., 244., 2.12173913043478, 
           1068., 3170., 2.96816479400749, 2853., 10155., 3.55941114616193, 
           61., 356., 5.83606557377049, 8522., 20554., 2.41187514667918, 
           33005., 95271., 2.886562642023936}, 
         "Espagne" -> {
          "Espagne", 624., 1165., 1.86698717948718, 24., 34., 
           1.41666666666667, 16., 27., 1.6875, 96., 182., 1.89583333333333, 
           1930., 3881., 2.01088082901554, 7425., 14609., 1.96754208754209, 
           1275., 1882., 1.47607843137255, 6848., 13989., 2.04278621495327, 
           19., 59., 3.10526315789474, 818., 1659., 2.0281173594132, 7., 20., 
           2.85714285714286, 2233., 3874., 1.73488580385132, 164., 323., 
           1.96951219512195, 174., 329., 1.89080459770115, 292., 589., 
           2.01712328767123, 282., 384., 1.36170212765957, 220., 340., 
           1.54545454545455, 97., 429., 4.42268041237113, 371., 797., 
           2.14824797843666, 158., 381., 2.41139240506329, 956., 2023., 
           2.11610878661088, 161., 236., 1.46583850931677, 3011., 5636., 
           1.87180338757888, 2773., 5945., 2.14388748647674, 131., 303., 
           2.31297709923664, 10032., 17495., 1.74391945773525, 40137., 76591.,
            1.9082392804644095`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 511., 1691., 3.30919765166341, 65.,
            150., 2.30769230769231, 381., 478., 1.25459317585302, 470., 929., 
           1.97659574468085, 5569., 12639., 2.26952774286227, 21969., 52554., 
           2.39218899358187, 583., 998., 1.71183533447684, 13702., 26915., 
           1.96431177930229, 80., 161., 2.0125, 6320., 13582., 
           2.14905063291139, 43., 67., 1.55813953488372, 17701., 34915., 
           1.9724874300887, 263., 639., 2.42965779467681, 644., 1258., 
           1.95341614906832, 1463., 2813., 1.92276144907724, 329., 575., 
           1.74772036474164, 397., 830., 2.09068010075567, 287., 862., 
           3.00348432055749, 765., 1888., 2.46797385620915, 236., 443., 
           1.8771186440678, 4312., 9216., 2.13729128014842, 381., 643., 
           1.68766404199475, 12807., 25512., 1.99203560552823, 6419., 15245., 
           2.37498052656177, 403., 1246., 3.09181141439206, 36310., 63389., 
           1.74577251445883, 132410., 269638., 2.0363869798353598`}, 
         "Finlande" -> {
          "Finlande", 61., 114., 1.86885245901639, 4., 16., 4., 0., 0., "...",
            16., 32., 2., 113., 279., 2.46902654867257, 281., 695., 
           2.47330960854093, 43., 140., 3.25581395348837, 389., 806., 
           2.0719794344473, 2., 3., 1.5, 181., 709., 3.9171270718232, 2., 3., 
           1.5, 102., 178., 1.74509803921569, 2., 22., 11., 8., 26., 3.25, 
           14., 27., 1.92857142857143, 12., 56., 4.66666666666667, 9., 14., 
           1.55555555555556, 17., 30., 1.76470588235294, 65., 112., 
           1.72307692307692, 28., 42., 1.5, 182., 380., 2.08791208791209, 20.,
            20., 1., 228., 553., 2.42543859649123, 158., 392., 
           2.48101265822785, 20., 37., 1.85, 667., 1315., 1.97151424287856, 
           2624., 6001., 2.2869664634146343`}, 
         "France" -> {
          "France", 908., 1449., 1.59581497797357, 93., 225., 
           2.41935483870968, 231., 337., 1.45887445887446, 307., 503., 
           1.63843648208469, 3471., 5181., 1.49265341400173, 7963., 16782., 
           2.10749717443175, 2375., 3606., 1.51831578947368, 14288., 23029., 
           1.61177211646137, 89., 161., 1.80898876404494, 3402., 8038., 
           2.36272780717225, 307., 637., 2.07491856677524, 3334., 5679., 
           1.70335932813437, 1954., 3225., 1.65046059365404, 507., 935., 
           1.84418145956608, 359., 705., 1.96378830083565, 357., 441., 
           1.23529411764706, 469., 899., 1.91684434968017, 466., 761., 
           1.63304721030043, 869., 1482., 1.7054085155351, 556., 889., 
           1.59892086330935, 4538., 9428., 2.07756721022477, 640., 958., 
           1.496875, 14018., 28445., 2.02917677272079, 16714., 31069., 
           1.85886083522795, 301., 566., 1.88039867109635, 7398., 11351., 
           1.53433360367667, 85914., 156781., 1.8248597434643947`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 28., 88., 3.14285714285714, 1., 1., 1., 0., 0., 
           "...", 147., 302., 2.05442176870748, 287., 677., 2.3588850174216, 
           196., 462., 2.35714285714286, 35., 56., 1.6, 397., 1075., 
           2.70780856423174, 2., 12., 6., 138., 294., 2.1304347826087, 0., 0.,
            "...", 190., 382., 2.01052631578947, 3., 11., 3.66666666666667, 
           5., 7., 1.4, 65., 70., 1.07692307692308, 32., 59., 1.84375, 17., 
           35., 2.05882352941176, 8., 39., 4.875, 46., 114., 2.47826086956522,
            9., 57., 6.33333333333333, 221., 392., 1.7737556561086, 8., 13., 
           1.625, 93., 246., 2.64516129032258, 578., 1237., 2.1401384083045, 
           20., 61., 3.05, 1279., 2480., 1.93901485535575, 3805., 8170., 
           2.1471747700394217`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 18., 65., 3.61111111111111, 9., 9., 1., 0., 0., "...", 
           58., 61., 1.05172413793103, 116., 322., 2.77586206896552, 2262., 
           3731., 1.64942528735632, 146., 191., 1.30821917808219, 671., 1060.,
            1.57973174366617, 14., 36., 2.57142857142857, 965., 1281., 
           1.32746113989637, 1., 2., 2., 1973., 2588., 1.31170805879372, 11., 
           20., 1.81818181818182, 88., 188., 2.13636363636364, 241., 273., 
           1.13278008298755, 7., 12., 1.71428571428571, 107., 140., 
           1.30841121495327, 167., 171., 1.02395209580838, 144., 187., 
           1.29861111111111, 18., 36., 2., 182., 316., 1.73626373626374, 24., 
           35., 1.45833333333333, 1953., 2834., 1.45110087045571, 357., 569., 
           1.59383753501401, 18., 64., 3.55555555555556, 1834., 3161., 
           1.72355507088332, 11384., 17352., 1.5242445537596627`}, 
         "Hongrie" -> {
          "Hongrie", 109., 487., 4.46788990825688, 8., 79., 9.875, 6., 6., 1.,
            22., 49., 2.22727272727273, 261., 555., 2.1264367816092, 355., 
           746., 2.10140845070423, 34., 65., 1.91176470588235, 259., 568., 
           2.19305019305019, 7., 7., 1., 207., 532., 2.57004830917874, 3., 5.,
            1.66666666666667, 384., 688., 1.79166666666667, 8., 68., 8.5, 82.,
            168., 2.04878048780488, 62., 223., 3.59677419354839, 55., 131., 
           2.38181818181818, 30., 223., 7.43333333333333, 52., 739., 
           14.2115384615385, 102., 412., 4.03921568627451, 26., 60., 
           2.30769230769231, 286., 637., 2.22727272727273, 675., 1575., 
           2.33333333333333, 262., 685., 2.61450381679389, 719., 2065., 
           2.87204450625869, 160., 228., 1.425, 871., 1990., 2.28473019517796,
            5045., 12991., 2.5750247770069374`}, 
         "Inde" -> {
          "Inde", 784., 2278., 2.90561224489796, 6., 107., 17.8333333333333, 
           0., 0., "...", 74., 183., 2.47297297297297, 540., 1954., 
           3.61851851851852, 4810., 10978., 2.28232848232848, 34., 85., 2.5, 
           1560., 3491., 2.23782051282051, 0., 0., "...", 448., 814., 
           1.81696428571429, 0., 0., "...", 3371., 7754., 2.30020765351528, 
           21., 93., 4.42857142857143, 100., 206., 2.06, 5898., 11130., 
           1.88708036622584, 10., 13., 1.3, 486., 1119., 2.30246913580247, 
           625., 1512., 2.4192, 73., 302., 4.13698630136986, 10., 13., 1.3, 
           318., 562., 1.76729559748428, 7., 41., 5.85714285714286, 912., 
           1663., 1.8234649122807, 3108., 5429., 1.7467824967825, 1325., 
           2690., 2.03018867924528, 11945., 26970., 2.25784847216409, 36465., 
           79387., 2.177073906485671}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 10., 40., 4., 1., 2., 2., 0., 0., "...", 2., 
           7., 3.5, 38., 103., 2.71052631578947, 222., 364., 1.63963963963964,
            1., 11., 11., 168., 475., 2.82738095238095, 0., 0., "...", 24., 
           37., 1.54166666666667, 0., 0., "...", 100., 170., 1.7, 2., 7., 3.5,
            17., 24., 1.41176470588235, 22., 35., 1.59090909090909, 2., 2., 
           1., 8., 15., 1.875, 2., 2., 1., 9., 21., 2.33333333333333, 0., 0., 
           "...", 64., 101., 1.578125, 0., 0., "...", 78., 133., 
           1.70512820512821, 89., 165., 1.85393258426966, 2., 3., 1.5, 906., 
           1664., 1.83664459161148, 1767., 3381., 1.9134125636672326`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 81., 2.61290322580645, 2., 2., 1., 0., 0., 
           "...", 9., 19., 2.11111111111111, 275., 533., 1.93818181818182, 
           306., 705., 2.30392156862745, 14., 29., 2.07142857142857, 523., 
           1161., 2.21988527724665, 0., 0., "...", 102., 312., 
           3.05882352941176, 9., 9., 1., 176., 353., 2.00568181818182, 30., 
           95., 3.16666666666667, 25., 55., 2.2, 14., 43., 3.07142857142857, 
           24., 41., 1.70833333333333, 6., 8., 1.33333333333333, 110., 715., 
           6.5, 49., 111., 2.26530612244898, 21., 46., 2.19047619047619, 164.,
            350., 2.13414634146341, 7., 10., 1.42857142857143, 281., 579., 
           2.06049822064057, 336., 996., 2.96428571428571, 53., 97., 
           1.83018867924528, 1124., 2095., 1.86387900355872, 3691., 8445., 
           2.2879978325657}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 195., 819., 4.2, 4., 16., 4., 13., 39., 3., 
           615., 2934., 4.77073170731707, 674., 1223., 1.81454005934718, 
           1729., 4695., 2.71544245228456, 85., 175., 2.05882352941176, 1455.,
            2296., 1.57800687285223, 7., 10., 1.42857142857143, 1558., 8839., 
           5.67329910141207, 8., 12., 1.5, 791., 1924., 2.43236409608091, 37.,
            62., 1.67567567567568, 115., 269., 2.33913043478261, 152., 360., 
           2.36842105263158, 107., 130., 1.21495327102804, 142., 549., 
           3.86619718309859, 38., 79., 2.07894736842105, 114., 440., 
           3.85964912280702, 30., 76., 2.53333333333333, 564., 1318., 
           2.33687943262411, 54., 95., 1.75925925925926, 748., 1825., 
           2.43983957219251, 3254., 6640., 2.04056545789797, 15., 18., 1.2, 
           4403., 7910., 1.79650238473768, 16907., 42753., 
           2.5287159164842965`}, 
         "Italie" -> {
          "Italie", 821., 1852., 2.2557856272838, 74., 176., 2.37837837837838,
            78., 105., 1.34615384615385, 399., 814., 2.04010025062657, 3072., 
           5239., 1.70540364583333, 5303., 10699., 2.01753724306996, 885., 
           1407., 1.58983050847458, 4582., 9630., 2.10170231340026, 53., 84., 
           1.58490566037736, 8035., 20367., 2.53478531425016, 55., 101., 
           1.83636363636364, 3369., 5706., 1.69367764915405, 440., 858., 1.95,
            407., 712., 1.74938574938575, 377., 533., 1.41379310344828, 640., 
           840., 1.3125, 488., 986., 2.02049180327869, 495., 1057., 
           2.13535353535354, 1164., 2531., 2.17439862542955, 658., 1118., 
           1.69908814589666, 9319., 17779., 1.90782272776049, 679., 1524., 
           2.24447717231222, 4763., 10948., 2.29855133319337, 4540., 9150., 
           2.01541850220264, 247., 574., 2.32388663967611, 9784., 16431., 
           1.67937448896157, 60727., 121221., 1.996163156421361}, 
         "Japon" -> {
          "Japon", 121., 343., 2.83471074380165, 8., 12., 1.5, 42., 63., 1.5, 
           163., 172., 1.05521472392638, 599., 1290., 2.15358931552588, 9182.,
            16006., 1.74319320409497, 236., 308., 1.30508474576271, 2410., 
           4180., 1.7344398340249, 1., 1., 1., 3739., 6635., 1.77453864669698,
            3., 5., 1.66666666666667, 993., 1697., 1.70896273917422, 61., 
           182., 2.98360655737705, 53., 100., 1.88679245283019, 143., 164., 
           1.14685314685315, 48., 74., 1.54166666666667, 23., 44., 
           1.91304347826087, 28., 73., 2.60714285714286, 212., 376., 
           1.77358490566038, 20., 42., 2.1, 350., 666., 1.90285714285714, 
           118., 189., 1.60169491525424, 8760., 17024., 1.94337899543379, 
           1373., 2811., 2.04734158776402, 14., 67., 4.78571428571429, 6249., 
           9132., 1.46135381661066, 34949., 61656., 1.7641706486594753`}, 
         "Koweit" -> {
          "Koweit", 13., 23., 1.76923076923077, 0., 0., "...", 0., 0., "...", 
           7., 44., 6.28571428571429, 147., 298., 2.02721088435374, 3171., 
           8940., 2.81929990539262, 62., 96., 1.54838709677419, 2750., 9035., 
           3.28545454545455, 0., 0., "...", 196., 406., 2.07142857142857, 0., 
           0., "...", 564., 1509., 2.67553191489362, 10., 16., 1.6, 164., 
           447., 2.72560975609756, 86., 236., 2.74418604651163, 2., 2., 1., 
           36., 95., 2.63888888888889, 9., 25., 2.77777777777778, 77., 266., 
           3.45454545454545, 41., 89., 2.17073170731707, 778., 2256., 
           2.89974293059126, 4., 12., 3., 281., 2087., 7.4270462633452, 959., 
           4610., 4.80709071949948, 17., 27., 1.58823529411765, 2066., 5258., 
           2.54501452081317, 11440., 35777., 3.12736013986014}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 34., 1.78947368421053, 4., 6., 1.5, 35., 58., 
           1.65714285714286, 15., 33., 2.2, 52., 75., 1.44230769230769, 146., 
           338., 2.31506849315069, 22., 38., 1.72727272727273, 25., 36., 1.44,
            30., 30., 1., 263., 631., 2.39923954372624, 0., 0., "...", 72., 
           95., 1.31944444444444, 10., 14., 1.4, 11., 15., 1.36363636363636, 
           10., 20., 2., 48., 84., 1.75, 17., 47., 2.76470588235294, 34., 50.,
            1.47058823529412, 99., 291., 2.93939393939394, 23., 26., 
           1.1304347826087, 206., 417., 2.02427184466019, 6., 11., 
           1.83333333333333, 94., 203., 2.15957446808511, 51., 88., 
           1.72549019607843, 4., 4., 1., 221., 276., 1.24886877828054, 1517., 
           2920., 1.924851680949242}, 
         "Lituanie" -> {
          "Lituanie", 11., 22., 2., 2., 11., 5.5, 0., 0., "...", 12., 14., 
           1.16666666666667, 52., 161., 3.09615384615385, 233., 490., 
           2.10300429184549, 2., 4., 2., 99., 188., 1.8989898989899, 4., 4., 
           1., 92., 164., 1.78260869565217, 0., 0., "...", 30., 45., 1.5, 10.,
            17., 1.7, 4., 8., 2., 0., 0., "...", 22., 27., 1.22727272727273, 
           9., 12., 1.33333333333333, 6., 9., 1.5, 7., 17., 2.42857142857143, 
           3., 6., 2., 67., 215., 3.2089552238806, 8., 12., 1.5, 119., 370., 
           3.10924369747899, 43., 96., 2.23255813953488, 8., 17., 2.125, 154.,
            309., 2.00649350649351, 997., 2218., 2.2246740220661985`}, 
         "Luxembourg" -> {
          "Luxembourg", 85., 116., 1.36470588235294, 3., 15., 5., 0., 0., 
           "...", 41., 61., 1.48780487804878, 249., 424., 1.70281124497992, 
           492., 1567., 3.1849593495935, 60., 107., 1.78333333333333, 281., 
           539., 1.91814946619217, 0., 16., "...", 398., 1570., 
           3.94472361809045, 6., 6., 1., 501., 823., 1.64271457085828, 24., 
           33., 1.375, 128., 244., 1.90625, 85., 239., 2.81176470588235, 11., 
           30., 2.72727272727273, 63., 226., 3.58730158730159, 56., 74., 
           1.32142857142857, 118., 275., 2.33050847457627, 44., 93., 
           2.11363636363636, 711., 1593., 2.24050632911392, 94., 118., 
           1.25531914893617, 467., 1428., 3.05781584582441, 378., 975., 
           2.57936507936508, 26., 38., 1.46153846153846, 730., 1292., 
           1.76986301369863, 5051., 11902., 2.3563650762225303`}, 
         "Malaisie" -> {
          "Malaisie", 6., 20., 3.33333333333333, 1., 4., 4., 0., 0., "...", 
           8., 27., 3.375, 135., 306., 2.26666666666667, 496., 831., 
           1.67540322580645, 4., 12., 3., 316., 513., 1.62341772151899, 0., 
           0., "...", 78., 169., 2.16666666666667, 0., 0., "...", 360., 571., 
           1.58611111111111, 6., 32., 5.33333333333333, 12., 27., 2.25, 18., 
           33., 1.83333333333333, 10., 18., 1.8, 8., 18., 2.25, 5., 10., 2., 
           13., 137., 10.5384615384615, 1., 3., 3., 146., 192., 
           1.31506849315068, 0., 0., "...", 133., 205., 1.54135338345865, 91.,
            282., 3.0989010989011, 6., 17., 2.83333333333333, 915., 1691., 
           1.84808743169399, 2768., 5118., 1.8489884393063585`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 3., 30., 10., 2., 9., 4.5, 0., 0., "...", 6., 57., 9.5, 
           141., 320., 2.26950354609929, 337., 738., 2.18991097922849, 7., 
           29., 4.14285714285714, 494., 1110., 2.24696356275304, 0., 0., 
           "...", 41., 58., 1.41463414634146, 0., 0., "...", 242., 441., 
           1.82231404958678, 6., 11., 1.83333333333333, 12., 23., 
           1.91666666666667, 6., 6., 1., 6., 6., 1., 12., 16., 
           1.33333333333333, 4., 4., 1., 18., 29., 1.61111111111111, 0., 0., 
           "...", 92., 180., 1.95652173913043, 2., 4., 2., 63., 168., 
           2.66666666666667, 219., 511., 2.33333333333333, 1., 2., 2., 1204., 
           2098., 1.74252491694352, 2918., 5850., 2.004797806716929}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 117., 2.38775510204082, 0., 0., "...", 0., 
           0., "...", 30., 70., 2.33333333333333, 167., 364., 
           2.17964071856287, 368., 740., 2.01086956521739, 45., 76., 
           1.68888888888889, 489., 880., 1.79959100204499, 19., 19., 1., 383.,
            690., 1.80156657963446, 0., 0., "...", 132., 295., 
           2.23484848484848, 19., 45., 2.36842105263158, 5., 7., 1.4, 21., 
           43., 2.04761904761905, 67., 98., 1.46268656716418, 19., 31., 
           1.63157894736842, 16., 28., 1.75, 99., 184., 1.85858585858586, 29.,
            40., 1.37931034482759, 120., 226., 1.88333333333333, 31., 47., 
           1.51612903225806, 415., 1059., 2.55180722891566, 243., 534., 
           2.19753086419753, 14., 51., 3.64285714285714, 728., 1277., 
           1.75412087912088, 3508., 6921., 1.9729190421892817`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 12., 6., 2., 10., 
           5., 14., 16., 1.14285714285714, 4., 10., 2.5, 127., 312., 
           2.45669291338583, 361., 754., 2.08864265927978, 22., 45., 
           2.04545454545455, 395., 770., 1.94936708860759, 26., 62., 
           2.38461538461538, 139., 287., 2.06474820143885, 0., 0., "...", 
           243., 466., 1.91769547325103, 8., 11., 1.375, 17., 26., 
           1.52941176470588, 19., 68., 3.57894736842105, 17., 27., 
           1.58823529411765, 13., 15., 1.15384615384615, 1., 1., 1., 37., 89.,
            2.40540540540541, 6., 14., 2.33333333333333, 72., 146., 
           2.02777777777778, 5., 14., 2.8, 218., 368., 1.68807339449541, 153.,
            602., 3.93464052287582, 22., 39., 1.77272727272727, 923., 1573., 
           1.70422535211268, 2846., 5737., 2.0158116654954323`}, 
         "Oman" -> {
          "Oman", 21., 47., 2.23809523809524, 0., 0., "...", 0., 0., "...", 
           2., 3., 1.5, 12., 28., 2.33333333333333, 999., 2620., 
           2.62262262262262, 1., 1., 1., 186., 715., 3.84408602150538, 0., 0.,
            "...", 44., 90., 2.04545454545455, 0., 0., "...", 136., 330., 
           2.42647058823529, 6., 24., 4., 54., 120., 2.22222222222222, 29., 
           73., 2.51724137931035, 0., 0., "...", 0., 0., "...", 1., 2., 2., 
           37., 61., 1.64864864864865, 4., 12., 3., 67., 212., 
           3.16417910447761, 0., 0., "...", 59., 97., 1.64406779661017, 71., 
           279., 3.92957746478873, 0., 0., "...", 506., 1043., 
           2.06126482213439, 2235., 5757., 2.5758389261744967`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 618., 1038., 1.67961165048544, 58., 105., 
           1.81034482758621, 2., 2., 1., 1342., 1581., 1.17809239940387, 
           4382., 5978., 1.36421725239617, 5091., 12607., 2.4763307798075, 
           397., 625., 1.57430730478589, 1851., 3230., 1.74500270124257, 64., 
           123., 1.921875, 3772., 12290., 3.25821845174973, 52., 108., 
           2.07692307692308, 3838., 5671., 1.47759249609171, 161., 269., 
           1.67080745341615, 1166., 1591., 1.36449399656947, 489., 936., 
           1.91411042944785, 251., 381., 1.51792828685259, 563., 2637., 
           4.68383658969805, 1415., 1647., 1.16395759717314, 621., 1055., 
           1.69887278582931, 471., 784., 1.66454352441614, 6673., 10734., 
           1.6085718567361, 2465., 3054., 1.23894523326572, 3637., 9908., 
           2.72422326092934, 2025., 3965., 1.95802469135802, 331., 589., 
           1.77945619335347, 4404., 7378., 1.67529518619437, 46139., 88286., 
           1.9134788356921477`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 20., 83., 4.15, 0., 0., "...", 0., 0., "...", 3., 9.,
            3., 59., 173., 2.93220338983051, 152., 322., 2.11842105263158, 
           10., 24., 2.4, 225., 775., 3.44444444444444, 0., 0., "...", 11., 
           51., 4.63636363636364, 2., 2., 1., 121., 244., 2.01652892561983, 
           0., 0., "...", 2., 2., 1., 9., 10., 1.11111111111111, 0., 0., 
           "...", 5., 8., 1.6, 3., 8., 2.66666666666667, 2., 3., 1.5, 0., 0., 
           "...", 51., 155., 3.03921568627451, 7., 10., 1.42857142857143, 48.,
            97., 2.02083333333333, 45., 148., 3.28888888888889, 7., 31., 
           4.42857142857143, 376., 796., 2.11702127659574, 1158., 2951., 
           2.5483592400690847`}, 
         "Pologne" -> {
          "Pologne", 339., 1061., 3.12979351032448, 7., 19., 2.71428571428571,
            0., 0., "...", 105., 352., 3.35238095238095, 398., 777., 
           1.95226130653266, 578., 1357., 2.3477508650519, 162., 251., 
           1.54938271604938, 644., 1374., 2.13354037267081, 13., 19., 
           1.46153846153846, 484., 1130., 2.33471074380165, 12., 30., 2.5, 
           331., 752., 2.27190332326284, 27., 282., 10.4444444444444, 126., 
           222., 1.76190476190476, 53., 76., 1.43396226415094, 58., 91., 
           1.56896551724138, 83., 222., 2.67469879518072, 64., 228., 3.5625, 
           271., 673., 2.48339483394834, 88., 536., 6.09090909090909, 441., 
           884., 2.00453514739229, 89., 119., 1.33707865168539, 577., 1219., 
           2.11265164644714, 623., 1553., 2.49277688603531, 55., 109., 
           1.98181818181818, 1776., 3777., 2.12668918918919, 7404., 17113., 
           2.3113182063749327`}, 
         "Portugal" -> {
          "Portugal", 42., 271., 6.45238095238095, 6., 14., 2.33333333333333, 
           0., 0., "...", 14., 30., 2.14285714285714, 227., 466., 
           2.05286343612335, 480., 982., 2.04583333333333, 231., 406., 
           1.75757575757576, 1342., 2337., 1.74143070044709, 7., 7., 1., 162.,
            578., 3.5679012345679, 1., 1., 1., 410., 646., 1.57560975609756, 
           41., 98., 2.39024390243902, 34., 52., 1.52941176470588, 21., 28., 
           1.33333333333333, 18., 18., 1., 18., 29., 1.61111111111111, 18., 
           68., 3.77777777777778, 63., 185., 2.93650793650794, 61., 135., 
           2.21311475409836, 294., 538., 1.82993197278912, 14., 38., 
           2.71428571428571, 345., 571., 1.65507246376812, 780., 1511., 
           1.93717948717949, 33., 116., 3.51515151515152, 1199., 2095., 
           1.74728940783987, 5861., 11220., 1.914349087186487}, 
         "Qatar" -> {
          "Qatar", 20., 46., 2.3, 0., 0., "...", 0., 0., "...", 4., 12., 3., 
           57., 161., 2.82456140350877, 2088., 6024., 2.88505747126437, 16., 
           31., 1.9375, 2286., 7940., 3.47331583552056, 0., 0., "...", 152., 
           495., 3.25657894736842, 0., 0., "...", 771., 2490., 
           3.2295719844358, 0., 24., "...", 828., 2993., 3.61473429951691, 
           105., 220., 2.0952380952381, 0., 0., "...", 16., 44., 2.75, 2., 2.,
            1., 22., 141., 6.40909090909091, 20., 33., 1.65, 341., 957., 
           2.80645161290323, 13., 28., 2.15384615384615, 187., 490., 
           2.62032085561497, 577., 2410., 4.17677642980936, 9., 23., 
           2.55555555555556, 2866., 6560., 2.28890439637125, 10380., 31124., 
           2.9984585741811176`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 343., 456., 1.32944606413994,
            9., 9., 1., 0., 0., "...", 202., 207., 1.02475247524752, 607., 
           886., 1.45963756177924, 17306., 27687., 1.59984976308795, 268., 
           307., 1.1455223880597, 1166., 2039., 1.74871355060034, 3., 9., 3., 
           457., 647., 1.41575492341357, 0., 0., "...", 4506., 6596., 
           1.46382600976476, 10., 12., 1.2, 239., 293., 1.22594142259414, 
           674., 1055., 1.56528189910979, 70., 77., 1.1, 125., 161., 1.288, 
           208., 300., 1.44230769230769, 416., 549., 1.31971153846154, 12., 
           46., 3.83333333333333, 320., 437., 1.365625, 93., 100., 
           1.0752688172043, 4826., 7259., 1.50414421881475, 1322., 1954., 
           1.47806354009077, 126., 178., 1.41269841269841, 4849., 6608., 
           1.36275520725923, 38157., 57872., 1.5166810807977567`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 91., 266., 2.92307692307692, 
           21., 38., 1.80952380952381, 0., 0., "...", 60., 120., 2., 210., 
           402., 1.91428571428571, 575., 1364., 2.37217391304348, 57., 272., 
           4.7719298245614, 306., 637., 2.08169934640523, 11., 32., 
           2.90909090909091, 1019., 3026., 2.96957801766438, 0., 0., "...", 
           223., 395., 1.77130044843049, 34., 51., 1.5, 48., 146., 
           3.04166666666667, 36., 69., 1.91666666666667, 67., 97., 
           1.44776119402985, 101., 166., 1.64356435643564, 47., 101., 
           2.14893617021277, 170., 357., 2.1, 128., 227., 1.7734375, 325., 
           766., 2.35692307692308, 52., 93., 1.78846153846154, 1078., 2377., 
           2.20500927643785, 536., 1472., 2.74626865671642, 36., 107., 
           2.97222222222222, 999., 1800., 1.8018018018018, 6230., 14381., 
           2.308346709470305}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 60., 138., 2.3, 3., 30., 10., 0., 0., "...", 22., 95., 
           4.31818181818182, 312., 600., 1.92307692307692, 571., 1420., 
           2.48686514886165, 142., 165., 1.16197183098592, 629., 1424., 
           2.26391096979332, 4., 7., 1.75, 277., 605., 2.1841155234657, 9., 
           15., 1.66666666666667, 293., 847., 2.89078498293515, 25., 29., 
           1.16, 20., 44., 2.2, 106., 185., 1.74528301886792, 38., 67., 
           1.76315789473684, 25., 56., 2.24, 29., 56., 1.93103448275862, 84., 
           148., 1.76190476190476, 34., 285., 8.38235294117647, 340., 624., 
           1.83529411764706, 41., 52., 1.26829268292683, 253., 502., 
           1.98418972332016, 401., 811., 2.02244389027431, 46., 88., 
           1.91304347826087, 1155., 2092., 1.81125541125541, 4919., 10385., 
           2.1112014637121366`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 510., 1472., 2.88627450980392, 29., 78., 
           2.68965517241379, 92., 205., 2.22826086956522, 438., 693., 
           1.58219178082192, 4564., 9433., 2.06682734443471, 12681., 38475., 
           3.03406671398155, 530., 894., 1.68679245283019, 11709., 21615., 
           1.8460158852165, 101., 253., 2.50495049504951, 4336., 13772., 
           3.17619926199262, 36., 56., 1.55555555555556, 4733., 9965., 
           2.10542995985633, 273., 585., 2.14285714285714, 935., 2340., 
           2.50267379679144, 1247., 2127., 1.70569366479551, 289., 444., 
           1.5363321799308, 463., 1212., 2.61771058315335, 758., 1230., 
           1.62269129287599, 693., 1553., 2.24098124098124, 266., 456., 
           1.71428571428571, 2529., 5856., 2.31553973902728, 602., 982., 
           1.6312292358804, 8013., 17808., 2.22238861849495, 6422., 14099., 
           2.19542198691996, 599., 1301., 2.17195325542571, 15573., 28108., 
           1.80491876966545, 78421., 175012., 2.23169814207929}, 
         "Russie" -> {
          "Russie", 172., 492., 2.86046511627907, 3., 10., 3.33333333333333, 
           0., 0., "...", 25., 55., 2.2, 239., 518., 2.1673640167364, 1190., 
           2846., 2.39159663865546, 246., 473., 1.92276422764228, 2269., 
           4356., 1.91978845306302, 6., 9., 1.5, 565., 1947., 
           3.44601769911504, 6., 17., 2.83333333333333, 649., 1312., 
           2.02157164869029, 58., 145., 2.5, 102., 225., 2.20588235294118, 
           73., 106., 1.45205479452055, 52., 84., 1.61538461538462, 70., 129.,
            1.84285714285714, 88., 262., 2.97727272727273, 340., 1467., 
           4.31470588235294, 36., 123., 3.41666666666667, 1026., 2905., 
           2.83138401559454, 139., 265., 1.90647482014388, 960., 2936., 
           3.05833333333333, 1508., 3998., 2.65119363395225, 136., 388., 
           2.85294117647059, 2866., 5708., 1.99162595952547, 12824., 30776., 
           2.399875233936369}, 
         "Serbie" -> {
          "Serbie", 46., 127., 2.76086956521739, 1., 3., 3., 0., 0., "...", 
           10., 70., 7., 48., 73., 1.52083333333333, 32., 100., 3.125, 0., 0.,
            "...", 104., 332., 3.19230769230769, 0., 0., "...", 19., 63., 
           3.31578947368421, 0., 0., "...", 26., 75., 2.88461538461538, 10., 
           12., 1.2, 0., 0., "...", 35., 78., 2.22857142857143, 6., 6., 1., 
           11., 20., 1.81818181818182, 4., 17., 4.25, 56., 89., 
           1.58928571428571, 7., 11., 1.57142857142857, 57., 105., 
           1.84210526315789, 4., 10., 2.5, 20., 77., 3.85, 68., 227., 
           3.33823529411765, 7., 18., 2.57142857142857, 256., 551., 
           2.15234375, 827., 2064., 2.4957678355501813`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 42., 143., 3.4047619047619, 0., 0., "...", 0., 0., 
           "...", 17., 72., 4.23529411764706, 243., 891., 3.66666666666667, 
           815., 1621., 1.98895705521472, 12., 29., 2.41666666666667, 422., 
           1025., 2.42890995260663, 0., 0., "...", 114., 217., 
           1.90350877192982, 0., 0., "...", 500., 924., 1.848, 17., 52., 
           3.05882352941176, 25., 33., 1.32, 25., 29., 1.16, 5., 9., 1.8, 37.,
            75., 2.02702702702703, 4., 9., 2.25, 29., 74., 2.55172413793103, 
           3., 21., 7., 59., 121., 2.05084745762712, 9., 15., 
           1.66666666666667, 430., 757., 1.76046511627907, 191., 409., 
           2.1413612565445, 36., 107., 2.97222222222222, 2070., 4096., 
           1.97874396135266, 5105., 10729., 2.1016650342801175`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 63., 306., 4.85714285714286, 7., 56., 8., 0., 0., 
           "...", 42., 173., 4.11904761904762, 62., 126., 2.03225806451613, 
           238., 427., 1.79411764705882, 26., 112., 4.30769230769231, 130., 
           298., 2.29230769230769, 3., 4., 1.33333333333333, 155., 352., 
           2.27096774193548, 2., 6., 3., 57., 180., 3.15789473684211, 5., 15.,
            3., 35., 97., 2.77142857142857, 29., 47., 1.62068965517241, 56., 
           56., 1., 17., 31., 1.82352941176471, 9., 15., 1.66666666666667, 
           71., 124., 1.74647887323944, 60., 162., 2.7, 114., 252., 
           2.21052631578947, 32., 50., 1.5625, 201., 442., 2.19900497512438, 
           134., 317., 2.36567164179104, 31., 84., 2.70967741935484, 451., 
           1081., 2.39689578713969, 2030., 4813., 2.370935960591133}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 31., 136., 4.38709677419355, 6., 6., 1., 0., 0.,
            "...", 8., 13., 1.625, 50., 104., 2.08, 180., 295., 
           1.63888888888889, 8., 15., 1.875, 79., 141., 1.78481012658228, 9., 
           15., 1.66666666666667, 158., 315., 1.99367088607595, 1., 1., 1., 
           34., 125., 3.67647058823529, 11., 33., 3., 9., 14., 
           1.55555555555556, 22., 28., 1.27272727272727, 8., 8., 1., 11., 17.,
            1.54545454545455, 16., 88., 5.5, 51., 122., 2.3921568627451, 25., 
           119., 4.76, 75., 114., 1.52, 5., 38., 7.6, 189., 411., 
           2.17460317460317, 101., 327., 3.23762376237624, 11., 49., 
           4.45454545454545, 219., 497., 2.26940639269406, 1317., 3031., 
           2.301442672741078}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 349., 2.81451612903226, 6., 14., 
           2.33333333333333, 7., 7., 1., 32., 64., 2., 346., 858., 
           2.47976878612717, 646., 1568., 2.42724458204334, 80., 129., 1.6125,
            732., 1372., 1.87431693989071, 20., 54., 2.7, 528., 1062., 
           2.01136363636364, 7., 13., 1.85714285714286, 309., 607., 
           1.96440129449838, 17., 43., 2.52941176470588, 53., 99., 
           1.86792452830189, 71., 179., 2.52112676056338, 51., 72., 
           1.41176470588235, 39., 102., 2.61538461538462, 51., 101., 
           1.98039215686275, 225., 440., 1.95555555555556, 64., 130., 2.03125,
            419., 763., 1.82100238663484, 64., 113., 1.765625, 689., 1846., 
           2.67924528301887, 550., 1078., 1.96, 90., 162., 1.8, 1549., 2689., 
           1.7359586830213, 6769., 13914., 2.0555473482050526`}, 
         "Suisse" -> {
          "Suisse", 19143., 36001., 1.88063521914016, 5680., 9436., 
           1.6612676056338, 14180., 19892., 1.40282087447109, 6497., 12925., 
           1.98937971371402, 21655., 37780., 1.74463172477488, 143234., 
           256318., 1.78950528505802, 18540., 28713., 1.54870550161812, 
           29147., 55752., 1.91278690774351, 7655., 14289., 1.86662312214239, 
           143431., 333033., 2.32190391198555, 6314., 9566., 1.51504592968008,
            40847., 71866., 1.75939481479668, 10043., 14983., 
           1.49188489495171, 11411., 16986., 1.48856366663746, 15906., 28234.,
            1.77505343895385, 7248., 10593., 1.46150662251656, 20936., 36604.,
            1.74837600305694, 12567., 20670., 1.6447839579852, 32474., 57783.,
            1.77936195109934, 15979., 30293., 1.89580073846924, 80173., 
           182955., 2.28200266922779, 9795., 15258., 1.55773353751914, 
           120559., 239309., 1.98499489876326, 62833., 116657., 
           1.85661992901819, 5952., 11398., 1.91498655913979, 96666., 156661.,
            1.6206422113256, 958865., 1.823955*^6, 1.9022020826706576`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 82., 232., 2.82926829268293, 6., 22., 
           3.66666666666667, 0., 0., "...", 43., 145., 3.37209302325581, 330.,
            1177., 3.56666666666667, 1745., 2834., 1.62406876790831, 58., 82.,
            1.41379310344828, 272., 548., 2.01470588235294, 1., 1., 1., 159., 
           194., 1.22012578616352, 0., 0., "...", 1120., 1483., 
           1.32410714285714, 2., 11., 5.5, 47., 49., 1.04255319148936, 673., 
           1903., 2.82763744427935, 26., 48., 1.84615384615385, 29., 42., 
           1.44827586206897, 11., 26., 2.36363636363636, 20., 80., 4., 18., 
           51., 2.83333333333333, 124., 210., 1.69354838709677, 6., 10., 
           1.66666666666667, 735., 1049., 1.42721088435374, 508., 778., 
           1.53149606299213, 13., 47., 3.61538461538462, 1466., 2553., 
           1.74147339699864, 7494., 13575., 1.811449159327462}, 
         "Turquie" -> {
          "Turquie", 178., 245., 1.37640449438202, 1., 4., 4., 0., 0., "...", 
           19., 67., 3.52631578947368, 427., 845., 1.97892271662763, 512., 
           900., 1.7578125, 62., 98., 1.58064516129032, 685., 1254., 
           1.83065693430657, 0., 0., "...", 189., 273., 1.44444444444444, 0., 
           0., "...", 151., 292., 1.93377483443709, 17., 48., 
           2.82352941176471, 26., 45., 1.73076923076923, 61., 71., 
           1.16393442622951, 7., 11., 1.57142857142857, 15., 35., 
           2.33333333333333, 12., 70., 5.83333333333333, 116., 190., 
           1.63793103448276, 33., 85., 2.57575757575758, 279., 625., 
           2.24014336917563, 9., 9., 1., 76., 182., 2.39473684210526, 340., 
           677., 1.99117647058824, 47., 63., 1.34042553191489, 1614., 2819., 
           1.74659231722429, 4876., 8908., 1.8269073010664478`}, 
         "Ukraine" -> {
          "Ukraine", 24., 144., 6., 0., 0., "...", 0., 0., "...", 11., 17., 
           1.54545454545455, 73., 200., 2.73972602739726, 295., 725., 
           2.45762711864407, 92., 106., 1.15217391304348, 500., 1037., 2.074, 
           0., 0., "...", 153., 369., 2.41176470588235, 0., 0., "...", 134., 
           213., 1.58955223880597, 8., 18., 2.25, 17., 36., 2.11764705882353, 
           11., 14., 1.27272727272727, 20., 22., 1.1, 27., 67., 
           2.48148148148148, 6., 11., 1.83333333333333, 79., 207., 
           2.62025316455696, 25., 65., 2.6, 190., 473., 2.48947368421053, 13.,
            51., 3.92307692307692, 107., 225., 2.10280373831776, 246., 687., 
           2.79268292682927, 22., 90., 4.09090909090909, 736., 1694., 
           2.30163043478261, 2789., 6471., 2.3201864467551094`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 68., 4., 0., 0., "...", 0., 0., "...", 10., 
           49., 4.9, 80., 250., 3.125, 406., 860., 2.11822660098522, 13., 26.,
            2., 391., 1151., 2.94373401534527, 0., 0., "...", 77., 192., 
           2.49350649350649, 1., 2., 2., 151., 401., 2.65562913907285, 7., 
           35., 5., 86., 118., 1.37209302325581, 17., 29., 1.70588235294118, 
           22., 72., 3.27272727272727, 11., 15., 1.36363636363636, 13., 15., 
           1.15384615384615, 12., 79., 6.58333333333333, 7., 17., 
           2.42857142857143, 60., 178., 2.96666666666667, 6., 6., 1., 84., 
           233., 2.77380952380952, 216., 627., 2.90277777777778, 26., 98., 
           3.76923076923077, 705., 1572., 2.22978723404255, 2418., 6093., 
           2.5198511166253104`}, 
         "Allemagne" -> {
          "Allemagne", 3970., 7981., 2.0103274559194, 871., 1703., 
           1.95522388059702, 1965., 2320., 1.18066157760814, 1967., 3816., 
           1.94001016776817, 11509., 18022., 1.5659049439569, 19356., 48898., 
           2.52624509196115, 1810., 2861., 1.58066298342541, 4818., 8040., 
           1.66874221668742, 446., 829., 1.85874439461883, 30126., 82472., 
           2.73756887738166, 207., 493., 2.38164251207729, 10361., 20495., 
           1.97809091786507, 698., 1353., 1.93839541547278, 2282., 4660., 
           2.04206836108677, 2306., 5043., 2.18690372940156, 2503., 3512., 
           1.40311626048742, 2772., 5989., 2.16053391053391, 2627., 4871., 
           1.85420631899505, 7509., 16380., 2.18138234119057, 5925., 10542., 
           1.77924050632911, 13081., 29402., 2.24768748566623, 3009., 5945., 
           1.9757394483217, 14741., 38799., 2.63204667254596, 9027., 20600., 
           2.28204276060707, 1807., 3430., 1.89817376867737, 30159., 53215., 
           1.76448158095428, 185852., 401671., 2.1612412026773993`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 38., 123., 3.23684210526316, 2., 6., 3., 0., 0., 
           "...", 14., 22., 1.57142857142857, 320., 744., 2.325, 11588., 
           33171., 2.86253020365896, 40., 96., 2.4, 8502., 23847., 
           2.80486944248412, 19., 22., 1.15789473684211, 540., 1004., 
           1.85925925925926, 4., 4., 1., 1268., 3103., 2.44716088328076, 31., 
           72., 2.32258064516129, 439., 1129., 2.57175398633257, 419., 958., 
           2.28639618138425, 53., 115., 2.16981132075472, 117., 285., 
           2.43589743589744, 22., 65., 2.95454545454545, 409., 1249., 
           3.05378973105135, 27., 31., 1.14814814814815, 2045., 5471., 
           2.67530562347188, 29., 41., 1.41379310344828, 423., 1272., 
           3.00709219858156, 2447., 7909., 3.23212096444626, 23., 68., 
           2.95652173913043, 3119., 7197., 2.30747034305867, 31938., 88004., 
           2.7554637109399462`}, 
         "Argentine" -> {
          "Argentine", 8., 21., 2.625, 0., 0., "...", 0., 0., "...", 2., 8., 
           4., 102., 212., 2.07843137254902, 394., 781., 1.98223350253807, 
           22., 28., 1.27272727272727, 441., 1049., 2.37868480725624, 0., 0., 
           "...", 164., 239., 1.45731707317073, 0., 0., "...", 262., 538., 
           2.05343511450382, 21., 33., 1.57142857142857, 3., 7., 
           2.33333333333333, 2., 2., 1., 6., 14., 2.33333333333333, 19., 32., 
           1.68421052631579, 1., 12., 12., 26., 55., 2.11538461538462, 2., 4.,
            2., 163., 395., 2.42331288343558, 18., 20., 1.11111111111111, 73.,
            97., 1.32876712328767, 105., 283., 2.6952380952381, 7., 17., 
           2.42857142857143, 950., 1940., 2.04210526315789, 2791., 5787., 
           2.073450376209244}, 
         "Australie" -> {
          "Australie", 48., 119., 2.47916666666667, 21., 59., 
           2.80952380952381, 28., 75., 2.67857142857143, 21., 37., 
           1.76190476190476, 635., 1331., 2.09606299212598, 3225., 7407., 
           2.29674418604651, 63., 140., 2.22222222222222, 2094., 4448., 
           2.12416427889207, 10., 14., 1.4, 1302., 2231., 1.71351766513057, 
           0., 0., "...", 5218., 10181., 1.95113070141817, 38., 95., 2.5, 
           156., 371., 2.37820512820513, 486., 1019., 2.09670781893004, 48., 
           65., 1.35416666666667, 132., 377., 2.85606060606061, 39., 107., 
           2.74358974358974, 89., 245., 2.75280898876405, 28., 71., 
           2.53571428571429, 754., 1563., 2.07294429708223, 67., 95., 
           1.41791044776119, 1747., 3319., 1.89982827704637, 1321., 2829., 
           2.14155942467827, 127., 218., 1.71653543307087, 5667., 10617., 
           1.87347803070408, 23364., 47033., 2.0130542715288477`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 26., 186., 7.15384615384615, 1., 10., 10., 0., 0.,
            "...", 12., 15., 1.25, 88., 236., 2.68181818181818, 449., 1033., 
           2.30066815144766, 20., 76., 3.8, 1659., 5758., 3.47076552139843, 
           2., 2., 1., 42., 100., 2.38095238095238, 4., 4., 1., 69., 184., 
           2.66666666666667, 18., 74., 4.11111111111111, 0., 0., "...", 16., 
           30., 1.875, 13., 14., 1.07692307692308, 20., 67., 3.35, 5., 12., 
           2.4, 43., 69., 1.6046511627907, 8., 11., 1.375, 98., 208., 
           2.12244897959184, 3., 6., 2., 121., 313., 2.58677685950413, 443., 
           1422., 3.20993227990971, 30., 97., 3.23333333333333, 583., 1416., 
           2.42881646655232, 3773., 11343., 3.006360985952823}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 66., 5.07692307692308, 0., 0., "...",
            0., 0., "...", 7., 47., 6.71428571428571, 47., 139., 
           2.95744680851064, 99., 279., 2.81818181818182, 11., 11., 1., 769., 
           2253., 2.9297789336801, 1., 1., 1., 28., 66., 2.35714285714286, 0.,
            0., "...", 49., 144., 2.93877551020408, 18., 49., 
           2.72222222222222, 2., 2., 1., 5., 7., 1.4, 1., 1., 1., 5., 7., 1.4,
            3., 3., 1., 9., 36., 4., 0., 0., "...", 104., 227., 
           2.18269230769231, 0., 0., "...", 36., 52., 1.44444444444444, 192., 
           655., 3.41145833333333, 13., 35., 2.69230769230769, 373., 795., 
           2.1313672922252, 1785., 4875., 2.73109243697479}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 91., 
           9.1, 6., 9., 1.5, 0., 0., "...", 11., 36., 3.27272727272727, 57., 
           145., 2.54385964912281, 264., 541., 2.04924242424242, 8., 13., 
           1.625, 721., 2086., 2.89320388349515, 0., 0., "...", 89., 205., 
           2.30337078651685, 0., 0., "...", 144., 243., 1.6875, 20., 33., 
           1.65, 0., 0., "...", 6., 14., 2.33333333333333, 3., 27., 9., 14., 
           20., 1.42857142857143, 3., 9., 3., 71., 151., 2.12676056338028, 1.,
            6., 6., 131., 276., 2.10687022900763, 0., 0., "...", 74., 194., 
           2.62162162162162, 218., 650., 2.98165137614679, 3., 9., 3., 1126., 
           2243., 1.99200710479574, 2980., 7001., 2.3493288590604027`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 17., 65., 3.82352941176471, 3., 
           3., 1., 4., 14., 3.5, 15., 20., 1.33333333333333, 101., 268., 
           2.65346534653465, 304., 637., 2.09539473684211, 14., 18., 
           1.28571428571429, 668., 1922., 2.87724550898204, 0., 0., "...", 
           48., 105., 2.1875, 0., 0., "...", 138., 243., 1.76086956521739, 
           23., 49., 2.1304347826087, 17., 39., 2.29411764705882, 10., 10., 
           1., 9., 9., 1., 2., 6., 3., 15., 49., 3.26666666666667, 12., 22., 
           1.83333333333333, 5., 5., 1., 131., 379., 2.89312977099237, 3., 5.,
            1.66666666666667, 95., 402., 4.23157894736842, 253., 552., 
           2.18181818181818, 22., 75., 3.40909090909091, 1431., 2649., 
           1.85115303983229, 3340., 7546., 2.2592814371257486`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 18., 57., 3.16666666666667, 0., 0., "...",
            0., 0., "...", 0., 0., "...", 100., 186., 1.86, 638., 1670., 
           2.61755485893417, 18., 20., 1.11111111111111, 1415., 3614., 
           2.55406360424028, 0., 0., "...", 79., 175., 2.21518987341772, 0., 
           0., "...", 230., 470., 2.04347826086957, 16., 36., 2.25, 20., 48., 
           2.4, 19., 33., 1.73684210526316, 12., 32., 2.66666666666667, 6., 
           10., 1.66666666666667, 7., 44., 6.28571428571429, 7., 7., 1., 2., 
           2., 1., 204., 457., 2.24019607843137, 2., 4., 2., 129., 359., 
           2.78294573643411, 468., 1414., 3.02136752136752, 13., 41., 
           3.15384615384615, 1128., 2365., 2.09663120567376, 4531., 11044., 
           2.437431030677555}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 34., 154., 4.52941176470588, 8., 
           51., 6.375, 57., 109., 1.91228070175439, 16., 22., 1.375, 139., 
           379., 2.72661870503597, 1661., 2994., 1.80252859723058, 56., 58., 
           1.03571428571429, 1695., 4433., 2.61533923303835, 0., 0., "...", 
           146., 258., 1.76712328767123, 2., 2., 1., 927., 1771., 
           1.91046386192017, 36., 58., 1.61111111111111, 19., 35., 
           1.84210526315789, 237., 249., 1.05063291139241, 38., 77., 
           2.02631578947368, 22., 47., 2.13636363636364, 89., 95., 
           1.06741573033708, 49., 113., 2.30612244897959, 8., 26., 3.25, 291.,
            573., 1.96907216494845, 0., 0., "...", 517., 838., 
           1.62088974854932, 560., 1248., 2.22857142857143, 27., 73., 
           2.7037037037037, 3055., 5829., 1.90801963993453, 9689., 19492., 
           2.011765920115595}, 
         "Autres Europe" -> {
          "Autres Europe", 127., 180., 1.41732283464567, 0., 0., "...", 261., 
           415., 1.59003831417625, 127., 181., 1.4251968503937, 177., 293., 
           1.65536723163842, 880., 1668., 1.89545454545455, 37., 56., 
           1.51351351351351, 475., 1168., 2.45894736842105, 2., 2., 1., 381., 
           826., 2.16797900262467, 1., 2., 2., 521., 1099., 2.10940499040307, 
           4., 8., 2., 221., 346., 1.56561085972851, 60., 87., 1.45, 35., 78.,
            2.22857142857143, 31., 49., 1.58064516129032, 195., 266., 
           1.36410256410256, 224., 527., 2.35267857142857, 65., 100., 
           1.53846153846154, 404., 743., 1.83910891089109, 46., 134., 
           2.91304347826087, 665., 1582., 2.37894736842105, 765., 2059., 
           2.69150326797386, 46., 68., 1.47826086956522, 1532., 2667., 
           1.74086161879896, 7282., 14604., 2.0054929964295525`}, 
         "Autriche" -> {
          "Autriche", 480., 986., 2.05416666666667, 54., 102., 
           1.88888888888889, 60., 102., 1.7, 124., 318., 2.56451612903226, 
           928., 1707., 1.83943965517241, 2195., 4380., 1.99544419134396, 
           177., 318., 1.79661016949153, 825., 1593., 1.93090909090909, 37., 
           134., 3.62162162162162, 3171., 5916., 1.86565752128666, 16., 22., 
           1.375, 1032., 2494., 2.41666666666667, 59., 102., 1.72881355932203,
            155., 334., 2.15483870967742, 184., 439., 2.38586956521739, 216., 
           313., 1.44907407407407, 399., 641., 1.60651629072682, 278., 693., 
           2.49280575539568, 1064., 1859., 1.74718045112782, 542., 960., 
           1.77121771217712, 1148., 2428., 2.11498257839721, 176., 358., 
           2.03409090909091, 2233., 4458., 1.99641737572772, 644., 1144., 
           1.77639751552795, 190., 423., 2.22631578947368, 5189., 8870., 
           1.70938523800347, 21576., 41094., 1.9046162402669633`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 4., 2., 
           6., 30., 5., 505., 1495., 2.96039603960396, 3., 3., 1., 230., 780.,
            3.39130434782609, 0., 0., "...", 98., 229., 2.33673469387755, 0., 
           0., "...", 42., 93., 2.21428571428571, 0., 0., "...", 17., 48., 
           2.82352941176471, 18., 107., 5.94444444444445, 0., 0., "...", 0., 
           0., "...", 8., 22., 2.75, 22., 149., 6.77272727272727, 1., 4., 4., 
           61., 180., 2.95081967213115, 0., 0., "...", 26., 96., 
           3.69230769230769, 52., 158., 3.03846153846154, 0., 0., "...", 173.,
            554., 3.20231213872832, 1264., 3952., 3.1265822784810124`}, 
         "Belgique" -> {
          "Belgique", 352., 599., 1.70170454545455, 22., 47., 
           2.13636363636364, 49., 72., 1.46938775510204, 448., 532., 1.1875, 
           1872., 2432., 1.2991452991453, 2774., 12879., 4.64275414563807, 
           327., 609., 1.86238532110092, 2111., 3601., 1.70582662245381, 31., 
           45., 1.45161290322581, 4454., 25105., 5.63650651100135, 45., 61., 
           1.35555555555556, 2903., 4158., 1.43231140199793, 167., 292., 
           1.74850299401198, 888., 1187., 1.33671171171171, 349., 669., 
           1.91690544412607, 145., 245., 1.68965517241379, 271., 735., 
           2.71217712177122, 567., 736., 1.29805996472663, 243., 476., 
           1.95884773662551, 123., 237., 1.92682926829268, 4604., 6429., 
           1.39639443961772, 1435., 2389., 1.66480836236934, 4863., 25846., 
           5.31482623894715, 2234., 4632., 2.0734109221128, 136., 241., 
           1.77205882352941, 1740., 2936., 1.68735632183908, 33153., 97190., 
           2.931559738183573}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 30., 89., 2.96666666666667, 6., 8., 
           1.33333333333333, 0., 0., "...", 19., 34., 1.78947368421053, 244., 
           624., 2.55737704918033, 1485., 3716., 2.5023569023569, 50., 92., 
           1.84, 1438., 3621., 2.51808066759388, 6., 10., 1.66666666666667, 
           357., 613., 1.71708683473389, 6., 10., 1.66666666666667, 985., 
           1986., 2.01624365482233, 12., 12., 1., 78., 141., 1.80769230769231,
            58., 87., 1.5, 19., 39., 2.05263157894737, 32., 82., 2.5625, 17., 
           70., 4.11764705882353, 52., 140., 2.69230769230769, 14., 19., 
           1.35714285714286, 508., 1061., 2.08858267716535, 17., 29., 
           1.70588235294118, 377., 984., 2.61007957559682, 722., 1709., 
           2.36703601108033, 25., 144., 5.76, 3559., 7317., 2.05591458274796, 
           10116., 22637., 2.2377421905891657`}, 
         "Bulgarie" -> {
          "Bulgarie", 31., 74., 2.38709677419355, 0., 0., "...", 0., 0., 
           "...", 21., 58., 2.76190476190476, 82., 146., 1.78048780487805, 
           196., 321., 1.63775510204082, 47., 48., 1.02127659574468, 202., 
           474., 2.34653465346535, 0., 0., "...", 131., 352., 
           2.68702290076336, 2., 2., 1., 33., 75., 2.27272727272727, 6., 11., 
           1.83333333333333, 6., 12., 2., 4., 6., 1.5, 10., 14., 1.4, 5., 8., 
           1.6, 17., 26., 1.52941176470588, 32., 67., 2.09375, 5., 7., 1.4, 
           147., 240., 1.63265306122449, 15., 45., 3., 104., 153., 
           1.47115384615385, 258., 546., 2.11627906976744, 51., 107., 
           2.09803921568627, 441., 964., 2.1859410430839, 1846., 3756., 
           2.034669555796316}, 
         "Canada" -> {
          "Canada", 36., 123., 3.41666666666667, 15., 37., 2.46666666666667, 
           31., 42., 1.35483870967742, 32., 51., 1.59375, 880., 2768., 
           3.14545454545455, 2289., 4722., 2.06290956749672, 148., 214., 
           1.44594594594595, 2513., 5028., 2.0007958615201, 11., 22., 2., 
           585., 1352., 2.31111111111111, 5., 7., 1.4, 1289., 2560., 
           1.98603568657874, 41., 88., 2.14634146341463, 53., 97., 
           1.83018867924528, 62., 131., 2.11290322580645, 47., 59., 
           1.25531914893617, 37., 62., 1.67567567567568, 24., 53., 
           2.20833333333333, 89., 199., 2.23595505617978, 44., 63., 
           1.43181818181818, 562., 1097., 1.95195729537367, 51., 83., 
           1.62745098039216, 1412., 3140., 2.22379603399433, 1085., 2683., 
           2.47281105990783, 64., 214., 3.34375, 4792., 8408., 
           1.75459098497496, 16197., 33303., 2.0561215039822187`}, 
         "Chili" -> {
          "Chili", 2., 18., 9., 6., 6., 1., 0., 0., "...", 8., 39., 4.875, 
           47., 110., 2.34042553191489, 164., 323., 1.96951219512195, 7., 18.,
            2.57142857142857, 178., 460., 2.58426966292135, 0., 0., "...", 
           13., 29., 2.23076923076923, 0., 0., "...", 38., 62., 
           1.63157894736842, 8., 32., 4., 0., 0., "...", 14., 16., 
           1.14285714285714, 17., 25., 1.47058823529412, 0., 0., "...", 4., 
           4., 1., 19., 64., 3.36842105263158, 4., 4., 1., 41., 70., 
           1.70731707317073, 0., 0., "...", 69., 128., 1.85507246376812, 127.,
            242., 1.90551181102362, 8., 11., 1.375, 415., 733., 
           1.76626506024096, 1189., 2394., 2.013456686291001}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2626., 2989., 1.13823305407464, 52., 57., 
           1.09615384615385, 24., 29., 1.20833333333333, 216., 253., 
           1.1712962962963, 880., 1464., 1.66363636363636, 36537., 49582., 
           1.35703533404494, 1297., 1530., 1.17964533538936, 9896., 14047., 
           1.41946240905416, 34., 37., 1.08823529411765, 3701., 4738., 
           1.28019454201567, 4., 10., 2.5, 20224., 25287., 1.25034612341772, 
           102., 133., 1.30392156862745, 1814., 2506., 1.38147739801544, 
           13657., 14031., 1.02738522369481, 300., 349., 1.16333333333333, 
           3088., 3341., 1.08193005181347, 1726., 1997., 1.15701042873696, 
           633., 1118., 1.76619273301738, 100., 113., 1.13, 2702., 3646., 
           1.34937083641747, 3092., 3135., 1.01390685640362, 6136., 9587., 
           1.5624185136897, 7854., 11167., 1.42182327476445, 3772., 3926., 
           1.04082714740191, 17437., 25151., 1.44239261340827, 137904., 
           180223., 1.3068728970878292`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 23., 2.875, 45., 48., 1.06666666666667, 0., 
           0., "...", 11., 11., 1., 165., 239., 1.44848484848485, 6726., 
           10546., 1.56794528694618, 25., 52., 2.08, 384., 624., 1.625, 0., 
           0., "...", 1681., 2332., 1.38726948245092, 0., 0., "...", 3041., 
           4128., 1.35744820782637, 7., 19., 2.71428571428571, 39., 57., 
           1.46153846153846, 50., 67., 1.34, 62., 64., 1.03225806451613, 79., 
           85., 1.07594936708861, 2., 3., 1.5, 139., 204., 1.46762589928058, 
           9., 16., 1.77777777777778, 877., 965., 1.10034207525656, 37., 37., 
           1., 3638., 6452., 1.77350192413414, 1198., 1432., 1.19532554257095,
            6., 7., 1.16666666666667, 1672., 2513., 1.50299043062201, 19901., 
           29924., 1.5036430330134165`}, 
         "Chypre" -> {
          "Chypre", 6., 22., 3.66666666666667, 5., 45., 9., 0., 0., "...", 5.,
            11., 2.2, 70., 113., 1.61428571428571, 18., 30., 1.66666666666667,
            1., 1., 1., 103., 247., 2.39805825242718, 0., 0., "...", 9., 38., 
           4.22222222222222, 0., 0., "...", 36., 88., 2.44444444444444, 0., 
           0., "...", 6., 52., 8.66666666666667, 6., 8., 1.33333333333333, 2.,
            4., 2., 0., 0., "...", 11., 12., 1.09090909090909, 6., 34., 
           5.66666666666667, 0., 0., "...", 29., 64., 2.20689655172414, 0., 
           0., "...", 61., 362., 5.9344262295082, 30., 116., 3.86666666666667,
            6., 7., 1.16666666666667, 250., 591., 2.364, 660., 1845., 
           2.7954545454545454`}, 
         "Croatie" -> {
          "Croatie", 29., 175., 6.03448275862069, 0., 0., "...", 0., 0., 
           "...", 13., 39., 3., 23., 40., 1.73913043478261, 106., 179., 
           1.68867924528302, 9., 10., 1.11111111111111, 84., 171., 
           2.03571428571429, 0., 0., "...", 57., 233., 4.08771929824561, 0., 
           0., "...", 49., 181., 3.69387755102041, 3., 6., 2., 1., 1., 1., 0.,
            0., "...", 16., 26., 1.625, 31., 78., 2.51612903225806, 12., 29., 
           2.41666666666667, 17., 25., 1.47058823529412, 1., 1., 1., 60., 93.,
            1.55, 11., 70., 6.36363636363636, 101., 199., 1.97029702970297, 
           76., 149., 1.96052631578947, 13., 45., 3.46153846153846, 230., 
           388., 1.68695652173913, 942., 2138., 2.26963906581741}, 
         "Danemark" -> {
          "Danemark", 86., 184., 2.13953488372093, 33., 41., 1.24242424242424,
            65., 86., 1.32307692307692, 83., 98., 1.18072289156627, 601., 
           864., 1.43760399334443, 1280., 2793., 2.18203125, 91., 205., 
           2.25274725274725, 815., 1625., 1.99386503067485, 20., 26., 1.3, 
           1533., 2846., 1.85649054142205, 2., 16., 8., 560., 1154., 
           2.06071428571429, 49., 83., 1.69387755102041, 81., 151., 
           1.8641975308642, 65., 101., 1.55384615384615, 162., 206., 
           1.27160493827161, 114., 164., 1.43859649122807, 216., 308., 
           1.42592592592593, 368., 514., 1.39673913043478, 153., 578., 
           3.77777777777778, 1579., 2492., 1.57821405953135, 110., 186., 
           1.69090909090909, 1110., 2070., 1.86486486486487, 643., 1157., 
           1.79937791601866, 72., 212., 2.94444444444444, 1342., 2364., 
           1.76154992548435, 11233., 20524., 1.8271165316478233`}, 
         "Egypte" -> {
          "Egypte", 13., 101., 7.76923076923077, 0., 0., "...", 0., 0., "...",
            4., 8., 2., 25., 55., 2.2, 95., 221., 2.32631578947368, 1., 5., 
           5., 574., 1754., 3.05574912891986, 0., 8., "...", 28., 76., 
           2.71428571428571, 0., 0., "...", 123., 292., 2.3739837398374, 10., 
           53., 5.3, 6., 20., 3.33333333333333, 0., 0., "...", 6., 8., 
           1.33333333333333, 0., 0., "...", 3., 18., 6., 58., 132., 
           2.27586206896552, 0., 0., "...", 73., 150., 2.05479452054795, 5., 
           5., 1., 34., 324., 9.52941176470588, 157., 512., 3.26114649681529, 
           4., 12., 3., 369., 819., 2.21951219512195, 1588., 4573., 
           2.879722921914358}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 129., 353., 2.73643410852713, 6., 9., 1.5, 
           0., 0., "...", 10., 22., 2.2, 211., 686., 3.25118483412322, 6444., 
           17535., 2.72113594040968, 29., 98., 3.37931034482759, 4802., 
           12701., 2.64493960849646, 19., 45., 2.36842105263158, 760., 2447., 
           3.21973684210526, 0., 0., "...", 1950., 4824., 2.47384615384615, 
           25., 59., 2.36, 428., 1037., 2.42289719626168, 255., 725., 
           2.84313725490196, 42., 78., 1.85714285714286, 419., 1503., 
           3.58711217183771, 24., 89., 3.70833333333333, 287., 1064., 
           3.70731707317073, 8., 29., 3.625, 940., 2454., 2.61063829787234, 
           63., 186., 2.95238095238095, 782., 2187., 2.79667519181586, 2379., 
           8412., 3.5359394703657, 48., 90., 1.875, 7479., 16580., 
           2.21687391362482, 27539., 73213., 2.6585206434511055`}, 
         "Espagne" -> {
          "Espagne", 313., 694., 2.21725239616613, 10., 21., 2.1, 84., 142., 
           1.69047619047619, 106., 174., 1.64150943396226, 1694., 3327., 
           1.96399055489965, 4195., 7929., 1.89010727056019, 714., 989., 
           1.38515406162465, 4649., 9170., 1.97246719724672, 18., 26., 
           1.44444444444444, 679., 1177., 1.73343151693667, 29., 84., 
           2.89655172413793, 1137., 1968., 1.73087071240106, 139., 297., 
           2.13669064748201, 50., 89., 1.78, 215., 431., 2.0046511627907, 
           136., 161., 1.18382352941176, 86., 194., 2.25581395348837, 203., 
           856., 4.21674876847291, 307., 728., 2.37133550488599, 141., 404., 
           2.86524822695035, 702., 1279., 1.82193732193732, 69., 128., 
           1.85507246376812, 2168., 4026., 1.8570110701107, 1907., 3688., 
           1.93392763502884, 108., 376., 3.48148148148148, 9284., 15555., 
           1.67546316242999, 29143., 53913., 1.8499468139862059`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 443., 1359., 3.06772009029345, 41.,
            247., 6.02439024390244, 303., 470., 1.55115511551155, 497., 1046.,
            2.1046277665996, 5982., 13322., 2.22701437646272, 26755., 63638., 
           2.37854606615586, 578., 1039., 1.79757785467128, 15707., 32391., 
           2.06220156618068, 69., 100., 1.44927536231884, 7784., 15961., 
           2.05048818088386, 48., 80., 1.66666666666667, 21002., 41886., 
           1.99438148747738, 232., 601., 2.59051724137931, 913., 1940., 
           2.12486308871851, 2408., 4565., 1.89576411960133, 380., 735., 
           1.93421052631579, 943., 2085., 2.21102863202545, 272., 788., 
           2.89705882352941, 776., 2016., 2.5979381443299, 276., 469., 
           1.69927536231884, 4541., 9242., 2.03523452983924, 453., 810., 
           1.78807947019868, 16630., 32437., 1.95051112447384, 7654., 19220., 
           2.51110530441599, 495., 1713., 3.46060606060606, 38899., 68878., 
           1.77068819249852, 154081., 317038., 2.0576060643427807`}, 
         "Finlande" -> {
          "Finlande", 54., 92., 1.7037037037037, 9., 17., 1.88888888888889, 
           0., 0., "...", 19., 24., 1.26315789473684, 94., 169., 
           1.79787234042553, 608., 1179., 1.93914473684211, 19., 50., 
           2.63157894736842, 562., 1178., 2.09608540925267, 4., 4., 1., 341., 
           730., 2.14076246334311, 2., 4., 2., 214., 433., 2.02336448598131, 
           15., 36., 2.4, 28., 107., 3.82142857142857, 47., 124., 
           2.63829787234043, 37., 79., 2.13513513513514, 23., 23., 1., 60., 
           77., 1.28333333333333, 64., 90., 1.40625, 20., 26., 1.3, 367., 
           702., 1.91280653950954, 49., 110., 2.24489795918367, 360., 710., 
           1.97222222222222, 218., 454., 2.08256880733945, 38., 73., 
           1.92105263157895, 716., 1322., 1.8463687150838, 3968., 7813., 
           1.9690020161290323`}, 
         "France" -> {
          "France", 671., 1190., 1.77347242921013, 53., 87., 1.64150943396226,
            67., 91., 1.35820895522388, 286., 526., 1.83916083916084, 2970., 
           4225., 1.42255892255892, 6244., 12195., 1.95307495195388, 2018., 
           3146., 1.5589692765114, 12418., 19585., 1.57714607827347, 62., 90.,
            1.45161290322581, 2616., 5702., 2.17966360856269, 240., 636., 
           2.65, 2190., 3645., 1.66438356164384, 1656., 2725., 
           1.64553140096618, 452., 945., 2.09070796460177, 307., 515., 
           1.67752442996743, 333., 425., 1.27627627627628, 283., 440., 
           1.5547703180212, 600., 969., 1.615, 620., 1151., 1.85645161290323, 
           484., 740., 1.52892561983471, 3025., 5281., 1.74578512396694, 434.,
            734., 1.69124423963134, 11391., 19084., 1.67535773856553, 13757., 
           24283., 1.76513774805554, 291., 567., 1.94845360824742, 6481., 
           10094., 1.55747569819472, 69949., 119071., 1.7022544997069293`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 74., 3.08333333333333, 5., 5., 1., 0., 0., 
           "...", 149., 182., 1.22147651006711, 247., 500., 2.02429149797571, 
           143., 281., 1.96503496503497, 13., 20., 1.53846153846154, 593., 
           1550., 2.61382799325464, 0., 0., "...", 76., 154., 
           2.02631578947368, 1., 1., 1., 89., 183., 2.0561797752809, 7., 13., 
           1.85714285714286, 19., 19., 1., 82., 82., 1., 6., 9., 1.5, 11., 
           23., 2.09090909090909, 6., 6., 1., 22., 33., 1.5, 13., 44., 
           3.38461538461538, 216., 391., 1.81018518518519, 16., 24., 1.5, 72.,
            187., 2.59722222222222, 543., 1258., 2.31675874769797, 29., 74., 
           2.55172413793103, 1007., 1932., 1.91857000993049, 3389., 7045., 
           2.0787843021540278`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 52., 6.5, 84., 84., 1., 0., 0., "...", 91., 100., 
           1.0989010989011, 87., 139., 1.59770114942529, 2844., 5142., 
           1.80801687763713, 39., 55., 1.41025641025641, 1309., 1829., 
           1.39724980901451, 2., 2., 1., 1077., 1503., 1.39554317548747, 2., 
           2., 1., 1897., 2759., 1.45440168687401, 7., 12., 1.71428571428571, 
           167., 279., 1.67065868263473, 167., 178., 1.06586826347305, 21., 
           25., 1.19047619047619, 52., 75., 1.44230769230769, 169., 189., 
           1.11834319526627, 233., 270., 1.1587982832618, 10., 42., 4.2, 221.,
            417., 1.8868778280543, 31., 60., 1.93548387096774, 2066., 3615., 
           1.74975798644724, 415., 871., 2.09879518072289, 13., 33., 
           2.53846153846154, 2159., 3896., 1.80453913849004, 13171., 21629., 
           1.6421684002733277`}, 
         "Hongrie" -> {
          "Hongrie", 130., 412., 3.16923076923077, 2., 5., 2.5, 6., 6., 1., 
           30., 85., 2.83333333333333, 225., 469., 2.08444444444444, 342., 
           748., 2.18713450292398, 49., 147., 3., 348., 719., 
           2.06609195402299, 6., 8., 1.33333333333333, 308., 608., 
           1.97402597402597, 1., 1., 1., 240., 593., 2.47083333333333, 14., 
           18., 1.28571428571429, 68., 142., 2.08823529411765, 13., 26., 2., 
           25., 105., 4.2, 21., 133., 6.33333333333333, 42., 754., 
           17.952380952381, 98., 304., 3.10204081632653, 47., 221., 
           4.70212765957447, 209., 348., 1.66507177033493, 690., 1484., 
           2.15072463768116, 325., 789., 2.42769230769231, 455., 1152., 
           2.53186813186813, 64., 166., 2.59375, 671., 1731., 
           2.57973174366617, 4429., 11174., 2.522917137051253}, 
         "Inde" -> {
          "Inde", 1226., 3292., 2.68515497553018, 1., 4., 4., 10., 10., 1., 
           23., 104., 4.52173913043478, 1093., 3179., 2.90850869167429, 6372.,
            14855., 2.33129315756434, 17., 33., 1.94117647058824, 1747., 
           4230., 2.42129364625072, 0., 0., "...", 541., 967., 
           1.78743068391867, 4., 10., 2.5, 3920., 8855., 2.25892857142857, 
           25., 101., 4.04, 132., 338., 2.56060606060606, 7078., 13956., 
           1.97174343034756, 25., 65., 2.6, 560., 1324., 2.36428571428571, 
           1128., 2615., 2.31826241134752, 72., 385., 5.34722222222222, 6., 
           9., 1.5, 438., 960., 2.19178082191781, 26., 75., 2.88461538461538, 
           1304., 2635., 2.02070552147239, 3081., 5646., 1.83252190847128, 
           1349., 2826., 2.09488510007413, 13832., 31046., 2.24450549450549, 
           44010., 97520., 2.2158600318109523`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 4., 2., 1., 4., 4., 0., 0., "...", 7., 23.,
            3.28571428571429, 220., 256., 1.16363636363636, 419., 722., 
           1.72315035799523, 1., 1., 1., 809., 1323., 1.63535228677379, 0., 
           0., "...", 37., 53., 1.43243243243243, 0., 0., "...", 249., 519., 
           2.08433734939759, 0., 0., "...", 5., 5., 1., 50., 81., 1.62, 7., 
           10., 1.42857142857143, 8., 8., 1., 4., 10., 2.5, 11., 43., 
           3.90909090909091, 4., 4., 1., 66., 127., 1.92424242424242, 1., 15.,
            15., 192., 339., 1.765625, 74., 180., 2.43243243243243, 7., 17., 
           2.42857142857143, 1283., 2376., 1.85190958690569, 3457., 6120., 
           1.77032108764825}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 18., 47., 2.61111111111111, 2., 8., 4., 0., 0., 
           "...", 19., 27., 1.42105263157895, 283., 621., 2.19434628975265, 
           277., 711., 2.56678700361011, 18., 44., 2.44444444444444, 585., 
           1224., 2.09230769230769, 4., 4., 1., 94., 176., 1.87234042553191, 
           5., 14., 2.8, 230., 617., 2.68260869565217, 31., 71., 
           2.29032258064516, 6., 22., 3.66666666666667, 6., 6., 1., 26., 35., 
           1.34615384615385, 17., 23., 1.35294117647059, 101., 815., 
           8.06930693069307, 31., 75., 2.41935483870968, 11., 22., 2., 133., 
           281., 2.11278195488722, 6., 8., 1.33333333333333, 262., 396., 
           1.51145038167939, 378., 1077., 2.84920634920635, 44., 94., 
           2.13636363636364, 954., 1816., 1.90356394129979, 3541., 8234., 
           2.325331827167467}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 194., 630., 3.24742268041237, 4., 10., 2.5, 
           15., 22., 1.46666666666667, 854., 4530., 5.30444964871194, 513., 
           826., 1.61013645224172, 1264., 3085., 2.44066455696203, 61., 109., 
           1.78688524590164, 1505., 2550., 1.69435215946844, 27., 27., 1., 
           3245., 10523., 3.24283513097072, 2., 6., 3., 615., 1237., 
           2.01138211382114, 27., 54., 2., 86., 198., 2.30232558139535, 163., 
           271., 1.66257668711656, 127., 153., 1.20472440944882, 64., 261., 
           4.078125, 19., 37., 1.94736842105263, 92., 274., 2.97826086956522, 
           43., 101., 2.34883720930233, 473., 1021., 2.15856236786469, 44., 
           92., 2.09090909090909, 1028., 2093., 2.03599221789883, 1555., 
           3269., 2.10225080385852, 60., 137., 2.28333333333333, 2518., 4746.,
            1.88482922954726, 14598., 36262., 2.4840389094396493`}, 
         "Italie" -> {
          "Italie", 739., 1708., 2.31123139377537, 64., 116., 1.8125, 19., 
           31., 1.63157894736842, 346., 676., 1.95375722543353, 1622., 2745., 
           1.69235511713933, 3228., 6410., 1.98574969021066, 652., 1073., 
           1.64570552147239, 3286., 6796., 2.06816798539257, 53., 93., 
           1.75471698113208, 4242., 8493., 2.0021216407355, 69., 152., 
           2.20289855072464, 1801., 3145., 1.74625208217657, 393., 768., 
           1.95419847328244, 259., 366., 1.41312741312741, 288., 400., 
           1.38888888888889, 307., 534., 1.73941368078176, 298., 509., 
           1.70805369127517, 324., 630., 1.94444444444444, 956., 2089., 
           2.18514644351464, 440., 796., 1.80909090909091, 7537., 13044., 
           1.73066206713547, 480., 624., 1.3, 2641., 5008., 1.8962514199167, 
           3259., 6069., 1.8622276772016, 322., 667., 2.07142857142857, 6192.,
            10700., 1.72803617571059, 39817., 73642., 1.8495115151819574`}, 
         "Japon" -> {
          "Japon", 80., 244., 3.05, 3., 5., 1.66666666666667, 91., 125., 
           1.37362637362637, 37., 191., 5.16216216216216, 882., 1420., 
           1.60997732426304, 13657., 23530., 1.722925972029, 96., 157., 
           1.63541666666667, 2798., 4703., 1.68084345961401, 2., 6., 3., 
           7210., 12357., 1.71386962552011, 14., 18., 1.28571428571429, 1087.,
            1838., 1.69089236430543, 75., 183., 2.44, 39., 69., 
           1.76923076923077, 197., 217., 1.10152284263959, 48., 63., 1.3125, 
           18., 31., 1.72222222222222, 21., 71., 3.38095238095238, 435., 647.,
            1.48735632183908, 25., 55., 2.2, 522., 861., 1.64942528735632, 
           76., 110., 1.44736842105263, 13771., 26273., 1.90784982935154, 
           1700., 2830., 1.66470588235294, 23., 109., 4.73913043478261, 7939.,
            10485., 1.32069530167527, 50846., 86598., 1.703142823427605}, 
         "Koweit" -> {
          "Koweit", 4., 10., 2.5, 0., 0., "...", 0., 0., "...", 2., 4., 2., 
           109., 295., 2.70642201834862, 2017., 5616., 2.78433316807139, 8., 
           18., 2.25, 1095., 3473., 3.1716894977169, 3., 4., 1.33333333333333,
            135., 331., 2.45185185185185, 0., 0., "...", 250., 605., 2.42, 0.,
            0., "...", 96., 215., 2.23958333333333, 45., 195., 
           4.33333333333333, 3., 3., 1., 20., 61., 3.05, 48., 129., 2.6875, 
           98., 344., 3.51020408163265, 28., 59., 2.10714285714286, 374., 
           909., 2.43048128342246, 14., 20., 1.42857142857143, 235., 1328., 
           5.65106382978723, 551., 1959., 3.55535390199637, 4., 8., 2., 922., 
           2396., 2.59869848156182, 6061., 17982., 2.966837155584887}, 
         49 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 30., 46., 1.53333333333333, 7., 7., 1., 259., 332.,
            1.28185328185328, 18., 27., 1.5, 65., 93., 1.43076923076923, 100.,
            197., 1.97, 14., 35., 2.5, 76., 124., 1.63157894736842, 10., 54., 
           5.4, 240., 578., 2.40833333333333, 2., 6., 3., 45., 57., 
           1.26666666666667, 11., 28., 2.54545454545455, 3., 4., 
           1.33333333333333, 46., 167., 3.6304347826087, 7., 19., 
           2.71428571428571, 16., 34., 2.125, 24., 36., 1.5, 98., 177., 
           1.80612244897959, 30., 50., 1.66666666666667, 289., 708., 
           2.44982698961938, 14., 32., 2.28571428571429, 135., 275., 
           2.03703703703704, 59., 83., 1.40677966101695, 4., 5., 1.25, 206., 
           253., 1.22815533980583, 1808., 3427., 1.8954646017699115`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 42., 90., 2.14285714285714, 5., 9., 1.8, 0., 0., 
           "...", 45., 68., 1.51111111111111, 306., 453., 1.48039215686275, 
           421., 1111., 2.63895486935867, 46., 75., 1.6304347826087, 269., 
           449., 1.66914498141264, 13., 43., 3.30769230769231, 257., 689., 
           2.68093385214008, 1., 6., 6., 266., 488., 1.83458646616541, 17., 
           32., 1.88235294117647, 66., 103., 1.56060606060606, 66., 205., 
           3.10606060606061, 10., 17., 1.7, 37., 66., 1.78378378378378, 37., 
           59., 1.59459459459459, 112., 272., 2.42857142857143, 24., 45., 
           1.875, 416., 856., 2.05769230769231, 52., 81., 1.55769230769231, 
           218., 622., 2.85321100917431, 320., 678., 2.11875, 23., 54., 
           2.34782608695652, 652., 1108., 1.69938650306748, 3721., 7679., 
           2.0636925557645793`}, 
         "Malaisie" -> {
          "Malaisie", 8., 54., 6.75, 0., 12., "...", 0., 0., "...", 2., 32., 
           16., 70., 152., 2.17142857142857, 489., 929., 1.89979550102249, 5.,
            7., 1.4, 364., 784., 2.15384615384615, 3., 3., 1., 75., 146., 
           1.94666666666667, 5., 10., 2., 435., 756., 1.73793103448276, 3., 
           21., 7., 11., 18., 1.63636363636364, 32., 44., 1.375, 14., 23., 
           1.64285714285714, 9., 19., 2.11111111111111, 4., 28., 7., 34., 
           316., 9.29411764705882, 3., 3., 1., 75., 115., 1.53333333333333, 
           19., 21., 1.10526315789474, 150., 283., 1.88666666666667, 145., 
           312., 2.15172413793103, 4., 4., 1., 839., 1782., 2.12395709177592, 
           2798., 5874., 2.0993566833452464`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 18., 39., 2.16666666666667, 0., 0., "...", 0., 0., "...",
            7., 42., 6., 290., 1680., 5.79310344827586, 605., 1180., 
           1.9504132231405, 43., 72., 1.67441860465116, 743., 1875., 
           2.5235531628533, 0., 0., "...", 53., 93., 1.75471698113208, 0., 0.,
            "...", 467., 720., 1.54175588865096, 3., 4., 1.33333333333333, 
           40., 61., 1.525, 56., 56., 1., 10., 17., 1.7, 3., 3., 1., 10., 16.,
            1.6, 12., 33., 2.75, 18., 18., 1., 139., 280., 2.01438848920863, 
           1., 2., 2., 94., 179., 1.90425531914894, 247., 589., 
           2.38461538461538, 2., 6., 3., 1885., 3438., 1.82387267904509, 
           4746., 10403., 2.1919511167298777`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 41., 111., 2.70731707317073, 17., 21., 
           1.23529411764706, 0., 0., "...", 37., 42., 1.13513513513514, 338., 
           484., 1.43195266272189, 863., 1821., 2.11008111239861, 104., 129., 
           1.24038461538462, 869., 1692., 1.94706559263521, 7., 9., 
           1.28571428571429, 1277., 2296., 1.79796397807361, 0., 0., "...", 
           405., 740., 1.82716049382716, 19., 31., 1.63157894736842, 50., 
           103., 2.06, 51., 107., 2.09803921568627, 72., 94., 
           1.30555555555556, 56., 73., 1.30357142857143, 52., 75., 
           1.44230769230769, 270., 394., 1.45925925925926, 128., 176., 1.375, 
           699., 1151., 1.64663805436338, 135., 156., 1.15555555555556, 1187.,
            2552., 2.14995787700084, 473., 867., 1.83298097251586, 38., 231., 
           6.07894736842105, 1418., 2263., 1.59590973201693, 8606., 15618., 
           1.8147803857773646`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 28., 60., 
           2.14285714285714, 1., 3., 3., 2., 2., 1., 7., 10., 
           1.42857142857143, 113., 177., 1.56637168141593, 444., 894., 
           2.01351351351351, 8., 17., 2.125, 343., 815., 2.37609329446064, 4.,
            16., 4., 159., 321., 2.0188679245283, 3., 4., 1.33333333333333, 
           310., 614., 1.98064516129032, 13., 21., 1.61538461538462, 11., 32.,
            2.90909090909091, 20., 21., 1.05, 18., 18., 1., 6., 8., 
           1.33333333333333, 29., 71., 2.44827586206897, 39., 94., 
           2.41025641025641, 10., 24., 2.4, 116., 218., 1.87931034482759, 12.,
            18., 1.5, 276., 457., 1.65579710144928, 98., 241., 
           2.45918367346939, 7., 11., 1.57142857142857, 823., 1420., 
           1.72539489671932, 2900., 5587., 1.926551724137931}, 
         "Oman" -> {
          "Oman", 10., 18., 1.8, 1., 6., 6., 0., 0., "...", 3., 5., 
           1.66666666666667, 27., 58., 2.14814814814815, 959., 2884., 
           3.00729927007299, 10., 14., 1.4, 254., 710., 2.79527559055118, 2., 
           2., 1., 40., 88., 2.2, 0., 0., "...", 125., 304., 2.432, 0., 0., 
           "...", 114., 248., 2.17543859649123, 30., 80., 2.66666666666667, 
           19., 19., 1., 2., 6., 3., 0., 0., "...", 38., 145., 
           3.81578947368421, 0., 0., "...", 92., 226., 2.45652173913043, 0., 
           0., "...", 16., 45., 2.8125, 96., 389., 4.05208333333333, 0., 0., 
           "...", 685., 1274., 1.85985401459854, 2523., 6521., 
           2.5846214823622673`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 650., 1074., 1.65230769230769, 42., 99., 
           2.35714285714286, 0., 0., "...", 1482., 1615., 1.08974358974359, 
           3320., 4150., 1.25, 5495., 12718., 2.31446769790719, 341., 586., 
           1.71847507331378, 1803., 3119., 1.72989462007765, 81., 175., 
           2.16049382716049, 3647., 10522., 2.88511105017823, 48., 53., 
           1.10416666666667, 4592., 6586., 1.43423344947735, 189., 331., 
           1.75132275132275, 1403., 1769., 1.26086956521739, 561., 786., 
           1.40106951871658, 243., 320., 1.31687242798354, 629., 2044., 
           3.24960254372019, 1614., 1812., 1.12267657992565, 594., 1035., 
           1.74242424242424, 444., 670., 1.50900900900901, 7516., 10814., 
           1.43879723257052, 3721., 4505., 1.21069604944907, 3696., 9287., 
           2.51271645021645, 2003., 3655., 1.82476285571643, 283., 532., 
           1.87985865724382, 4070., 6855., 1.68427518427518, 48467., 85112., 
           1.7560814574865373`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 12., 67., 5.58333333333333, 0., 0., "...", 0., 0., 
           "...", 6., 18., 3., 29., 77., 2.6551724137931, 152., 318., 
           2.09210526315789, 2., 9., 4.5, 200., 717., 3.585, 0., 0., "...", 
           11., 21., 1.90909090909091, 0., 0., "...", 118., 236., 2., 2., 2., 
           1., 2., 4., 2., 0., 0., "...", 0., 0., "...", 2., 4., 2., 1., 6., 
           6., 7., 53., 7.57142857142857, 0., 0., "...", 66., 138., 
           2.09090909090909, 79., 79., 1., 36., 72., 2., 84., 260., 
           3.0952380952381, 4., 74., 18.5, 461., 969., 2.10195227765727, 
           1274., 3124., 2.4521193092621663`}, 
         "Pologne" -> {
          "Pologne", 328., 840., 2.5609756097561, 21., 45., 2.14285714285714, 
           0., 0., "...", 83., 357., 4.30120481927711, 396., 769., 
           1.94191919191919, 671., 1594., 2.37555886736215, 246., 297., 
           1.20731707317073, 625., 1183., 1.8928, 7., 24., 3.42857142857143, 
           588., 1502., 2.55442176870748, 71., 76., 1.07042253521127, 388., 
           1097., 2.82731958762887, 36., 309., 8.58333333333333, 70., 135., 
           1.92857142857143, 166., 179., 1.07831325301205, 52., 78., 1.5, 43.,
            118., 2.74418604651163, 43., 191., 4.44186046511628, 267., 681., 
           2.55056179775281, 89., 541., 6.07865168539326, 341., 641., 
           1.87976539589443, 119., 226., 1.89915966386555, 423., 846., 2., 
           534., 1258., 2.35580524344569, 74., 142., 1.91891891891892, 1622., 
           3481., 2.14611590628853, 7303., 16610., 2.2744077776256333`}, 
         "Portugal" -> {
          "Portugal", 84., 251., 2.98809523809524, 2., 4., 2., 0., 0., "...", 
           20., 32., 1.6, 151., 290., 1.9205298013245, 352., 756., 
           2.14772727272727, 130., 289., 2.22307692307692, 1403., 2807., 
           2.00071275837491, 1., 3., 3., 116., 350., 3.01724137931035, 8., 8.,
            1., 242., 494., 2.04132231404959, 46., 84., 1.82608695652174, 8., 
           11., 1.375, 7., 10., 1.42857142857143, 22., 27., 1.22727272727273, 
           17., 28., 1.64705882352941, 122., 196., 1.60655737704918, 48., 
           153., 3.1875, 13., 77., 5.92307692307692, 268., 486., 
           1.8134328358209, 30., 76., 2.53333333333333, 217., 484., 
           2.23041474654378, 530., 1244., 2.34716981132075, 45., 153., 3.4, 
           1027., 2005., 1.952288218111, 4909., 10318., 2.101853738032186}, 
         "Qatar" -> {
          "Qatar", 1., 2., 2., 0., 0., "...", 0., 0., "...", 2., 4., 2., 36., 
           77., 2.13888888888889, 1399., 4085., 2.91994281629736, 21., 45., 
           2.14285714285714, 1572., 4631., 2.94592875318066, 0., 0., "...", 
           79., 340., 4.30379746835443, 0., 0., "...", 603., 1836., 
           3.04477611940299, 22., 58., 2.63636363636364, 482., 1714., 
           3.55601659751037, 54., 134., 2.48148148148148, 2., 2., 1., 13., 
           20., 1.53846153846154, 8., 32., 4., 14., 112., 8., 51., 115., 
           2.25490196078431, 266., 607., 2.28195488721805, 0., 0., "...", 
           130., 250., 1.92307692307692, 408., 1363., 3.3406862745098, 4., 4.,
            1., 2113., 4800., 2.27165168007572, 7280., 20231., 
           2.7789835164835166`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 336., 409., 1.2172619047619, 
           15., 15., 1., 0., 0., "...", 561., 633., 1.1283422459893, 565., 
           835., 1.47787610619469, 19259., 30086., 1.56217872163664, 146., 
           183., 1.25342465753425, 1167., 2020., 1.73093401885176, 3., 13., 
           4.33333333333333, 481., 624., 1.2972972972973, 0., 0., "...", 
           4650., 6562., 1.41118279569892, 26., 39., 1.5, 204., 290., 
           1.42156862745098, 791., 1102., 1.39317319848293, 49., 49., 1., 
           187., 210., 1.12299465240642, 120., 140., 1.16666666666667, 440., 
           545., 1.23863636363636, 13., 44., 3.38461538461538, 418., 533., 
           1.27511961722488, 184., 199., 1.08152173913043, 4932., 7163., 
           1.45235198702352, 1411., 1979., 1.40255138199858, 19., 43., 
           2.26315789473684, 4400., 6106., 1.38772727272727, 40377., 59822., 
           1.4815860514649428`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 64., 169., 2.640625, 23., 68.,
            2.95652173913043, 0., 0., "...", 72., 168., 2.33333333333333, 
           288., 473., 1.64236111111111, 802., 2240., 2.7930174563591, 73., 
           260., 3.56164383561644, 348., 747., 2.14655172413793, 6., 7., 
           1.16666666666667, 874., 2412., 2.75972540045767, 0., 0., "...", 
           456., 868., 1.90350877192982, 18., 60., 3.33333333333333, 90., 
           186., 2.06666666666667, 55., 104., 1.89090909090909, 51., 159., 
           3.11764705882353, 126., 186., 1.47619047619048, 26., 47., 
           1.80769230769231, 213., 446., 2.09389671361502, 133., 244., 
           1.83458646616541, 385., 821., 2.13246753246753, 53., 90., 
           1.69811320754717, 1082., 2910., 2.68946395563771, 512., 1433., 
           2.798828125, 41., 104., 2.53658536585366, 1202., 1910., 
           1.58901830282862, 6993., 16112., 2.304018304018304}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 52., 95., 1.82692307692308, 13., 13., 1., 0., 0., "...",
            42., 111., 2.64285714285714, 215., 465., 2.16279069767442, 531., 
           1125., 2.11864406779661, 59., 114., 1.93220338983051, 517., 1167., 
           2.25725338491296, 0., 0., "...", 233., 546., 2.34334763948498, 2., 
           2., 1., 218., 628., 2.88073394495413, 3., 12., 4., 15., 32., 
           2.13333333333333, 11., 42., 3.81818181818182, 18., 34., 
           1.88888888888889, 18., 65., 3.61111111111111, 27., 45., 
           1.66666666666667, 52., 96., 1.84615384615385, 21., 199., 
           9.47619047619048, 277., 672., 2.42599277978339, 10., 17., 1.7, 
           292., 545., 1.86643835616438, 349., 703., 2.01432664756447, 48., 
           130., 2.70833333333333, 1027., 2303., 2.24245374878286, 4050., 
           9161., 2.261975308641975}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 456., 1019., 2.23464912280702, 19., 24., 
           1.26315789473684, 107., 170., 1.58878504672897, 273., 453., 
           1.65934065934066, 4183., 7618., 1.82118097059527, 11764., 35713., 
           3.03578714722883, 467., 733., 1.56959314775161, 12357., 23664., 
           1.91502791939791, 36., 51., 1.41666666666667, 5232., 14569., 
           2.78459480122324, 35., 82., 2.34285714285714, 4294., 9499., 
           2.21215649743829, 276., 545., 1.97463768115942, 711., 1731., 
           2.43459915611814, 1262., 1837., 1.45562599049128, 307., 450., 
           1.46579804560261, 429., 764., 1.78088578088578, 827., 1464., 
           1.77025392986699, 858., 2370., 2.76223776223776, 258., 433., 
           1.67829457364341, 2468., 5431., 2.20056726094003, 472., 774., 
           1.63983050847458, 7148., 16521., 2.31127588136542, 6112., 14209., 
           2.32477094240838, 644., 1530., 2.37577639751553, 15699., 27783., 
           1.76973055608638, 76694., 169437., 2.20926017680653}, 
         "Russie" -> {
          "Russie", 124., 300., 2.41935483870968, 5., 7., 1.4, 0., 0., "...", 
           27., 41., 1.51851851851852, 259., 613., 2.36679536679537, 985., 
           2241., 2.2751269035533, 318., 585., 1.83962264150943, 2311., 5296.,
            2.2916486369537, 20., 30., 1.5, 853., 2463., 2.88745603751465, 
           15., 65., 4.33333333333333, 614., 1175., 1.91368078175896, 63., 
           125., 1.98412698412698, 197., 347., 1.76142131979695, 133., 156., 
           1.17293233082707, 63., 105., 1.66666666666667, 51., 130., 
           2.54901960784314, 13., 33., 2.53846153846154, 265., 904., 
           3.41132075471698, 52., 90., 1.73076923076923, 952., 2542., 
           2.67016806722689, 87., 185., 2.1264367816092, 702., 2006., 
           2.85754985754986, 1590., 4463., 2.80691823899371, 174., 677., 
           3.89080459770115, 2583., 5372., 2.07975222609369, 12456., 29951., 
           2.404543994861914}, 
         "Serbie" -> {
          "Serbie", 33., 76., 2.3030303030303, 0., 0., "...", 0., 0., "...", 
           12., 66., 5.5, 43., 105., 2.44186046511628, 44., 139., 
           3.15909090909091, 8., 11., 1.375, 87., 323., 3.71264367816092, 0., 
           0., "...", 22., 62., 2.81818181818182, 0., 0., "...", 31., 141., 
           4.54838709677419, 7., 15., 2.14285714285714, 6., 6., 1., 0., 0., 
           "...", 12., 27., 2.25, 12., 12., 1., 6., 19., 3.16666666666667, 
           36., 47., 1.30555555555556, 0., 0., "...", 68., 114., 
           1.67647058823529, 6., 22., 3.66666666666667, 27., 52., 
           1.92592592592593, 51., 206., 4.03921568627451, 16., 41., 2.5625, 
           249., 525., 2.10843373493976, 776., 2009., 2.588917525773196}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 14., 61., 4.35714285714286, 0., 0., "...", 0., 0., 
           "...", 13., 29., 2.23076923076923, 94., 262., 2.78723404255319, 
           728., 1583., 2.17445054945055, 12., 20., 1.66666666666667, 500., 
           1296., 2.592, 0., 0., "...", 176., 637., 3.61931818181818, 11., 
           11., 1., 482., 1019., 2.11410788381743, 18., 53., 2.94444444444444,
            35., 64., 1.82857142857143, 49., 100., 2.04081632653061, 12., 21.,
            1.75, 48., 60., 1.25, 6., 12., 2., 26., 76., 2.92307692307692, 4.,
            21., 5.25, 99., 235., 2.37373737373737, 11., 16., 
           1.45454545454545, 447., 784., 1.75391498881432, 264., 775., 
           2.93560606060606, 84., 198., 2.35714285714286, 2083., 4174., 
           2.00384061449832, 5216., 11507., 2.2060966257668713`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 66., 194., 2.93939393939394, 7., 15., 2.14285714285714,
            0., 0., "...", 11., 47., 4.27272727272727, 63., 123., 
           1.95238095238095, 249., 606., 2.43373493975904, 34., 101., 
           2.97058823529412, 132., 345., 2.61363636363636, 2., 6., 3., 174., 
           388., 2.22988505747126, 0., 0., "...", 120., 287., 
           2.39166666666667, 4., 8., 2., 15., 46., 3.06666666666667, 32., 48.,
            1.5, 11., 25., 2.27272727272727, 23., 64., 2.78260869565217, 12., 
           54., 4.5, 59., 95., 1.61016949152542, 51., 161., 3.15686274509804, 
           93., 162., 1.74193548387097, 28., 63., 2.25, 129., 273., 
           2.11627906976744, 95., 189., 1.98947368421053, 12., 33., 2.75, 
           473., 1125., 2.3784355179704, 1895., 4458., 2.3525065963060685`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 32., 72., 2.25, 3., 3., 1., 0., 0., "...", 5., 
           24., 4.8, 59., 124., 2.10169491525424, 139., 310., 
           2.23021582733813, 122., 140., 1.14754098360656, 85., 116., 
           1.36470588235294, 2., 2., 1., 122., 242., 1.98360655737705, 0., 0.,
            "...", 80., 200., 2.5, 2., 3., 1.5, 8., 14., 1.75, 6., 8., 
           1.33333333333333, 4., 4., 1., 8., 13., 1.625, 0., 0., "...", 29., 
           69., 2.37931034482759, 13., 35., 2.69230769230769, 100., 154., 
           1.54, 12., 48., 4., 131., 185., 1.41221374045802, 99., 218., 
           2.2020202020202, 17., 64., 3.76470588235294, 282., 537., 
           1.90425531914894, 1360., 2585., 1.900735294117647}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 92., 253., 2.75, 17., 18., 1.05882352941176, 26., 
           34., 1.30769230769231, 60., 98., 1.63333333333333, 436., 653., 
           1.49770642201835, 1217., 2608., 2.14297452752671, 109., 165., 
           1.51376146788991, 989., 1666., 1.6845298281092, 10., 21., 2.1, 
           1433., 3523., 2.45847871598046, 3., 3., 1., 569., 1030., 
           1.81019332161687, 53., 75., 1.41509433962264, 82., 135., 
           1.64634146341463, 116., 222., 1.91379310344828, 89., 115., 
           1.29213483146067, 76., 118., 1.55263157894737, 76., 117., 
           1.53947368421053, 320., 441., 1.378125, 82., 127., 
           1.54878048780488, 1063., 1744., 1.64063969896519, 141., 159., 
           1.12765957446809, 1094., 2228., 2.03656307129799, 869., 1471., 
           1.692750287687, 75., 137., 1.82666666666667, 1910., 3141., 
           1.64450261780105, 11007., 20302., 1.8444626146997365`}, 
         "Suisse" -> {
          "Suisse", 16956., 31853., 1.87856805850436, 5021., 9586., 
           1.90918143796057, 13426., 20066., 1.4945627886191, 4989., 9710., 
           1.94628182000401, 26090., 42566., 1.63150632426217, 133559., 
           250641., 1.87663130152217, 19085., 30808., 1.61425203039036, 
           29634., 56009., 1.89002497131673, 6734., 14219., 2.11152361152361, 
           147000., 357497., 2.43195238095238, 6080., 9892., 1.62697368421053,
            34879., 68367., 1.96011926947447, 9337., 14269., 1.52822105601371,
            10199., 15772., 1.54642612020786, 14580., 25414., 
           1.74307270233196, 4904., 7964., 1.62398042414356, 19361., 38458., 
           1.98636434068488, 10773., 21027., 1.95182400445558, 28887., 56754.,
            1.96468999896147, 13814., 30903., 2.2370783263356, 98282., 
           222456., 2.26344600231986, 10087., 14821., 1.46931694259939, 
           114670., 227560., 1.98447719543037, 67983., 128874., 
           1.89567980230352, 4586., 10947., 2.38704753597907, 87076., 143342.,
            1.64617116082503, 937992., 1.859775*^6, 1.9827194688227618`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 77., 177., 2.2987012987013, 3., 13., 
           4.33333333333333, 16., 16., 1., 5., 17., 3.4, 86., 175., 
           2.03488372093023, 2229., 3476., 1.55944369672499, 17., 42., 
           2.47058823529412, 429., 949., 2.21212121212121, 3., 3., 1., 339., 
           425., 1.25368731563422, 1., 1., 1., 1222., 1713., 1.40180032733224,
            12., 19., 1.58333333333333, 185., 245., 1.32432432432432, 815., 
           3012., 3.69570552147239, 42., 64., 1.52380952380952, 13., 27., 
           2.07692307692308, 12., 43., 3.58333333333333, 44., 108., 
           2.45454545454545, 9., 9., 1., 306., 382., 1.2483660130719, 6., 10.,
            1.66666666666667, 1351., 2018., 1.49370836417469, 797., 1339., 
           1.68005018820577, 113., 143., 1.26548672566372, 1919., 3378., 
           1.76029181865555, 10051., 17804., 1.7713660332305243`}, 
         "Turquie" -> {
          "Turquie", 253., 332., 1.31225296442688, 0., 0., "...", 0., 0., 
           "...", 20., 58., 2.9, 326., 558., 1.71165644171779, 234., 457., 
           1.95299145299145, 27., 101., 3.74074074074074, 728., 1363., 
           1.87225274725275, 0., 0., "...", 205., 387., 1.88780487804878, 2., 
           3., 1.5, 90., 226., 2.51111111111111, 14., 39., 2.78571428571429, 
           5., 19., 3.8, 18., 38., 2.11111111111111, 4., 10., 2.5, 4., 8., 2.,
            99., 174., 1.75757575757576, 60., 156., 2.6, 28., 54., 
           1.92857142857143, 265., 688., 2.59622641509434, 16., 16., 1., 41., 
           116., 2.82926829268293, 282., 895., 3.17375886524823, 10., 19., 
           1.9, 1450., 2907., 2.0048275862069, 4181., 8624., 
           2.0626644343458502`}, 
         "Ukraine" -> {
          "Ukraine", 24., 110., 4.58333333333333, 7., 7., 1., 0., 0., "...", 
           1., 3., 3., 140., 671., 4.79285714285714, 220., 476., 
           2.16363636363636, 84., 119., 1.41666666666667, 758., 1397., 
           1.84300791556728, 0., 0., "...", 152., 347., 2.28289473684211, 0., 
           0., "...", 155., 311., 2.00645161290323, 2., 7., 3.5, 9., 13., 
           1.44444444444444, 42., 88., 2.0952380952381, 29., 36., 
           1.24137931034483, 15., 40., 2.66666666666667, 3., 4., 
           1.33333333333333, 60., 220., 3.66666666666667, 13., 53., 
           4.07692307692308, 217., 442., 2.036866359447, 15., 76., 
           5.06666666666667, 168., 407., 2.42261904761905, 219., 554., 
           2.5296803652968, 29., 77., 2.6551724137931, 665., 1358., 
           2.04210526315789, 3027., 6816., 2.2517343904856295`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 24., 78., 3.25, 3., 4., 1.33333333333333, 0., 0., 
           "...", 7., 17., 2.42857142857143, 93., 250., 2.68817204301075, 
           284., 688., 2.42253521126761, 9., 17., 1.88888888888889, 502., 
           1858., 3.70119521912351, 3., 3., 1., 85., 167., 1.96470588235294, 
           4., 6., 1.5, 144., 385., 2.67361111111111, 3., 11., 
           3.66666666666667, 16., 40., 2.5, 5., 7., 1.4, 14., 19., 
           1.35714285714286, 11., 47., 4.27272727272727, 8., 23., 2.875, 17., 
           43., 2.52941176470588, 1., 3., 3., 82., 151., 1.84146341463415, 3.,
            4., 1.33333333333333, 103., 193., 1.87378640776699, 163., 447., 
           2.74233128834356, 40., 94., 2.35, 595., 1373., 2.30756302521008, 
           2219., 5928., 2.6714736367733214`}, 
         "Allemagne" -> {
          "Allemagne", 4698., 9313., 1.98233290762026, 887., 1429., 
           1.61104847801578, 1018., 1682., 1.65225933202358, 1867., 3949., 
           2.11515800749866, 10010., 17147., 1.71298701298701, 18135., 40270.,
            2.22056796250345, 2241., 3773., 1.68362338241856, 5311., 9509., 
           1.79043494633779, 388., 728., 1.87628865979381, 20297., 53473., 
           2.63452727003991, 323., 483., 1.4953560371517, 8646., 16895., 
           1.95408281286144, 723., 1208., 1.67081604426003, 2009., 3414., 
           1.69935291189647, 1685., 3099., 1.83916913946588, 2020., 2812., 
           1.39207920792079, 2475., 5143., 2.0779797979798, 3517., 7737., 
           2.19988626670458, 7242., 15030., 2.07539353769677, 5134., 9039., 
           1.76061550447994, 10762., 26877., 2.4973982531128, 2194., 3917., 
           1.78532360984503, 8664., 19089., 2.20325484764543, 7452., 15485., 
           2.07796564680623, 1814., 3396., 1.87210584343991, 34172., 57218., 
           1.67441179913379, 163684., 332115., 2.029001001930549}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 13., 29., 2.23076923076923, 1., 2., 2., 0., 0., 
           "...", 4., 8., 2., 98., 233., 2.37755102040816, 3462., 8685., 
           2.50866551126516, 7., 16., 2.28571428571429, 2867., 6633., 
           2.31356818974538, 2., 2., 1., 151., 274., 1.81456953642384, 0., 0.,
            "...", 585., 1265., 2.16239316239316, 10., 23., 2.3, 126., 289., 
           2.29365079365079, 92., 203., 2.20652173913043, 26., 30., 
           1.15384615384615, 30., 54., 1.8, 4., 12., 3., 78., 502., 
           6.43589743589744, 24., 32., 1.33333333333333, 678., 1444., 
           2.12979351032448, 17., 19., 1.11764705882353, 135., 322., 
           2.38518518518519, 925., 2890., 3.12432432432432, 8., 16., 2., 
           1331., 3242., 2.43576258452291, 10674., 26225., 2.456904628068203},
          "Argentine" -> {
          "Argentine", 18., 121., 6.72222222222222, 0., 0., "...", 0., 0., 
           "...", 9., 14., 1.55555555555556, 130., 336., 2.58461538461539, 
           335., 658., 1.96417910447761, 41., 66., 1.60975609756098, 533., 
           1623., 3.04502814258912, 0., 0., "...", 93., 147., 
           1.58064516129032, 0., 0., "...", 186., 338., 1.81720430107527, 10.,
            16., 1.6, 17., 42., 2.47058823529412, 6., 14., 2.33333333333333, 
           12., 16., 1.33333333333333, 19., 82., 4.31578947368421, 4., 9., 
           2.25, 20., 40., 2., 3., 4., 1.33333333333333, 197., 436., 
           2.21319796954315, 14., 15., 1.07142857142857, 55., 105., 
           1.90909090909091, 178., 397., 2.23033707865169, 12., 50., 
           4.16666666666667, 794., 1716., 2.16120906801008, 2686., 6245., 
           2.3250186150409533`}, 
         "Australie" -> {
          "Australie", 42., 98., 2.33333333333333, 7., 19., 2.71428571428571, 
           22., 28., 1.27272727272727, 15., 45., 3., 570., 1218., 
           2.13684210526316, 3001., 6797., 2.2649116961013, 45., 89., 
           1.97777777777778, 1804., 4533., 2.51274944567627, 15., 18., 1.2, 
           1332., 2353., 1.76651651651652, 0., 0., "...", 4014., 7168., 
           1.78574987543597, 66., 111., 1.68181818181818, 118., 283., 
           2.39830508474576, 468., 909., 1.94230769230769, 103., 165., 
           1.60194174757282, 57., 168., 2.94736842105263, 21., 85., 
           4.04761904761905, 110., 369., 3.35454545454545, 23., 41., 
           1.78260869565217, 767., 1558., 2.03129074315515, 44., 61., 
           1.38636363636364, 1538., 2848., 1.851755526658, 1273., 2607., 
           2.04791830322074, 135., 302., 2.23703703703704, 4864., 9326., 
           1.91735197368421, 20454., 41199., 2.0142270460545615`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 28., 152., 5.42857142857143, 0., 0., "...", 0., 
           0., "...", 21., 76., 3.61904761904762, 267., 672., 
           2.51685393258427, 200., 588., 2.94, 28., 82., 2.92857142857143, 
           1897., 7262., 3.82814971006853, 2., 2., 1., 42., 117., 
           2.78571428571429, 5., 6., 1.2, 94., 313., 3.32978723404255, 14., 
           68., 4.85714285714286, 15., 30., 2., 6., 12., 2., 3., 9., 3., 6., 
           22., 3.66666666666667, 7., 20., 2.85714285714286, 56., 74., 
           1.32142857142857, 1., 1., 1., 146., 691., 4.73287671232877, 0., 0.,
            "...", 172., 261., 1.51744186046512, 388., 1598., 
           4.11855670103093, 15., 24., 1.6, 578., 1360., 2.35294117647059, 
           3991., 13440., 3.3675770483588074`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 33., 3.3, 3., 9., 3., 0., 0., "...", 
           2., 31., 15.5, 78., 126., 1.61538461538462, 70., 183., 
           2.61428571428571, 8., 17., 2.125, 702., 2446., 3.48433048433048, 
           0., 0., "...", 5., 7., 1.4, 2., 2., 1., 45., 118., 
           2.62222222222222, 12., 23., 1.91666666666667, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 2., 9., 4.5, 5., 8., 1.6, 4., 4., 1., 1.,
            1., 1., 77., 189., 2.45454545454545, 0., 0., "...", 22., 66., 3., 
           134., 381., 2.84328358208955, 8., 25., 3.125, 217., 390., 
           1.79723502304147, 1407., 4068., 2.8912579957356077`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 14., 74., 
           5.28571428571429, 3., 44., 14.6666666666667, 0., 0., "...", 24., 
           84., 3.5, 145., 418., 2.88275862068966, 214., 389., 
           1.81775700934579, 5., 8., 1.6, 750., 2749., 3.66533333333333, 0., 
           0., "...", 50., 78., 1.56, 2., 4., 2., 125., 207., 1.656, 21., 36.,
            1.71428571428571, 13., 27., 2.07692307692308, 9., 9., 1., 4., 5., 
           1.25, 16., 45., 2.8125, 8., 16., 2., 15., 28., 1.86666666666667, 
           2., 2., 1., 102., 219., 2.14705882352941, 3., 5., 1.66666666666667,
            74., 155., 2.09459459459459, 259., 754., 2.91119691119691, 10., 
           25., 2.5, 1221., 2118., 1.73464373464373, 3089., 7499., 
           2.4276464875364194`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 51., 5.1, 0., 0., "...", 4., 
           6., 1.5, 23., 52., 2.26086956521739, 143., 359., 2.51048951048951, 
           351., 650., 1.85185185185185, 18., 22., 1.22222222222222, 861., 
           2589., 3.00696864111498, 0., 0., "...", 56., 134., 
           2.39285714285714, 7., 11., 1.57142857142857, 256., 454., 1.7734375,
            12., 29., 2.41666666666667, 24., 49., 2.04166666666667, 94., 149.,
            1.58510638297872, 2., 2., 1., 5., 25., 5., 3., 9., 3., 65., 106., 
           1.63076923076923, 9., 15., 1.66666666666667, 147., 283., 
           1.92517006802721, 0., 0., "...", 109., 347., 3.18348623853211, 
           222., 613., 2.76126126126126, 14., 19., 1.35714285714286, 1119., 
           2166., 1.93565683646113, 3554., 8140., 2.29037703995498}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 25., 87., 3.48, 0., 0., "...", 0., 0., 
           "...", 10., 26., 2.6, 104., 268., 2.57692307692308, 433., 964., 
           2.22632794457275, 7., 11., 1.57142857142857, 1195., 3179., 
           2.66025104602511, 0., 0., "...", 13., 19., 1.46153846153846, 4., 
           5., 1.25, 141., 312., 2.21276595744681, 8., 30., 3.75, 18., 44., 
           2.44444444444444, 5., 14., 2.8, 4., 10., 2.5, 11., 31., 
           2.81818181818182, 6., 9., 1.5, 30., 69., 2.3, 4., 4., 1., 108., 
           223., 2.06481481481481, 5., 8., 1.6, 193., 423., 2.19170984455959, 
           258., 921., 3.56976744186047, 4., 28., 7., 627., 1381., 
           2.20255183413078, 3213., 8066., 2.5104263927793338`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 104., 305., 2.93269230769231, 2., 
           7., 3.5, 89., 134., 1.50561797752809, 15., 26., 1.73333333333333, 
           130., 382., 2.93846153846154, 1050., 1855., 1.76666666666667, 23., 
           25., 1.08695652173913, 1672., 5256., 3.14354066985646, 0., 0., 
           "...", 128., 205., 1.6015625, 8., 12., 1.5, 833., 1281., 
           1.53781512605042, 48., 127., 2.64583333333333, 58., 121., 
           2.08620689655172, 94., 146., 1.5531914893617, 18., 33., 
           1.83333333333333, 27., 105., 3.88888888888889, 13., 32., 
           2.46153846153846, 53., 159., 3., 14., 27., 1.92857142857143, 248., 
           531., 2.14112903225806, 5., 7., 1.4, 190., 387., 2.03684210526316, 
           519., 1153., 2.22157996146435, 30., 70., 2.33333333333333, 2243., 
           4390., 1.95720017833259, 7614., 16776., 2.203309692671395}, 
         "Autres Europe" -> {
          "Autres Europe", 182., 339., 1.86263736263736, 0., 0., "...", 173., 
           301., 1.73988439306358, 134., 212., 1.58208955223881, 350., 634., 
           1.81142857142857, 765., 1225., 1.60130718954248, 39., 62., 
           1.58974358974359, 725., 1534., 2.11586206896552, 5., 5., 1., 304., 
           486., 1.59868421052632, 13., 23., 1.76923076923077, 603., 1486., 
           2.46434494195688, 3., 3., 1., 126., 234., 1.85714285714286, 29., 
           60., 2.06896551724138, 19., 47., 2.47368421052632, 68., 86., 
           1.26470588235294, 22., 136., 6.18181818181818, 204., 389., 
           1.90686274509804, 86., 156., 1.81395348837209, 456., 816., 
           1.78947368421053, 39., 135., 3.46153846153846, 274., 624., 
           2.27737226277372, 787., 1556., 1.97712833545108, 64., 79., 
           1.234375, 1707., 2867., 1.67955477445811, 7177., 13495., 
           1.8803121081231713`}, 
         "Autriche" -> {
          "Autriche", 639., 1340., 2.09702660406886, 88., 158., 
           1.79545454545455, 35., 54., 1.54285714285714, 170., 335., 
           1.97058823529412, 925., 1917., 2.07243243243243, 1964., 3967., 
           2.01985743380855, 139., 219., 1.57553956834532, 923., 2016., 
           2.18418201516793, 28., 50., 1.78571428571429, 2268., 4803., 
           2.11772486772487, 11., 23., 2.09090909090909, 822., 1534., 
           1.8661800486618, 94., 138., 1.46808510638298, 79., 152., 
           1.92405063291139, 198., 370., 1.86868686868687, 247., 358., 
           1.44939271255061, 446., 916., 2.05381165919283, 399., 1093., 
           2.73934837092732, 818., 1737., 2.12347188264059, 426., 720., 
           1.69014084507042, 1068., 2466., 2.30898876404494, 339., 635., 
           1.87315634218289, 1434., 2426., 1.69177126917713, 574., 1049., 
           1.82752613240418, 234., 424., 1.81196581196581, 6073., 9527., 
           1.56874691256381, 20441., 38427., 1.8798982437258451`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 195., 363., 1.86153846153846, 17., 37., 
           2.17647058823529, 20., 20., 1., 190., 283., 1.48947368421053, 
           1394., 2545., 1.82568149210904, 1790., 6482., 3.62122905027933, 
           189., 312., 1.65079365079365, 2244., 4311., 1.92112299465241, 7., 
           7., 1., 1565., 9010., 5.75718849840256, 32., 40., 1.25, 988., 
           1520., 1.53846153846154, 171., 262., 1.53216374269006, 337., 433., 
           1.28486646884273, 90., 150., 1.66666666666667, 128., 182., 
           1.421875, 133., 261., 1.96240601503759, 242., 355., 
           1.46694214876033, 257., 408., 1.5875486381323, 118., 219., 
           1.85593220338983, 2008., 2897., 1.44272908366534, 625., 1100., 
           1.76, 1846., 8103., 4.38949079089924, 1487., 2971., 
           1.99798251513114, 138., 293., 2.1231884057971, 1470., 2337., 
           1.58979591836735, 17681., 44901., 2.539505684067643}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 136., 4.85714285714286, 8., 18., 2.25, 0., 
           0., "...", 27., 88., 3.25925925925926, 278., 697., 
           2.50719424460432, 1304., 2782., 2.13343558282209, 65., 129., 
           1.98461538461538, 1397., 3565., 2.55189692197566, 2., 2., 1., 352.,
            559., 1.58806818181818, 8., 9., 1.125, 761., 1502., 
           1.97371879106439, 10., 50., 5., 72., 134., 1.86111111111111, 35., 
           60., 1.71428571428571, 20., 66., 3.3, 41., 195., 4.75609756097561, 
           6., 52., 8.66666666666667, 50., 235., 4.7, 19., 49., 
           2.57894736842105, 413., 833., 2.01694915254237, 30., 46., 
           1.53333333333333, 351., 596., 1.6980056980057, 699., 1585., 
           2.26752503576538, 34., 157., 4.61764705882353, 3095., 6743., 
           2.17867528271405, 9105., 20288., 2.228226249313564}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 65., 3.61111111111111, 0., 0., "...", 0., 0., 
           "...", 12., 40., 3.33333333333333, 206., 432., 2.09708737864078, 
           207., 365., 1.76328502415459, 14., 27., 1.92857142857143, 266., 
           635., 2.38721804511278, 0., 0., "...", 36., 187., 5.19444444444445,
            2., 2., 1., 61., 110., 1.80327868852459, 17., 71., 
           4.17647058823529, 3., 3., 1., 19., 33., 1.73684210526316, 9., 10., 
           1.11111111111111, 4., 5., 1.25, 38., 171., 4.5, 36., 108., 3., 1., 
           24., 24., 97., 236., 2.43298969072165, 3., 36., 12., 31., 96., 
           3.09677419354839, 142., 300., 2.11267605633803, 6., 14., 
           2.33333333333333, 340., 746., 2.19411764705882, 1568., 3716., 
           2.3698979591836733`}, 
         "Canada" -> {
          "Canada", 60., 174., 2.9, 17., 36., 2.11764705882353, 22., 43., 
           1.95454545454545, 46., 114., 2.47826086956522, 552., 1252., 
           2.26811594202899, 1590., 3505., 2.20440251572327, 119., 211., 
           1.77310924369748, 2454., 5597., 2.28076609616952, 4., 10., 2.5, 
           486., 1202., 2.47325102880658, 3., 6., 2., 925., 1873., 
           2.02486486486487, 140., 386., 2.75714285714286, 129., 229., 
           1.77519379844961, 88., 193., 2.19318181818182, 36., 57., 
           1.58333333333333, 39., 64., 1.64102564102564, 30., 44., 
           1.46666666666667, 116., 310., 2.67241379310345, 31., 55., 
           1.7741935483871, 439., 846., 1.92710706150342, 36., 56., 
           1.55555555555556, 859., 1950., 2.27008149010477, 1118., 3083., 
           2.75760286225403, 53., 133., 2.50943396226415, 3853., 7043., 
           1.82792629120166, 13245., 28472., 2.1496413741034353`}, 
         "Chili" -> {
          "Chili", 4., 12., 3., 0., 0., "...", 0., 0., "...", 4., 7., 1.75, 
           27., 78., 2.88888888888889, 160., 325., 2.03125, 10., 25., 2.5, 
           179., 533., 2.97765363128492, 0., 0., "...", 21., 70., 
           3.33333333333333, 2., 5., 2.5, 74., 111., 1.5, 11., 24., 
           2.18181818181818, 5., 15., 3., 10., 53., 5.3, 6., 8., 
           1.33333333333333, 2., 5., 2.5, 4., 10., 2.5, 33., 99., 3., 4., 8., 
           2., 60., 90., 1.5, 6., 9., 1.5, 21., 48., 2.28571428571429, 119., 
           232., 1.94957983193277, 12., 30., 2.5, 316., 627., 
           1.98417721518987, 1090., 2424., 2.223853211009174}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2633., 3284., 1.24724648689708, 18., 37., 
           2.05555555555556, 45., 59., 1.31111111111111, 284., 1648., 
           5.80281690140845, 693., 1537., 2.21789321789322, 32356., 40515., 
           1.25216343182099, 1385., 1518., 1.09602888086643, 5566., 9150., 
           1.64390945023356, 5., 6., 1.2, 3134., 4197., 1.33918315252074, 8., 
           20., 2.5, 17056., 21310., 1.24941369606004, 111., 252., 
           2.27027027027027, 1724., 2342., 1.3584686774942, 9154., 9408., 
           1.02774743281626, 175., 236., 1.34857142857143, 3057., 3501., 
           1.14524043179588, 1523., 2212., 1.45239658568615, 510., 973., 
           1.9078431372549, 121., 237., 1.95867768595041, 2410., 2966., 
           1.23070539419087, 3325., 3414., 1.02676691729323, 4690., 7112., 
           1.51641791044776, 6766., 9308., 1.37570203960981, 3431., 3615., 
           1.05362867968522, 12398., 18410., 1.48491692208421, 112578., 
           147267., 1.3081330277674146`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 16., 43., 2.6875, 75., 76., 1.01333333333333, 0., 
           0., "...", 10., 27., 2.7, 170., 257., 1.51176470588235, 9345., 
           13603., 1.45564472980203, 5., 11., 2.2, 425., 667., 
           1.56941176470588, 16., 16., 1., 2583., 3458., 1.33875338753388, 0.,
            0., "...", 4849., 5974., 1.23200659929882, 2., 8., 4., 55., 79., 
           1.43636363636364, 63., 72., 1.14285714285714, 17., 20., 
           1.17647058823529, 81., 82., 1.01234567901235, 7., 14., 2., 209., 
           315., 1.50717703349282, 22., 28., 1.27272727272727, 1931., 2172., 
           1.12480580010357, 42., 52., 1.23809523809524, 5107., 8780., 
           1.71920892892109, 1886., 2130., 1.12937433722163, 2., 8., 4., 
           1944., 2653., 1.36471193415638, 28862., 40545., 
           1.4047883029589079`}, 
         "Chypre" -> {
          "Chypre", 3., 3., 1., 1., 3., 3., 0., 0., "...", 0., 0., "...", 42.,
            62., 1.47619047619048, 13., 23., 1.76923076923077, 2., 2., 1., 
           427., 837., 1.96018735362998, 0., 0., "...", 5., 12., 2.4, 0., 0., 
           "...", 19., 52., 2.73684210526316, 0., 0., "...", 3., 6., 2., 0., 
           0., "...", 1., 1., 1., 0., 0., "...", 4., 4., 1., 10., 16., 1.6, 
           0., 0., "...", 44., 137., 3.11363636363636, 0., 0., "...", 85., 
           243., 2.85882352941177, 43., 104., 2.41860465116279, 2., 3., 1.5, 
           208., 456., 2.19230769230769, 912., 1964., 2.1535087719298245`}, 
         "Croatie" -> {
          "Croatie", 39., 286., 7.33333333333333, 0., 0., "...", 0., 0., 
           "...", 20., 40., 2., 61., 131., 2.14754098360656, 81., 166., 
           2.04938271604938, 11., 26., 2.36363636363636, 153., 363., 
           2.37254901960784, 1., 1., 1., 99., 207., 2.09090909090909, 0., 0., 
           "...", 39., 107., 2.74358974358974, 5., 8., 1.6, 8., 11., 1.375, 
           0., 0., "...", 11., 27., 2.45454545454545, 17., 29., 
           1.70588235294118, 6., 15., 2.5, 34., 58., 1.70588235294118, 12., 
           37., 3.08333333333333, 83., 185., 2.2289156626506, 2., 60., 30., 
           38., 67., 1.76315789473684, 53., 135., 2.54716981132075, 22., 41., 
           1.86363636363636, 437., 659., 1.50800915331808, 1232., 2659., 
           2.158279220779221}, 
         "Danemark" -> {
          "Danemark", 112., 226., 2.01785714285714, 2., 4., 2., 41., 71., 
           1.73170731707317, 48., 95., 1.97916666666667, 524., 1029., 
           1.96374045801527, 351., 740., 2.10826210826211, 45., 109., 
           2.42222222222222, 544., 1260., 2.31617647058824, 0., 0., "...", 
           317., 625., 1.97160883280757, 21., 55., 2.61904761904762, 190., 
           334., 1.75789473684211, 44., 85., 1.93181818181818, 23., 42., 
           1.82608695652174, 14., 33., 2.35714285714286, 108., 147., 
           1.36111111111111, 60., 101., 1.68333333333333, 73., 131., 
           1.79452054794521, 126., 212., 1.68253968253968, 52., 103., 
           1.98076923076923, 304., 522., 1.71710526315789, 42., 61., 
           1.45238095238095, 282., 460., 1.63120567375887, 368., 775., 
           2.10597826086957, 63., 141., 2.23809523809524, 1027., 1742., 
           1.69620253164557, 4781., 9103., 1.90399498012968}, 
         "Egypte" -> {
          "Egypte", 7., 13., 1.85714285714286, 0., 0., "...", 0., 0., "...", 
           4., 9., 2.25, 95., 181., 1.90526315789474, 63., 135., 
           2.14285714285714, 7., 13., 1.85714285714286, 339., 1033., 
           3.04719764011799, 2., 2., 1., 13., 40., 3.07692307692308, 0., 0., 
           "...", 35., 58., 1.65714285714286, 1., 3., 3., 15., 48., 3.2, 0., 
           0., "...", 0., 0., "...", 2., 7., 3.5, 2., 18., 9., 4., 5., 1.25, 
           0., 0., "...", 57., 164., 2.87719298245614, 2., 3., 1.5, 30., 162.,
            5.4, 69., 266., 3.85507246376812, 1., 4., 4., 299., 884., 
           2.95652173913043, 1047., 3048., 2.9111747851002865`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 33., 105., 3.18181818181818, 0., 0., "...", 
           0., 0., "...", 7., 20., 2.85714285714286, 110., 256., 
           2.32727272727273, 1615., 3648., 2.25882352941176, 4., 6., 1.5, 
           2593., 5499., 2.12070960277671, 5., 7., 1.4, 151., 294., 
           1.94701986754967, 0., 0., "...", 596., 1328., 2.22818791946309, 5.,
            6., 1.2, 106., 270., 2.54716981132075, 54., 132., 
           2.44444444444444, 31., 33., 1.06451612903226, 288., 1032., 
           3.58333333333333, 4., 21., 5.25, 140., 578., 4.12857142857143, 8., 
           10., 1.25, 270., 582., 2.15555555555556, 34., 62., 
           1.82352941176471, 260., 590., 2.26923076923077, 736., 1969., 
           2.67527173913043, 10., 29., 2.9, 2997., 5941., 1.98231564898232, 
           10057., 22418., 2.2290941632693646`}, 
         "Espagne" -> {
          "Espagne", 290., 550., 1.89655172413793, 24., 76., 3.16666666666667,
            23., 23., 1., 96., 216., 2.25, 1271., 2681., 2.10936270653029, 
           2612., 4738., 1.81393568147014, 365., 612., 1.67671232876712, 
           4721., 9377., 1.98623173056556, 8., 8., 1., 340., 733., 
           2.15588235294118, 22., 50., 2.27272727272727, 770., 1479., 
           1.92077922077922, 94., 203., 2.15957446808511, 54., 172., 
           3.18518518518519, 188., 229., 1.21808510638298, 62., 102., 
           1.64516129032258, 92., 189., 2.05434782608696, 59., 312., 
           5.28813559322034, 241., 568., 2.35684647302905, 88., 249., 
           2.82954545454545, 651., 1219., 1.87250384024578, 40., 76., 1.9, 
           836., 1312., 1.56937799043062, 1380., 2643., 1.91521739130435, 
           142., 405., 2.85211267605634, 8180., 13531., 1.6541564792176, 
           22649., 41753., 1.8434809483862422`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 556., 2123., 3.81834532374101, 91.,
            340., 3.73626373626374, 252., 423., 1.67857142857143, 659., 1408.,
            2.13657056145675, 7198., 19758., 2.74492914698527, 23750., 52319.,
            2.20290526315789, 564., 951., 1.68617021276596, 15024., 32271., 
           2.14796325878594, 47., 104., 2.21276595744681, 6216., 11424., 
           1.83783783783784, 55., 87., 1.58181818181818, 21282., 41691., 
           1.95897941922752, 400., 937., 2.3425, 1342., 2916., 
           2.17287630402384, 2787., 5435., 1.95012558306423, 458., 972., 
           2.12227074235808, 1507., 3354., 2.22561380225614, 296., 765., 
           2.58445945945946, 878., 2529., 2.88041002277904, 195., 408., 
           2.09230769230769, 4633., 9265., 1.99978415713361, 769., 1261., 
           1.63979193758127, 9955., 20460., 2.05524861878453, 7453., 18488., 
           2.48061183416074, 635., 1728., 2.72125984251969, 40256., 72637., 
           1.8043769872814, 147258., 304054., 2.064770674598324}, 
         "Finlande" -> {
          "Finlande", 87., 151., 1.73563218390805, 9., 19., 2.11111111111111, 
           0., 0., "...", 18., 23., 1.27777777777778, 221., 458., 
           2.07239819004525, 473., 1035., 2.18816067653277, 16., 34., 2.125, 
           562., 1200., 2.13523131672598, 1., 1., 1., 278., 775., 
           2.78776978417266, 2., 2., 1., 185., 388., 2.0972972972973, 15., 
           22., 1.46666666666667, 29., 72., 2.48275862068966, 68., 127., 
           1.86764705882353, 43., 61., 1.41860465116279, 11., 15., 
           1.36363636363636, 29., 42., 1.44827586206897, 94., 193., 
           2.0531914893617, 26., 36., 1.38461538461538, 297., 533., 
           1.79461279461279, 38., 108., 2.84210526315789, 205., 395., 
           1.92682926829268, 291., 754., 2.59106529209622, 35., 76., 
           2.17142857142857, 880., 1651., 1.87613636363636, 3913., 8171., 
           2.088167646307181}, 
         "France" -> {
          "France", 838., 1563., 1.86515513126492, 54., 93., 1.72222222222222,
            62., 118., 1.90322580645161, 299., 501., 1.67558528428094, 3401., 
           6350., 1.86709791237871, 4265., 7308., 1.71348182883939, 2005., 
           2985., 1.48877805486284, 12793., 20505., 1.60282967247714, 35., 
           68., 1.94285714285714, 1682., 3184., 1.89298454221165, 293., 415., 
           1.41638225255973, 1337., 2089., 1.56245325355273, 1595., 2378., 
           1.49090909090909, 334., 586., 1.75449101796407, 230., 350., 
           1.52173913043478, 217., 287., 1.32258064516129, 248., 497., 
           2.00403225806452, 445., 827., 1.85842696629213, 584., 918., 
           1.57191780821918, 393., 720., 1.83206106870229, 2224., 4104., 
           1.84532374100719, 284., 455., 1.60211267605634, 6508., 9796., 
           1.50522433927474, 12389., 20142., 1.62579707805311, 314., 535., 
           1.70382165605096, 6649., 10362., 1.55842983907355, 59478., 97136., 
           1.6331416658260196`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 23., 50., 2.17391304347826, 4., 10., 2.5, 0., 0., 
           "...", 23., 57., 2.47826086956522, 189., 476., 2.51851851851852, 
           136., 253., 1.86029411764706, 13., 23., 1.76923076923077, 852., 
           1975., 2.31807511737089, 0., 0., "...", 55., 141., 
           2.56363636363636, 2., 2., 1., 92., 167., 1.81521739130435, 8., 25.,
            3.125, 11., 21., 1.90909090909091, 7., 13., 1.85714285714286, 16.,
            28., 1.75, 12., 26., 2.16666666666667, 11., 82., 7.45454545454545,
            64., 143., 2.234375, 7., 21., 3., 168., 491., 2.92261904761905, 
           5., 5., 1., 39., 93., 2.38461538461538, 198., 500., 
           2.52525252525253, 23., 111., 4.82608695652174, 739., 1459., 
           1.97428958051421, 2697., 6172., 2.288468668891361}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 17., 49., 2.88235294117647, 2., 6., 3., 0., 0., "...", 
           67., 86., 1.28358208955224, 135., 270., 2., 2866., 4769., 
           1.66399162595953, 26., 52., 2., 729., 1270., 1.74211248285322, 0., 
           0., "...", 882., 1158., 1.31292517006803, 0., 0., "...", 2161., 
           2867., 1.32670060157335, 39., 79., 2.02564102564103, 72., 113., 
           1.56944444444444, 232., 259., 1.11637931034483, 10., 16., 1.6, 
           223., 237., 1.0627802690583, 62., 81., 1.30645161290323, 230., 
           320., 1.39130434782609, 14., 27., 1.92857142857143, 201., 300., 
           1.49253731343284, 12., 14., 1.16666666666667, 2435., 3299., 
           1.35482546201232, 501., 870., 1.73652694610778, 10., 19., 1.9, 
           2053., 3736., 1.81977593765222, 12979., 19897., 1.533014870174898},
          "Hongrie" -> {
          "Hongrie", 146., 545., 3.73287671232877, 5., 24., 4.8, 17., 25., 
           1.47058823529412, 17., 38., 2.23529411764706, 316., 639., 
           2.02215189873418, 206., 550., 2.66990291262136, 49., 78., 
           1.59183673469388, 340., 835., 2.45588235294118, 1., 4., 4., 110., 
           215., 1.95454545454545, 1., 2., 2., 154., 359., 2.33116883116883, 
           16., 30., 1.875, 75., 137., 1.82666666666667, 17., 30., 
           1.76470588235294, 17., 79., 4.64705882352941, 21., 99., 
           4.71428571428571, 99., 838., 8.46464646464647, 55., 219., 
           3.98181818181818, 28., 216., 7.71428571428572, 169., 367., 
           2.17159763313609, 434., 1333., 3.07142857142857, 105., 239., 
           2.27619047619048, 406., 753., 1.85467980295567, 65., 142., 
           2.18461538461538, 781., 1835., 2.34955185659411, 3650., 9631., 
           2.6386301369863014`}, 
         "Inde" -> {
          "Inde", 1906., 4560., 2.39244491080797, 10., 20., 2., 3., 3., 1., 
           156., 558., 3.57692307692308, 1115., 2882., 2.5847533632287, 
           12030., 28080., 2.33416458852868, 59., 130., 2.20338983050847, 
           3468., 9300., 2.68166089965398, 0., 0., "...", 980., 1862., 1.9, 
           23., 24., 1.04347826086957, 7336., 17826., 2.42993456924755, 35., 
           133., 3.8, 208., 645., 3.10096153846154, 9917., 22871., 
           2.30624180699808, 79., 180., 2.27848101265823, 1390., 3686., 
           2.65179856115108, 1378., 2972., 2.15674891146589, 180., 504., 2.8, 
           6., 12., 2., 798., 1507., 1.88847117794486, 44., 84., 
           1.90909090909091, 2144., 4597., 2.14412313432836, 4728., 9769., 
           2.0662013536379, 1872., 3686., 1.96901709401709, 19901., 40407., 
           2.03040048238782, 69766., 156298., 2.240317633231087}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 76., 78., 1.02631578947368, 9., 9., 1., 0., 0.,
            "...", 1., 3., 3., 112., 279., 2.49107142857143, 1949., 3218., 
           1.65110312981016, 5., 5., 1., 505., 1216., 2.40792079207921, 0., 
           0., "...", 371., 549., 1.47978436657682, 1., 1., 1., 1255., 2413., 
           1.92270916334661, 8., 14., 1.75, 64., 115., 1.796875, 87., 122., 
           1.40229885057471, 0., 38., "...", 83., 152., 1.83132530120482, 
           152., 284., 1.86842105263158, 46., 83., 1.80434782608696, 14., 36.,
            2.57142857142857, 342., 434., 1.26900584795322, 2., 2., 1., 923., 
           1496., 1.62080173347779, 673., 1159., 1.7221396731055, 15., 15., 
           1., 4376., 7572., 1.73034734917733, 11069., 19293., 
           1.7429758785798175`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 33., 63., 1.90909090909091, 10., 43., 4.3, 0., 0.,
            "...", 20., 52., 2.6, 303., 653., 2.15511551155116, 328., 752., 
           2.29268292682927, 21., 31., 1.47619047619048, 617., 1309., 
           2.12155591572123, 2., 2., 1., 97., 160., 1.64948453608247, 14., 
           17., 1.21428571428571, 177., 374., 2.11299435028249, 43., 74., 
           1.72093023255814, 18., 25., 1.38888888888889, 41., 66., 
           1.60975609756098, 9., 24., 2.66666666666667, 10., 19., 1.9, 108., 
           520., 4.81481481481482, 30., 66., 2.2, 8., 23., 2.875, 195., 381., 
           1.95384615384615, 15., 20., 1.33333333333333, 117., 206., 
           1.76068376068376, 375., 945., 2.52, 36., 86., 2.38888888888889, 
           1167., 2120., 1.81662382176521, 3794., 8031., 2.116763310490248}, 
         "Islande" -> {
          "Islande", 1., 2., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           51., 100., 1.96078431372549, 63., 119., 1.88888888888889, 3., 3., 
           1., 155., 349., 2.25161290322581, 2., 3., 1.5, 34., 83., 
           2.44117647058824, 0., 0., "...", 30., 73., 2.43333333333333, 5., 
           12., 2.4, 11., 17., 1.54545454545455, 4., 6., 1.5, 11., 23., 
           2.09090909090909, 4., 8., 2., 1., 7., 7., 8., 16., 2., 8., 8., 1., 
           29., 47., 1.62068965517241, 0., 0., "...", 88., 117., 
           1.32954545454545, 77., 170., 2.20779220779221, 1., 1., 1., 227., 
           416., 1.83259911894273, 813., 1580., 1.943419434194342}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 116., 441., 3.80172413793103, 4., 7., 1.75, 
           10., 15., 1.5, 331., 1118., 3.37764350453172, 427., 794., 
           1.85948477751756, 934., 2138., 2.28907922912206, 44., 66., 1.5, 
           1020., 2130., 2.08823529411765, 0., 0., "...", 458., 1832., 4., 2.,
            2., 1., 394., 874., 2.21827411167513, 22., 51., 2.31818181818182, 
           184., 290., 1.57608695652174, 83., 110., 1.32530120481928, 66., 
           102., 1.54545454545455, 42., 85., 2.02380952380952, 34., 63., 
           1.85294117647059, 46., 109., 2.3695652173913, 22., 60., 
           2.72727272727273, 495., 1286., 2.5979797979798, 92., 114., 
           1.23913043478261, 388., 608., 1.56701030927835, 1523., 3205., 
           2.10439921208142, 57., 106., 1.85964912280702, 1993., 3663., 
           1.83793276467637, 8787., 19269., 2.192898600204848}, 
         "Italie" -> {
          "Italie", 824., 1738., 2.10922330097087, 83., 144., 
           1.73493975903614, 46., 60., 1.30434782608696, 442., 898., 
           2.0316742081448, 2375., 4632., 1.95031578947368, 3248., 5748., 
           1.76970443349754, 659., 1014., 1.53869499241275, 3762., 7439., 
           1.97740563530037, 40., 59., 1.475, 2643., 4421., 1.67272039349224, 
           45., 96., 2.13333333333333, 1573., 2604., 1.65543547361729, 382., 
           794., 2.07853403141361, 233., 309., 1.32618025751073, 155., 203., 
           1.30967741935484, 271., 429., 1.5830258302583, 363., 712., 
           1.96143250688705, 482., 1075., 2.23029045643154, 929., 1816., 
           1.95479009687836, 536., 954., 1.77985074626866, 8343., 13744., 
           1.6473690518998, 256., 386., 1.5078125, 1921., 3204., 
           1.66788131181676, 3405., 6052., 1.77738619676946, 310., 680., 
           2.19354838709677, 7505., 13266., 1.76762158560959, 40831., 72477., 
           1.7750483701109452`}, 
         "Japon" -> {
          "Japon", 130., 263., 2.02307692307692, 1., 3., 3., 29., 70., 
           2.41379310344828, 43., 109., 2.53488372093023, 522., 1219., 
           2.33524904214559, 7731., 12642., 1.63523476911137, 106., 155., 
           1.4622641509434, 2048., 4585., 2.23876953125, 0., 0., "...", 3748.,
            5840., 1.55816435432231, 5., 18., 3.6, 543., 999., 
           1.83977900552486, 77., 164., 2.12987012987013, 42., 106., 
           2.52380952380952, 250., 266., 1.064, 24., 31., 1.29166666666667, 
           7., 44., 6.28571428571429, 38., 130., 3.42105263157895, 158., 331.,
            2.09493670886076, 35., 89., 2.54285714285714, 580., 1010., 
           1.74137931034483, 49., 87., 1.77551020408163, 6971., 12261., 
           1.75885812652417, 1181., 2388., 2.02201524132091, 53., 130., 
           2.45283018867925, 6867., 9597., 1.39755351681957, 31238., 52537., 
           1.6818298226518984`}, 
         "Koweit" -> {
          "Koweit", 9., 20., 2.22222222222222, 0., 0., "...", 0., 0., "...", 
           2., 6., 3., 42., 64., 1.52380952380952, 542., 1324., 
           2.44280442804428, 2., 2., 1., 372., 971., 2.61021505376344, 0., 0.,
            "...", 9., 14., 1.55555555555556, 0., 0., "...", 79., 174., 
           2.20253164556962, 0., 0., "...", 35., 86., 2.45714285714286, 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 4., 16., 4., 21., 77., 
           3.66666666666667, 10., 15., 1.5, 149., 383., 2.57046979865772, 0., 
           0., "...", 61., 146., 2.39344262295082, 153., 485., 
           3.16993464052288, 0., 0., "...", 299., 809., 2.7056856187291, 
           1789., 4592., 2.566797093348239}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 37., 60., 1.62162162162162, 8., 8., 1., 3., 16., 
           5.33333333333333, 15., 29., 1.93333333333333, 101., 155., 
           1.53465346534653, 201., 277., 1.37810945273632, 9., 17., 
           1.88888888888889, 61., 88., 1.44262295081967, 1., 1., 1., 157., 
           296., 1.88535031847134, 2., 2., 1., 72., 96., 1.33333333333333, 
           10., 14., 1.4, 8., 8., 1., 30., 41., 1.36666666666667, 8., 12., 
           1.5, 28., 44., 1.57142857142857, 48., 71., 1.47916666666667, 101., 
           218., 2.15841584158416, 25., 27., 1.08, 160., 331., 2.06875, 1., 
           2., 2., 73., 126., 1.72602739726027, 49., 67., 1.36734693877551, 
           7., 8., 1.14285714285714, 210., 253., 1.2047619047619, 1425., 
           2267., 1.5908771929824561`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 37., 84., 2.27027027027027, 0., 2., "...", 0., 0., 
           "...", 46., 82., 1.78260869565217, 216., 334., 1.5462962962963, 
           264., 593., 2.24621212121212, 52., 115., 2.21153846153846, 448., 
           756., 1.6875, 3., 23., 7.66666666666667, 198., 592., 
           2.98989898989899, 10., 26., 2.6, 237., 421., 1.77637130801688, 6., 
           13., 2.16666666666667, 78., 193., 2.47435897435897, 14., 68., 
           4.85714285714286, 16., 24., 1.5, 33., 66., 2., 28., 40., 
           1.42857142857143, 58., 113., 1.94827586206897, 45., 101., 
           2.24444444444444, 346., 938., 2.71098265895954, 41., 52., 
           1.26829268292683, 111., 279., 2.51351351351351, 260., 467., 
           1.79615384615385, 24., 43., 1.79166666666667, 551., 842., 
           1.52813067150635, 3122., 6267., 2.007367072389494}, 
         "Malaisie" -> {
          "Malaisie", 10., 44., 4.4, 2., 14., 7., 0., 0., "...", 3., 33., 11.,
            101., 193., 1.91089108910891, 723., 1256., 1.7372060857538, 0., 
           0., "...", 436., 893., 2.04816513761468, 2., 8., 4., 138., 223., 
           1.61594202898551, 0., 0., "...", 617., 1053., 1.70664505672609, 3.,
            6., 2., 13., 18., 1.38461538461538, 37., 44., 1.18918918918919, 
           12., 18., 1.5, 65., 124., 1.90769230769231, 6., 18., 3., 37., 194.,
            5.24324324324324, 0., 0., "...", 125., 201., 1.608, 0., 0., "...",
            328., 532., 1.6219512195122, 273., 683., 2.5018315018315, 25., 
           57., 2.28, 1232., 2121., 1.72159090909091, 4188., 7733., 
           1.8464660936007642`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 17., 40., 2.35294117647059, 0., 0., "...", 0., 0., "...",
            24., 35., 1.45833333333333, 193., 359., 1.86010362694301, 314., 
           571., 1.81847133757962, 28., 65., 2.32142857142857, 712., 1575., 
           2.21207865168539, 0., 0., "...", 45., 69., 1.53333333333333, 0., 
           0., "...", 198., 380., 1.91919191919192, 11., 16., 
           1.45454545454545, 28., 40., 1.42857142857143, 13., 21., 
           1.61538461538462, 7., 14., 2., 14., 41., 2.92857142857143, 5., 34.,
            6.8, 19., 165., 8.68421052631579, 1., 3., 3., 86., 158., 
           1.83720930232558, 4., 4., 1., 73., 137., 1.87671232876712, 359., 
           936., 2.60724233983287, 3., 8., 2.66666666666667, 1217., 2405., 
           1.97617091207888, 3371., 7076., 2.0990803915752}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 47., 117., 2.48936170212766, 39., 60., 
           1.53846153846154, 0., 0., "...", 33., 78., 2.36363636363636, 215., 
           398., 1.85116279069767, 455., 920., 2.02197802197802, 15., 25., 
           1.66666666666667, 616., 1422., 2.30844155844156, 5., 8., 1.6, 385.,
            811., 2.10649350649351, 1., 1., 1., 157., 335., 2.13375796178344, 
           20., 28., 1.4, 35., 50., 1.42857142857143, 15., 17., 
           1.13333333333333, 49., 70., 1.42857142857143, 29., 55., 
           1.89655172413793, 15., 16., 1.06666666666667, 51., 74., 
           1.45098039215686, 64., 77., 1.203125, 245., 394., 1.60816326530612,
            41., 55., 1.34146341463415, 455., 743., 1.63296703296703, 259., 
           660., 2.54826254826255, 21., 65., 3.0952380952381, 805., 1328., 
           1.64968944099379, 4072., 7807., 1.9172396856581533`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 11., 27., 
           2.45454545454545, 0., 0., "...", 3., 3., 1., 7., 16., 
           2.28571428571429, 140., 264., 1.88571428571429, 345., 692., 
           2.00579710144928, 16., 28., 1.75, 447., 1078., 2.41163310961969, 
           3., 11., 3.66666666666667, 141., 388., 2.75177304964539, 0., 0., 
           "...", 232., 449., 1.93534482758621, 4., 8., 2., 15., 21., 1.4, 7.,
            9., 1.28571428571429, 25., 31., 1.24, 16., 28., 1.75, 12., 23., 
           1.91666666666667, 27., 52., 1.92592592592593, 13., 32., 
           2.46153846153846, 130., 305., 2.34615384615385, 12., 12., 1., 168.,
            273., 1.625, 113., 264., 2.33628318584071, 15., 29., 
           1.93333333333333, 649., 1167., 1.79815100154083, 2551., 5210., 
           2.0423363386907094`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 6., 3., 
           23., 61., 2.65217391304348, 414., 1137., 2.7463768115942, 0., 0., 
           "...", 79., 323., 4.08860759493671, 0., 0., "...", 31., 55., 
           1.7741935483871, 0., 0., "...", 61., 136., 2.22950819672131, 0., 
           0., "...", 34., 70., 2.05882352941176, 9., 27., 3., 6., 6., 1., 0.,
            0., "...", 0., 0., "...", 6., 14., 2.33333333333333, 1., 6., 6., 
           17., 43., 2.52941176470588, 0., 0., "...", 37., 56., 
           1.51351351351351, 38., 113., 2.97368421052632, 0., 0., "...", 295.,
            611., 2.07118644067797, 1053., 2664., 2.52991452991453}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 523., 958., 1.83173996175908, 41., 78., 
           1.90243902439024, 0., 0., "...", 713., 947., 1.32819074333801, 
           1477., 2310., 1.56398104265403, 3031., 7068., 2.3319036621577, 
           260., 423., 1.62692307692308, 1718., 3177., 1.84924330616997, 252.,
            277., 1.09920634920635, 3055., 7621., 2.49459901800327, 36., 44., 
           1.22222222222222, 1921., 3007., 1.56533055700156, 135., 199., 
           1.47407407407407, 979., 1192., 1.21756894790603, 385., 564., 
           1.46493506493507, 176., 244., 1.38636363636364, 283., 768., 
           2.71378091872792, 591., 817., 1.3824027072758, 474., 836., 
           1.76371308016878, 348., 484., 1.39080459770115, 2668., 4417., 
           1.65554722638681, 1177., 1397., 1.18691588785047, 1727., 5268., 
           3.05037637521714, 1638., 3445., 2.1031746031746, 302., 548., 
           1.81456953642384, 3553., 5604., 1.57725865465804, 27463., 51693., 
           1.8822779740013837`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 19., 3.8, 0., 0., "...", 0., 0., "...", 2., 2., 
           1., 26., 68., 2.61538461538462, 215., 526., 2.44651162790698, 2., 
           7., 3.5, 324., 1022., 3.15432098765432, 0., 0., "...", 36., 43., 
           1.19444444444444, 0., 0., "...", 196., 467., 2.38265306122449, 1., 
           6., 6., 12., 27., 2.25, 16., 29., 1.8125, 0., 0., "...", 54., 108.,
            2., 2., 9., 4.5, 7., 21., 3., 0., 0., "...", 61., 127., 
           2.08196721311475, 0., 0., "...", 74., 108., 1.45945945945946, 125.,
            380., 3.04, 10., 27., 2.7, 536., 1204., 2.24626865671642, 1704., 
           4200., 2.464788732394366}, 
         "Pologne" -> {
          "Pologne", 262., 668., 2.54961832061069, 17., 88., 5.17647058823529,
            0., 0., "...", 70., 400., 5.71428571428571, 505., 1076., 
           2.13069306930693, 580., 1206., 2.07931034482759, 90., 199., 
           2.21111111111111, 748., 1499., 2.00401069518717, 6., 23., 
           3.83333333333333, 406., 952., 2.3448275862069, 10., 57., 5.7, 317.,
            710., 2.2397476340694, 40., 79., 1.975, 94., 176., 
           1.87234042553191, 18., 56., 3.11111111111111, 33., 58., 
           1.75757575757576, 49., 106., 2.16326530612245, 35., 162., 
           4.62857142857143, 259., 1153., 4.45173745173745, 140., 797., 
           5.69285714285714, 408., 758., 1.8578431372549, 28., 39., 
           1.39285714285714, 288., 523., 1.81597222222222, 427., 1052., 
           2.46370023419204, 101., 191., 1.89108910891089, 2033., 4140., 
           2.0363994097393, 6964., 16168., 2.32165422171166}, 
         "Portugal" -> {
          "Portugal", 53., 310., 5.84905660377359, 11., 27., 2.45454545454545,
            0., 0., "...", 39., 77., 1.97435897435897, 287., 588., 
           2.04878048780488, 314., 693., 2.20700636942675, 128., 222., 
           1.734375, 1859., 3728., 2.00537923614847, 3., 7., 2.33333333333333,
            100., 371., 3.71, 10., 15., 1.5, 226., 416., 1.84070796460177, 
           48., 88., 1.83333333333333, 16., 33., 2.0625, 63., 85., 
           1.34920634920635, 12., 27., 2.25, 17., 61., 3.58823529411765, 20., 
           115., 5.75, 51., 156., 3.05882352941176, 21., 176., 
           8.38095238095238, 245., 399., 1.62857142857143, 16., 55., 3.4375, 
           203., 353., 1.73891625615764, 647., 1505., 2.32612055641422, 28., 
           77., 2.75, 1253., 2230., 1.77972865123703, 5670., 11814., 
           2.0835978835978834`}, 
         "Qatar" -> {
          "Qatar", 1., 3., 3., 0., 0., "...", 0., 0., "...", 2., 6., 3., 46., 
           190., 4.1304347826087, 508., 1224., 2.40944881889764, 3., 5., 
           1.66666666666667, 899., 2044., 2.27363737486096, 0., 0., "...", 
           19., 62., 3.26315789473684, 0., 0., "...", 148., 360., 
           2.43243243243243, 3., 8., 2.66666666666667, 110., 367., 
           3.33636363636364, 3., 3., 1., 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 14., 149., 10.6428571428571, 0., 0., "...", 88., 179., 
           2.03409090909091, 0., 0., "...", 167., 279., 1.67065868263473, 
           124., 433., 3.49193548387097, 0., 0., "...", 1091., 1989., 
           1.8230980751604, 3226., 7301., 2.263174209547427}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 533., 592., 1.11069418386492,
            4., 7., 1.75, 0., 0., "...", 286., 415., 1.45104895104895, 329., 
           652., 1.98176291793313, 17624., 25973., 1.47372900590104, 195., 
           219., 1.12307692307692, 1005., 2007., 1.99701492537313, 4., 4., 1.,
            645., 941., 1.45891472868217, 0., 0., "...", 3609., 5049., 
           1.39900249376559, 19., 40., 2.10526315789474, 182., 284., 
           1.56043956043956, 388., 460., 1.18556701030928, 19., 28., 
           1.47368421052632, 226., 299., 1.32300884955752, 174., 228., 
           1.31034482758621, 397., 446., 1.12342569269521, 19., 53., 
           2.78947368421053, 369., 465., 1.26016260162602, 496., 501., 
           1.01008064516129, 3966., 5864., 1.47856782652547, 1445., 2013., 
           1.39307958477509, 39., 73., 1.87179487179487, 4244., 5773., 
           1.36027332704995, 36217., 52386., 1.4464478007565509`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 89., 383., 4.30337078651685, 
           20., 46., 2.3, 0., 0., "...", 54., 225., 4.16666666666667, 223., 
           546., 2.44843049327354, 555., 1065., 1.91891891891892, 81., 314., 
           3.87654320987654, 289., 564., 1.95155709342561, 1., 1., 1., 481., 
           1220., 2.53638253638254, 2., 6., 3., 225., 392., 1.74222222222222, 
           14., 28., 2., 150., 222., 1.48, 46., 59., 1.28260869565217, 74., 
           176., 2.37837837837838, 65., 114., 1.75384615384615, 52., 83., 
           1.59615384615385, 157., 338., 2.15286624203822, 86., 194., 
           2.25581395348837, 284., 470., 1.65492957746479, 92., 118., 
           1.28260869565217, 316., 578., 1.82911392405063, 418., 1140., 
           2.72727272727273, 46., 114., 2.47826086956522, 937., 1664., 
           1.77588046958378, 4757., 10060., 2.114778221568215}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 45., 154., 3.42222222222222, 21., 145., 
           6.90476190476191, 0., 0., "...", 39., 132., 3.38461538461538, 191.,
            439., 2.29842931937173, 338., 733., 2.16863905325444, 53., 103., 
           1.94339622641509, 521., 1219., 2.33973128598848, 4., 4., 1., 89., 
           194., 2.17977528089888, 1., 1., 1., 99., 301., 3.04040404040404, 
           9., 21., 2.33333333333333, 12., 31., 2.58333333333333, 3., 10., 
           3.33333333333333, 13., 21., 1.61538461538462, 25., 132., 5.28, 18.,
            25., 1.38888888888889, 91., 258., 2.83516483516484, 19., 230., 
           12.1052631578947, 247., 501., 2.02834008097166, 4., 6., 1.5, 241., 
           417., 1.73029045643154, 402., 732., 1.82089552238806, 34., 78., 
           2.29411764705882, 937., 2114., 2.25613660618997, 3456., 8001., 
           2.3151041666666665`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 550., 1249., 2.27090909090909, 35., 57., 
           1.62857142857143, 70., 143., 2.04285714285714, 343., 601., 
           1.75218658892128, 5284., 10621., 2.01003028009084, 10828., 34980., 
           3.23051348356114, 464., 812., 1.75, 11541., 22144., 
           1.91872454726627, 21., 28., 1.33333333333333, 4717., 10974., 
           2.32647869408522, 144., 213., 1.47916666666667, 3569., 7926., 
           2.22079013729336, 250., 402., 1.608, 726., 2004., 2.7603305785124, 
           1336., 2101., 1.57260479041916, 308., 437., 1.41883116883117, 505.,
            1053., 2.08514851485149, 430., 656., 1.52558139534884, 738., 
           1615., 2.18834688346883, 308., 535., 1.73701298701299, 2562., 
           5363., 2.09328649492584, 490., 894., 1.82448979591837, 4252., 
           10264., 2.41392285983067, 6351., 14389., 2.26562746024248, 817., 
           1605., 1.96450428396573, 16812., 29923., 1.77985962407804, 73451., 
           160989., 2.1917877224271964`}, 
         "Russie" -> {
          "Russie", 100., 324., 3.24, 10., 40., 4., 0., 0., "...", 35., 92., 
           2.62857142857143, 333., 740., 2.22222222222222, 658., 1433., 
           2.17781155015198, 180., 331., 1.83888888888889, 2364., 5488., 
           2.32148900169205, 7., 7., 1., 327., 795., 2.43119266055046, 10., 
           17., 1.7, 516., 1005., 1.94767441860465, 29., 102., 
           3.51724137931035, 148., 255., 1.72297297297297, 69., 76., 
           1.10144927536232, 74., 136., 1.83783783783784, 65., 130., 2., 19., 
           87., 4.57894736842105, 304., 1009., 3.31907894736842, 27., 87., 
           3.22222222222222, 772., 1697., 2.19818652849741, 77., 132., 
           1.71428571428571, 418., 974., 2.33014354066986, 1267., 3180., 
           2.50986582478295, 126., 480., 3.80952380952381, 2548., 5207., 
           2.04356357927787, 10483., 23824., 2.2726318801869696`}, 
         "Serbie" -> {
          "Serbie", 21., 136., 6.47619047619048, 4., 5., 1.25, 0., 0., "...", 
           11., 69., 6.27272727272727, 47., 114., 2.42553191489362, 136., 
           338., 2.48529411764706, 12., 23., 1.91666666666667, 105., 270., 
           2.57142857142857, 2., 2., 1., 30., 45., 1.5, 0., 0., "...", 15., 
           27., 1.8, 7., 38., 5.42857142857143, 1., 1., 1., 5., 5., 1., 1., 
           2., 2., 21., 47., 2.23809523809524, 5., 40., 8., 117., 169., 
           1.44444444444444, 9., 18., 2., 46., 98., 2.1304347826087, 1., 1., 
           1., 19., 53., 2.78947368421053, 77., 291., 3.77922077922078, 15., 
           37., 2.46666666666667, 413., 904., 2.18886198547216, 1120., 2733., 
           2.4401785714285715`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 45., 103., 2.28888888888889, 3., 7., 2.33333333333333, 
           0., 0., "...", 7., 24., 3.42857142857143, 161., 477., 
           2.96273291925466, 1814., 3745., 2.06449834619625, 15., 44., 
           2.93333333333333, 792., 1832., 2.31313131313131, 3., 14., 
           4.66666666666667, 471., 909., 1.92993630573248, 2., 2., 1., 1325., 
           2616., 1.97433962264151, 34., 101., 2.97058823529412, 309., 389., 
           1.2588996763754, 53., 94., 1.77358490566038, 29., 87., 3., 160., 
           224., 1.4, 11., 45., 4.09090909090909, 56., 150., 2.67857142857143,
            10., 28., 2.8, 238., 430., 1.80672268907563, 19., 45., 
           2.36842105263158, 785., 1308., 1.66624203821656, 645., 1258., 
           1.95038759689922, 81., 192., 2.37037037037037, 3193., 6142., 
           1.92358283745694, 10261., 20266., 1.9750511646038398`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 47., 217., 4.61702127659575, 15., 60., 4., 0., 0., 
           "...", 16., 48., 3., 226., 426., 1.88495575221239, 284., 569., 
           2.00352112676056, 20., 155., 7.75, 168., 391., 2.32738095238095, 
           1., 1., 1., 151., 252., 1.66887417218543, 0., 0., "...", 134., 
           383., 2.85820895522388, 2., 4., 2., 19., 37., 1.94736842105263, 5.,
            8., 1.6, 19., 21., 1.10526315789474, 10., 41., 4.1, 15., 65., 
           4.33333333333333, 67., 153., 2.28358208955224, 34., 189., 
           5.55882352941176, 55., 125., 2.27272727272727, 4., 42., 10.5, 37., 
           69., 1.86486486486487, 106., 167., 1.57547169811321, 18., 73., 
           4.05555555555556, 382., 921., 2.41099476439791, 1835., 4417., 
           2.4070844686648503`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 28., 112., 4., 7., 12., 1.71428571428571, 0., 
           0., "...", 6., 33., 5.5, 75., 137., 1.82666666666667, 157., 267., 
           1.70063694267516, 12., 22., 1.83333333333333, 87., 254., 
           2.91954022988506, 1., 1., 1., 56., 150., 2.67857142857143, 1., 1., 
           1., 46., 68., 1.47826086956522, 14., 17., 1.21428571428571, 4., 
           10., 2.5, 8., 8., 1., 4., 4., 1., 11., 49., 4.45454545454545, 10., 
           48., 4.8, 42., 82., 1.95238095238095, 13., 28., 2.15384615384615, 
           58., 170., 2.93103448275862, 16., 16., 1., 55., 70., 
           1.27272727272727, 66., 147., 2.22727272727273, 16., 66., 4.125, 
           294., 597., 2.03061224489796, 1087., 2369., 2.1793928242870284`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 135., 355., 2.62962962962963, 7., 28., 4., 20., 
           28., 1.4, 53., 93., 1.75471698113208, 381., 690., 1.81102362204724,
            728., 1593., 2.18818681318681, 80., 143., 1.7875, 1018., 2115., 
           2.07760314341847, 12., 53., 4.41666666666667, 539., 1148., 
           2.12987012987013, 12., 24., 2., 320., 564., 1.7625, 50., 118., 
           2.36, 48., 80., 1.66666666666667, 66., 134., 2.03030303030303, 40.,
            59., 1.475, 67., 118., 1.76119402985075, 55., 100., 
           1.81818181818182, 155., 293., 1.89032258064516, 39., 81., 
           2.07692307692308, 580., 1007., 1.73620689655172, 70., 105., 1.5, 
           442., 824., 1.86425339366516, 619., 1164., 1.88045234248788, 78., 
           165., 2.11538461538462, 1825., 3005., 1.64657534246575, 7439., 
           14087., 1.89366850383116}, 
         "Suisse" -> {
          "Suisse", 22913., 39967., 1.74429363243574, 5458., 8818., 
           1.61561011359472, 9759., 16008., 1.64033200122963, 6512., 12020., 
           1.8458230958231, 22419., 38654., 1.72416254070208, 121832., 
           207664., 1.70451113008077, 17722., 28027., 1.58148064552534, 
           34703., 62315., 1.7956660807423, 5453., 9749., 1.78782321657803, 
           91446., 185190., 2.02512958467292, 5895., 8654., 1.46802374893978, 
           39350., 68881., 1.75047013977128, 9605., 13660., 1.42217595002603, 
           10488., 16039., 1.52927154843631, 11759., 19891., 1.69155540437112,
            6206., 9255., 1.49129874315179, 20120., 33268., 1.65347912524851, 
           13539., 22273., 1.64509934263978, 30565., 53810., 1.76051038769835,
            15599., 29181., 1.870696839541, 77942., 163499., 2.09770085448154,
            7457., 10602., 1.42175137454741, 71288., 124267., 
           1.74316855571765, 67595., 120354., 1.78051631037799, 5990., 11548.,
            1.92787979966611, 100322., 158855., 1.58345128685632, 831937., 
           1.472449*^6, 1.769904451899603}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 58., 4.46153846153846, 10., 43., 4.3, 
           28., 33., 1.17857142857143, 40., 83., 2.075, 106., 181., 
           1.70754716981132, 3004., 4607., 1.53362183754993, 44., 60., 
           1.36363636363636, 604., 1468., 2.43046357615894, 0., 0., "...", 
           367., 494., 1.34604904632153, 3., 4., 1.33333333333333, 1421., 
           1974., 1.38916256157635, 4., 24., 6., 125., 159., 1.272, 413., 
           2964., 7.17675544794189, 12., 75., 6.25, 5., 12., 2.4, 12., 44., 
           3.66666666666667, 95., 163., 1.71578947368421, 8., 38., 4.75, 294.,
            439., 1.49319727891156, 21., 27., 1.28571428571429, 1505., 2015., 
           1.33887043189369, 1264., 1665., 1.31724683544304, 17., 68., 4., 
           2175., 3551., 1.63264367816092, 11590., 20249., 
           1.7471095772217429`}, 
         "Turquie" -> {
          "Turquie", 75., 155., 2.06666666666667, 1., 3., 3., 0., 0., "...", 
           15., 65., 4.33333333333333, 310., 594., 1.91612903225806, 250., 
           492., 1.968, 20., 43., 2.15, 881., 1873., 2.12599318955732, 2., 2.,
            1., 86., 167., 1.94186046511628, 8., 12., 1.5, 159., 375., 
           2.35849056603774, 20., 45., 2.25, 14., 28., 2., 13., 16., 
           1.23076923076923, 9., 17., 1.88888888888889, 20., 41., 2.05, 37., 
           139., 3.75675675675676, 67., 183., 2.73134328358209, 27., 41., 
           1.51851851851852, 222., 470., 2.11711711711712, 0., 0., "...", 36.,
            110., 3.05555555555556, 308., 647., 2.10064935064935, 29., 83., 
           2.86206896551724, 1336., 2461., 1.84206586826347, 3945., 8062., 
           2.043599493029151}, 
         "Ukraine" -> {
          "Ukraine", 33., 107., 3.24242424242424, 9., 22., 2.44444444444444, 
           0., 0., "...", 12., 25., 2.08333333333333, 106., 245., 
           2.31132075471698, 168., 352., 2.0952380952381, 30., 44., 
           1.46666666666667, 642., 1495., 2.32866043613707, 9., 9., 1., 82., 
           225., 2.74390243902439, 1., 1., 1., 121., 207., 1.71074380165289, 
           16., 47., 2.9375, 9., 12., 1.33333333333333, 15., 18., 1.2, 14., 
           20., 1.42857142857143, 8., 10., 1.25, 7., 7., 1., 49., 111., 
           2.26530612244898, 12., 24., 2., 149., 321., 2.15436241610738, 9., 
           84., 9.33333333333333, 97., 188., 1.93814432989691, 236., 590., 
           2.5, 34., 79., 2.32352941176471, 605., 1418., 2.34380165289256, 
           2473., 5661., 2.289122523251112}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 16., 60., 3.75, 4., 12., 3., 6., 8., 
           1.33333333333333, 10., 15., 1.5, 91., 225., 2.47252747252747, 319.,
            964., 3.02194357366771, 3., 4., 1.33333333333333, 510., 1812., 
           3.55294117647059, 0., 0., "...", 33., 41., 1.24242424242424, 0., 
           0., "...", 96., 266., 2.77083333333333, 5., 6., 1.2, 60., 85., 
           1.41666666666667, 6., 12., 2., 6., 10., 1.66666666666667, 16., 33.,
            2.0625, 5., 19., 3.8, 22., 81., 3.68181818181818, 5., 11., 2.2, 
           36., 99., 2.75, 5., 5., 1., 37., 69., 1.86486486486487, 89., 272., 
           3.0561797752809, 26., 89., 3.42307692307692, 386., 856., 
           2.21761658031088, 1792., 5054., 2.8203125}, 
         "Allemagne" -> {
          "Allemagne", 4302., 8519., 1.98024174802417, 772., 1307., 
           1.69300518134715, 510., 937., 1.83725490196078, 1753., 3650., 
           2.08214489446663, 10718., 17202., 1.60496361261429, 15387., 31757.,
            2.06388509780984, 2062., 3334., 1.6168768186227, 5545., 11046., 
           1.99206492335437, 253., 483., 1.90909090909091, 10028., 21248., 
           2.11886717191863, 133., 204., 1.53383458646617, 8739., 16485., 
           1.88637143837968, 601., 1042., 1.73377703826955, 1780., 3515., 
           1.9747191011236, 1454., 3128., 2.15130674002751, 1709., 2516., 
           1.47220596840257, 2676., 5665., 2.11696562032885, 3059., 6152., 
           2.01111474338019, 6680., 14155., 2.1190119760479, 4739., 8115., 
           1.71238657944714, 11425., 28337., 2.48026258205689, 1092., 2484., 
           2.27472527472527, 5590., 11934., 2.13488372093023, 7006., 14072., 
           2.00856408792464, 1716., 3201., 1.86538461538462, 35293., 60998., 
           1.72833139716091, 145022., 281486., 1.9409882638496228`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 47., 5.22222222222222, 2., 2., 1., 0., 0., 
           "...", 1., 4., 4., 66., 244., 3.6969696969697, 1131., 3278., 
           2.89832007073386, 2., 4., 2., 1377., 3588., 2.60566448801743, 0., 
           0., "...", 46., 64., 1.39130434782609, 0., 0., "...", 233., 510., 
           2.18884120171674, 1., 1., 1., 44., 81., 1.84090909090909, 12., 26.,
            2.16666666666667, 1., 2., 2., 7., 16., 2.28571428571429, 0., 0., 
           "...", 66., 859., 13.0151515151515, 2., 10., 5., 231., 634., 
           2.74458874458874, 7., 12., 1.71428571428571, 20., 36., 1.8, 255., 
           813., 3.18823529411765, 1., 1., 1., 433., 1002., 2.31408775981524, 
           3947., 11234., 2.8462123131492274`}, 
         "Argentine" -> {
          "Argentine", 12., 34., 2.83333333333333, 0., 0., "...", 0., 0., 
           "...", 14., 26., 1.85714285714286, 146., 261., 1.78767123287671, 
           483., 895., 1.85300207039337, 42., 62., 1.47619047619048, 588., 
           1630., 2.77210884353741, 0., 0., "...", 75., 95., 1.26666666666667,
            0., 0., "...", 253., 495., 1.95652173913043, 8., 15., 1.875, 13., 
           24., 1.84615384615385, 15., 24., 1.6, 3., 13., 4.33333333333333, 
           46., 84., 1.82608695652174, 4., 5., 1.25, 17., 35., 
           2.05882352941176, 8., 19., 2.375, 263., 524., 1.99239543726236, 
           20., 20., 1., 50., 88., 1.76, 170., 393., 2.31176470588235, 13., 
           48., 3.69230769230769, 1161., 2083., 1.79414298018949, 3404., 
           6873., 2.0190951821386602`}, 
         "Australie" -> {
          "Australie", 41., 97., 2.36585365853659, 5., 14., 2.8, 12., 18., 
           1.5, 29., 45., 1.55172413793103, 397., 872., 2.19647355163728, 
           1966., 4418., 2.2472024415056, 43., 56., 1.30232558139535, 1216., 
           3174., 2.61019736842105, 2., 9., 4.5, 824., 1191., 
           1.44538834951456, 1., 1., 1., 2981., 5493., 1.84267024488427, 33., 
           62., 1.87878787878788, 64., 123., 1.921875, 462., 867., 
           1.87662337662338, 49., 81., 1.6530612244898, 32., 110., 3.4375, 
           20., 44., 2.2, 93., 314., 3.37634408602151, 26., 74., 
           2.84615384615385, 641., 1104., 1.72230889235569, 32., 42., 1.3125, 
           812., 1434., 1.76600985221675, 958., 1869., 1.95093945720251, 34., 
           135., 3.97058823529412, 3793., 7146., 1.88399683627735, 14566., 
           28793., 1.9767266236441028`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 6., 14., 2.33333333333333, 1., 3., 3., 0., 0., 
           "...", 14., 17., 1.21428571428571, 83., 365., 4.39759036144578, 
           83., 352., 4.24096385542169, 19., 55., 2.89473684210526, 1972., 
           7502., 3.80425963488844, 0., 0., "...", 8., 16., 2., 1., 2., 2., 
           46., 82., 1.78260869565217, 9., 40., 4.44444444444444, 6., 13., 
           2.16666666666667, 18., 68., 3.77777777777778, 3., 11., 
           3.66666666666667, 0., 12., "...", 11., 16., 1.45454545454545, 35., 
           66., 1.88571428571429, 4., 14., 3.5, 108., 240., 2.22222222222222, 
           1., 1., 1., 41., 75., 1.82926829268293, 280., 1285., 
           4.58928571428571, 16., 38., 2.375, 491., 1095., 2.23014256619145, 
           3256., 11382., 3.4957002457002457`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 47., 9.4, 0., 0., "...", 0., 0., 
           "...", 7., 43., 6.14285714285714, 39., 75., 1.92307692307692, 37., 
           69., 1.86486486486487, 3., 6., 2., 738., 2350., 3.18428184281843, 
           0., 0., "...", 4., 17., 4.25, 3., 3., 1., 33., 77., 
           2.33333333333333, 15., 44., 2.93333333333333, 7., 12., 
           1.71428571428571, 12., 17., 1.41666666666667, 4., 8., 2., 2., 6., 
           3., 0., 0., "...", 6., 28., 4.66666666666667, 2., 3., 1.5, 56., 
           116., 2.07142857142857, 0., 0., "...", 17., 25., 1.47058823529412, 
           110., 318., 2.89090909090909, 5., 12., 2.4, 233., 411., 
           1.76394849785408, 1338., 3687., 2.7556053811659194`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 51., 
           7.28571428571429, 2., 6., 3., 0., 0., "...", 3., 19., 
           6.33333333333333, 63., 137., 2.17460317460317, 170., 289., 1.7, 5.,
            7., 1.4, 638., 2291., 3.59090909090909, 0., 0., "...", 14., 27., 
           1.92857142857143, 0., 0., "...", 103., 195., 1.89320388349515, 8., 
           32., 4., 9., 19., 2.11111111111111, 4., 12., 3., 8., 14., 1.75, 
           10., 24., 2.4, 5., 16., 3.2, 16., 40., 2.5, 6., 14., 
           2.33333333333333, 142., 270., 1.90140845070423, 2., 6., 3., 61., 
           104., 1.70491803278689, 130., 329., 2.53076923076923, 0., 0., 
           "...", 957., 1603., 1.67502612330199, 2363., 5505., 
           2.329665679221329}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 9., 1.5, 2., 8., 4., 2., 2., 
           1., 6., 8., 1.33333333333333, 93., 208., 2.23655913978495, 253., 
           484., 1.91304347826087, 69., 76., 1.10144927536232, 756., 2072., 
           2.74074074074074, 0., 0., "...", 34., 47., 1.38235294117647, 2., 
           2., 1., 164., 336., 2.04878048780488, 9., 22., 2.44444444444444, 
           7., 13., 1.85714285714286, 10., 12., 1.2, 9., 13., 
           1.44444444444444, 1., 2., 2., 4., 14., 3.5, 9., 31., 
           3.44444444444444, 0., 0., "...", 171., 299., 1.74853801169591, 7., 
           7., 1., 46., 74., 1.60869565217391, 162., 403., 2.48765432098765, 
           14., 40., 2.85714285714286, 1010., 1738., 1.72079207920792, 2846., 
           5920., 2.0801124385101897`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 19., 1.58333333333333, 0., 0., "...",
            0., 0., "...", 2., 2., 1., 69., 163., 2.36231884057971, 281., 
           610., 2.17081850533808, 9., 20., 2.22222222222222, 1026., 2893., 
           2.81968810916179, 0., 0., "...", 9., 9., 1., 2., 4., 2., 75., 141.,
            1.88, 24., 48., 2., 7., 20., 2.85714285714286, 0., 0., "...", 2., 
           6., 3., 1., 1., 1., 15., 24., 1.6, 20., 149., 7.45, 7., 13., 
           1.85714285714286, 114., 276., 2.42105263157895, 0., 0., "...", 8., 
           12., 1.5, 248., 747., 3.01209677419355, 13., 77., 5.92307692307692,
            486., 944., 1.94238683127572, 2430., 6178., 2.5423868312757203`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 12., 64., 5.33333333333333, 2., 
           11., 5.5, 38., 49., 1.28947368421053, 2., 4., 2., 87., 208., 
           2.39080459770115, 776., 1312., 1.69072164948454, 9., 21., 
           2.33333333333333, 1530., 4770., 3.11764705882353, 0., 0., "...", 
           12., 21., 1.75, 0., 0., "...", 523., 807., 1.54302103250478, 19., 
           70., 3.68421052631579, 13., 33., 2.53846153846154, 91., 190., 
           2.08791208791209, 6., 14., 2.33333333333333, 37., 105., 
           2.83783783783784, 0., 0., "...", 34., 74., 2.17647058823529, 9., 
           20., 2.22222222222222, 207., 388., 1.8743961352657, 8., 8., 1., 
           87., 140., 1.60919540229885, 325., 779., 2.39692307692308, 19., 
           48., 2.52631578947368, 1382., 2527., 1.82850940665702, 5228., 
           11663., 2.2308722264728384`}, 
         "Autres Europe" -> {
          "Autres Europe", 94., 166., 1.76595744680851, 1., 1., 1., 58., 72., 
           1.24137931034483, 90., 119., 1.32222222222222, 240., 490., 
           2.04166666666667, 694., 1241., 1.78818443804035, 13., 37., 
           2.84615384615385, 770., 2044., 2.65454545454545, 10., 20., 2., 
           130., 275., 2.11538461538462, 8., 15., 1.875, 175., 319., 
           1.82285714285714, 12., 16., 1.33333333333333, 93., 154., 
           1.65591397849462, 43., 75., 1.74418604651163, 14., 22., 
           1.57142857142857, 23., 38., 1.65217391304348, 23., 134., 
           5.82608695652174, 240., 724., 3.01666666666667, 28., 105., 3.75, 
           318., 507., 1.59433962264151, 15., 75., 5., 115., 340., 
           2.95652173913043, 527., 1409., 2.67362428842505, 46., 91., 
           1.97826086956522, 1076., 1818., 1.68959107806691, 4856., 10307., 
           2.1225288303130148`}, 
         "Autriche" -> {
          "Autriche", 463., 931., 2.01079913606911, 64., 94., 1.46875, 54., 
           80., 1.48148148148148, 158., 296., 1.87341772151899, 818., 1428., 
           1.74572127139364, 1459., 2912., 1.99588759424263, 215., 364., 
           1.69302325581395, 932., 2030., 2.17811158798283, 26., 30., 
           1.15384615384615, 1249., 2078., 1.66373098478783, 17., 19., 
           1.11764705882353, 750., 1524., 2.032, 71., 105., 1.47887323943662, 
           106., 210., 1.9811320754717, 107., 138., 1.28971962616822, 147., 
           196., 1.33333333333333, 368., 714., 1.94021739130435, 352., 923., 
           2.62215909090909, 892., 1779., 1.99439461883408, 357., 639., 
           1.78991596638655, 910., 2123., 2.33296703296703, 30., 39., 1.3, 
           900., 2049., 2.27666666666667, 731., 1503., 2.05608755129959, 260.,
            532., 2.04615384615385, 5315., 8255., 1.55315145813735, 16751., 
           30991., 1.850098501581995}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 156., 312., 2., 7., 15., 2.14285714285714, 24., 44., 
           1.83333333333333, 146., 223., 1.52739726027397, 822., 1403., 
           1.70681265206813, 668., 1727., 2.58532934131737, 196., 364., 
           1.85714285714286, 2277., 4627., 2.0320597277119, 5., 8., 1.6, 264.,
            430., 1.62878787878788, 35., 60., 1.71428571428571, 681., 1176., 
           1.72687224669604, 141., 260., 1.84397163120567, 309., 469., 
           1.51779935275081, 43., 94., 2.18604651162791, 76., 151., 
           1.98684210526316, 149., 236., 1.58389261744966, 140., 312., 
           2.22857142857143, 211., 323., 1.53080568720379, 94., 179., 
           1.90425531914894, 1174., 1734., 1.47700170357751, 190., 268., 
           1.41052631578947, 444., 919., 2.06981981981982, 1380., 2816., 
           2.04057971014493, 147., 340., 2.31292517006803, 1466., 2470., 
           1.68485675306958, 11245., 20960., 1.8639395286794131`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 6., 2., 0., 0., "...", 0., 0., "...", 1.,
            5., 5., 31., 62., 2., 182., 314., 1.72527472527473, 8., 27., 
           3.375, 89., 287., 3.2247191011236, 0., 0., "...", 2., 3., 1.5, 0., 
           0., "...", 14., 25., 1.78571428571429, 5., 9., 1.8, 1., 4., 4., 0.,
            0., "...", 0., 0., "...", 1., 4., 4., 3., 11., 3.66666666666667, 
           34., 57., 1.67647058823529, 0., 0., "...", 37., 60., 
           1.62162162162162, 0., 0., "...", 4., 6., 1.5, 41., 77., 
           1.8780487804878, 2., 6., 3., 195., 352., 1.80512820512821, 653., 
           1315., 2.013782542113323}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 105., 2.69230769230769, 6., 13., 
           2.16666666666667, 3., 5., 1.66666666666667, 18., 55., 
           3.05555555555556, 306., 622., 2.03267973856209, 1565., 3191., 
           2.03897763578275, 113., 194., 1.71681415929204, 1382., 3576., 
           2.58755426917511, 4., 4., 1., 372., 492., 1.32258064516129, 0., 0.,
            "...", 1249., 2419., 1.93674939951962, 24., 51., 2.125, 72., 114.,
            1.58333333333333, 44., 92., 2.09090909090909, 28., 54., 
           1.92857142857143, 16., 29., 1.8125, 12., 65., 5.41666666666667, 
           78., 169., 2.16666666666667, 14., 14., 1., 545., 1078., 
           1.97798165137615, 12., 13., 1.08333333333333, 497., 884., 
           1.77867203219316, 783., 1808., 2.30906768837803, 25., 125., 5., 
           3711., 7391., 1.99164645648073, 10918., 22563., 2.06658728704891}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 98., 3.37931034482759, 5., 7., 1.4, 0., 0., "...", 
           16., 50., 3.125, 107., 236., 2.20560747663551, 45., 89., 
           1.97777777777778, 6., 14., 2.33333333333333, 283., 770., 
           2.7208480565371, 0., 0., "...", 20., 158., 7.9, 0., 0., "...", 50.,
            106., 2.12, 1., 1., 1., 0., 0., "...", 8., 8., 1., 7., 7., 1., 3.,
            4., 1.33333333333333, 1., 6., 6., 17., 72., 4.23529411764706, 20.,
            41., 2.05, 90., 189., 2.1, 36., 241., 6.69444444444445, 16., 40., 
           2.5, 77., 174., 2.25974025974026, 15., 35., 2.33333333333333, 413.,
            841., 2.0363196125908, 1265., 3187., 2.5193675889328064`}, 
         "Canada" -> {
          "Canada", 51., 145., 2.84313725490196, 7., 76., 10.8571428571429, 
           10., 14., 1.4, 18., 40., 2.22222222222222, 518., 988., 
           1.90733590733591, 1230., 2463., 2.00243902439024, 90., 156., 
           1.73333333333333, 2053., 5130., 2.498782269849, 4., 10., 2.5, 382.,
            568., 1.4869109947644, 1., 1., 1., 838., 1857., 2.21599045346062, 
           41., 84., 2.04878048780488, 56., 126., 2.25, 83., 138., 
           1.66265060240964, 24., 48., 2., 29., 62., 2.13793103448276, 18., 
           34., 1.88888888888889, 115., 274., 2.38260869565217, 14., 25., 
           1.78571428571429, 374., 708., 1.89304812834225, 22., 32., 
           1.45454545454545, 390., 701., 1.7974358974359, 1016., 2595., 
           2.55413385826772, 90., 196., 2.17777777777778, 3473., 6235., 
           1.79527785775986, 10947., 22706., 2.074175573216406}, 
         "Chili" -> {
          "Chili", 3., 5., 1.66666666666667, 0., 0., "...", 0., 0., "...", 3.,
            7., 2.33333333333333, 45., 68., 1.51111111111111, 213., 352., 
           1.65258215962441, 14., 24., 1.71428571428571, 161., 460., 
           2.85714285714286, 0., 0., "...", 9., 10., 1.11111111111111, 0., 0.,
            "...", 99., 186., 1.87878787878788, 2., 2., 1., 7., 15., 
           2.14285714285714, 0., 0., "...", 6., 12., 2., 0., 0., "...", 11., 
           46., 4.18181818181818, 18., 48., 2.66666666666667, 2., 2., 1., 44.,
            77., 1.75, 3., 3., 1., 6., 10., 1.66666666666667, 58., 118., 
           2.03448275862069, 2., 7., 3.5, 296., 550., 1.85810810810811, 1002.,
            2002., 1.998003992015968}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2820., 3095., 1.09751773049645, 13., 25., 
           1.92307692307692, 4., 4., 1., 85., 1781., 20.9529411764706, 496., 
           1014., 2.04435483870968, 26841., 32594., 1.21433627659178, 1094., 
           1248., 1.14076782449726, 3576., 7920., 2.21476510067114, 10., 27., 
           2.7, 1483., 1703., 1.14834794335806, 1., 5., 5., 16709., 19108., 
           1.14357531869053, 39., 80., 2.05128205128205, 1195., 1971., 
           1.64937238493724, 8881., 8992., 1.01249859250084, 138., 233., 
           1.68840579710145, 3050., 3221., 1.05606557377049, 1537., 1895., 
           1.23292127521145, 252., 458., 1.81746031746032, 54., 100., 
           1.85185185185185, 1458., 1912., 1.31138545953361, 3336., 3338., 
           1.00059952038369, 2700., 4063., 1.50481481481481, 4491., 6477., 
           1.44221776887108, 1804., 1948., 1.07982261640798, 10424., 14960., 
           1.43514965464313, 92491., 118172., 1.2776594479462866`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 15., 50., 3.33333333333333, 0., 0., "...", 0., 0.,
            "...", 6., 12., 2., 144., 184., 1.27777777777778, 5693., 7548., 
           1.3258387493413, 4., 9., 2.25, 276., 813., 2.94565217391304, 4., 
           16., 4., 753., 1032., 1.37051792828685, 0., 0., "...", 2546., 
           3242., 1.27336999214454, 0., 0., "...", 12., 21., 1.75, 110., 131.,
            1.19090909090909, 3., 6., 2., 3., 3., 1., 34., 36., 
           1.05882352941176, 105., 150., 1.42857142857143, 1., 1., 1., 964., 
           1031., 1.0695020746888, 6., 6., 1., 2204., 3491., 1.58393829401089,
            1041., 1209., 1.16138328530259, 1., 3., 3., 2073., 2867., 
           1.38301977809937, 15998., 21861., 1.3664833104138017`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 32., 267., 8.34375, 0., 0., "...", 0., 0., "...", 6., 
           40., 6.66666666666667, 80., 166., 2.075, 37., 146., 
           3.94594594594595, 9., 19., 2.11111111111111, 171., 413., 
           2.41520467836257, 0., 0., "...", 10., 22., 2.2, 0., 0., "...", 92.,
            159., 1.72826086956522, 4., 12., 3., 5., 14., 2.8, 0., 0., "...", 
           1., 3., 3., 16., 35., 2.1875, 4., 14., 3.5, 37., 48., 
           1.2972972972973, 6., 8., 1.33333333333333, 87., 169., 
           1.94252873563218, 2., 62., 31., 50., 59., 1.18, 49., 123., 
           2.51020408163265, 20., 43., 2.15, 214., 353., 1.64953271028037, 
           932., 2175., 2.3336909871244633`}, 
         "Danemark" -> {
          "Danemark", 130., 327., 2.51538461538462, 4., 10., 2.5, 13., 26., 
           2., 25., 40., 1.6, 335., 790., 2.35820895522388, 300., 730., 
           2.43333333333333, 32., 98., 3.0625, 680., 1617., 2.37794117647059, 
           5., 6., 1.2, 245., 382., 1.55918367346939, 1., 4., 4., 153., 320., 
           2.09150326797386, 66., 194., 2.93939393939394, 12., 30., 2.5, 5., 
           63., 12.6, 16., 33., 2.0625, 32., 54., 1.6875, 59., 137., 
           2.32203389830509, 107., 193., 1.80373831775701, 54., 99., 
           1.83333333333333, 194., 449., 2.31443298969072, 14., 49., 3.5, 
           147., 173., 1.17687074829932, 367., 760., 2.0708446866485, 73., 
           158., 2.16438356164384, 912., 1593., 1.74671052631579, 3981., 
           8335., 2.0936950514945996`}, 
         "Egypte" -> {
          "Egypte", 6., 13., 2.16666666666667, 0., 0., "...", 0., 0., "...", 
           1., 1., 1., 23., 60., 2.60869565217391, 18., 45., 2.5, 1., 5., 5., 
           284., 923., 3.25, 0., 0., "...", 1., 2., 2., 0., 0., "...", 17., 
           58., 3.41176470588235, 1., 1., 1., 5., 16., 3.2, 0., 0., "...", 3.,
            3., 1., 2., 6., 3., 1., 1., 1., 14., 56., 4., 0., 0., "...", 22., 
           69., 3.13636363636364, 0., 0., "...", 2., 2., 1., 34., 135., 
           3.97058823529412, 0., 0., "...", 192., 505., 2.63020833333333, 
           627., 1901., 3.0318979266347688`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 28., 72., 2.57142857142857, 0., 0., "...", 
           0., 0., "...", 7., 10., 1.42857142857143, 89., 239., 
           2.68539325842697, 1014., 2446., 2.41222879684418, 10., 19., 1.9, 
           2332., 4734., 2.03001715265866, 0., 0., "...", 43., 59., 
           1.37209302325581, 0., 0., "...", 389., 1012., 2.60154241645244, 
           13., 19., 1.46153846153846, 36., 77., 2.13888888888889, 36., 76., 
           2.11111111111111, 12., 24., 2., 27., 40., 1.48148148148148, 3., 
           15., 5., 36., 96., 2.66666666666667, 4., 22., 5.5, 167., 382., 
           2.2874251497006, 8., 13., 1.625, 81., 116., 1.4320987654321, 403., 
           1003., 2.48883374689826, 6., 12., 2., 2431., 4150., 
           1.70711641299877, 7175., 14636., 2.0398606271777004`}, 
         "Espagne" -> {
          "Espagne", 184., 475., 2.58152173913043, 11., 26., 2.36363636363636,
            6., 14., 2.33333333333333, 75., 135., 1.8, 1238., 2290., 
           1.84975767366721, 1778., 3298., 1.85489313835771, 209., 335., 
           1.60287081339713, 4388., 9397., 2.14152233363719, 5., 7., 1.4, 
           203., 377., 1.85714285714286, 66., 165., 2.5, 685., 1309., 
           1.91094890510949, 110., 178., 1.61818181818182, 36., 94., 
           2.61111111111111, 20., 46., 2.3, 51., 91., 1.7843137254902, 53., 
           106., 2., 66., 330., 5., 157., 455., 2.89808917197452, 70., 252., 
           3.6, 583., 1085., 1.86106346483705, 9., 39., 4.33333333333333, 
           342., 587., 1.71637426900585, 1262., 2480., 1.96513470681458, 120.,
            375., 3.125, 6742., 11462., 1.70008899436369, 18469., 35408., 
           1.9171584817802805`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 400., 1331., 3.3275, 52., 206., 
           3.96153846153846, 141., 181., 1.28368794326241, 412., 856., 
           2.07766990291262, 5453., 11691., 2.14395745461214, 12859., 28414., 
           2.20965860486819, 422., 667., 1.58056872037915, 11335., 30893., 
           2.72545213939127, 32., 53., 1.65625, 3420., 4594., 
           1.34327485380117, 27., 36., 1.33333333333333, 15312., 29852., 
           1.94958202716823, 292., 807., 2.76369863013699, 708., 1494., 
           2.11016949152542, 1147., 2383., 2.07759372275501, 328., 748., 
           2.28048780487805, 246., 586., 2.38211382113821, 227., 639., 
           2.81497797356828, 634., 1657., 2.61356466876972, 134., 298., 
           2.22388059701493, 3120., 5774., 1.85064102564103, 526., 764., 
           1.45247148288973, 4024., 6875., 1.70849900596421, 4812., 12363., 
           2.56920199501247, 372., 947., 2.54569892473118, 26944., 49857., 
           1.85039340855107, 93379., 193966., 2.077190803071354}, 
         "Finlande" -> {
          "Finlande", 97., 228., 2.35051546391753, 4., 6., 1.5, 0., 0., "...",
            19., 25., 1.31578947368421, 129., 228., 1.76744186046512, 230., 
           453., 1.9695652173913, 15., 29., 1.93333333333333, 580., 1438., 
           2.47931034482759, 1., 1., 1., 63., 69., 1.0952380952381, 0., 0., 
           "...", 178., 419., 2.35393258426966, 28., 45., 1.60714285714286, 
           10., 38., 3.8, 61., 83., 1.36065573770492, 32., 45., 1.40625, 31., 
           53., 1.70967741935484, 41., 67., 1.63414634146341, 115., 467., 
           4.06086956521739, 19., 33., 1.73684210526316, 153., 537., 
           3.50980392156863, 9., 69., 7.66666666666667, 95., 205., 
           2.15789473684211, 206., 422., 2.04854368932039, 35., 76., 
           2.17142857142857, 715., 1341., 1.87552447552448, 2866., 6377., 
           2.225052337752966}, 
         "France" -> {
          "France", 607., 1177., 1.93904448105437, 46., 60., 1.30434782608696,
            34., 43., 1.26470588235294, 249., 455., 1.82730923694779, 3127., 
           4860., 1.55420530860249, 3629., 6141., 1.69220170845963, 1885., 
           2818., 1.49496021220159, 11863., 20319., 1.71280451825002, 22., 
           39., 1.77272727272727, 695., 1107., 1.59280575539568, 254., 394., 
           1.5511811023622, 1846., 2860., 1.54929577464789, 1598., 2641., 
           1.65269086357947, 318., 528., 1.66037735849057, 118., 370., 
           3.13559322033898, 230., 328., 1.42608695652174, 263., 615., 
           2.33840304182509, 301., 637., 2.11627906976744, 478., 803., 
           1.67991631799163, 377., 675., 1.79045092838196, 2404., 4416., 
           1.8369384359401, 146., 409., 2.8013698630137, 2864., 4661., 
           1.62744413407821, 12116., 20160., 1.66391548365797, 312., 555., 
           1.77884615384615, 6068., 9375., 1.54499011206328, 51850., 86446., 
           1.6672324011571842`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 61., 3.8125, 2., 9., 4.5, 0., 0., "...", 10., 
           47., 4.7, 139., 263., 1.89208633093525, 125., 230., 1.84, 11., 12.,
            1.09090909090909, 782., 2239., 2.86317135549872, 0., 0., "...", 
           17., 23., 1.35294117647059, 0., 0., "...", 68., 152., 
           2.23529411764706, 16., 37., 2.3125, 7., 12., 1.71428571428571, 3., 
           9., 3., 26., 50., 1.92307692307692, 6., 6., 1., 9., 76., 
           8.44444444444445, 46., 150., 3.26086956521739, 14., 15., 
           1.07142857142857, 136., 288., 2.11764705882353, 1., 3., 3., 16., 
           34., 2.125, 254., 610., 2.40157480314961, 25., 55., 2.2, 788., 
           1473., 1.86928934010152, 2517., 5854., 2.3257846642828763`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 16., 57., 3.5625, 0., 0., "...", 0., 0., "...", 38., 
           47., 1.23684210526316, 67., 152., 2.26865671641791, 1705., 2713., 
           1.59120234604106, 9., 15., 1.66666666666667, 423., 835., 
           1.97399527186761, 0., 0., "...", 798., 897., 1.12406015037594, 0., 
           0., "...", 1809., 2476., 1.36871199557767, 2., 7., 3.5, 24., 36., 
           1.5, 235., 242., 1.02978723404255, 15., 59., 3.93333333333333, 
           149., 155., 1.04026845637584, 118., 121., 1.02542372881356, 104., 
           164., 1.57692307692308, 1., 3., 3., 154., 237., 1.53896103896104, 
           4., 6., 1.5, 1500., 1746., 1.164, 323., 532., 1.64705882352941, 2.,
            5., 2.5, 1661., 2902., 1.7471402769416, 9157., 13407., 
           1.4641258053947799`}, 
         "Hongrie" -> {
          "Hongrie", 64., 295., 4.609375, 11., 23., 2.09090909090909, 1., 1., 
           1., 18., 68., 3.77777777777778, 249., 556., 2.23293172690763, 132.,
            320., 2.42424242424242, 36., 66., 1.83333333333333, 368., 892., 
           2.42391304347826, 4., 13., 3.25, 79., 184., 2.32911392405063, 4., 
           12., 3., 110., 325., 2.95454545454545, 4., 8., 2., 96., 198., 
           2.0625, 2., 2., 1., 14., 85., 6.07142857142857, 9., 86., 
           9.55555555555556, 112., 960., 8.57142857142857, 83., 323., 
           3.89156626506024, 15., 27., 1.8, 120., 249., 2.075, 368., 936., 
           2.54347826086957, 55., 96., 1.74545454545455, 209., 474., 
           2.26794258373206, 56., 128., 2.28571428571429, 629., 1573., 
           2.50079491255962, 2848., 7900., 2.773876404494382}, 
         "Inde" -> {
          "Inde", 2701., 6548., 2.42428730099963, 0., 0., "...", 0., 0., 
           "...", 508., 1231., 2.42322834645669, 1742., 5061., 
           2.9052812858783, 14835., 34330., 2.31412200876306, 87., 230., 
           2.64367816091954, 2291., 6092., 2.65910082933217, 0., 0., "...", 
           954., 1453., 1.5230607966457, 2., 2., 1., 8932., 21441., 
           2.40047021943574, 17., 132., 7.76470588235294, 147., 308., 
           2.0952380952381, 13538., 29830., 2.2034273895701, 38., 92., 
           2.42105263157895, 2103., 4490., 2.13504517356158, 1576., 3086., 
           1.95812182741117, 161., 655., 4.06832298136646, 11., 23., 
           2.09090909090909, 658., 1164., 1.76899696048632, 54., 147., 
           2.72222222222222, 2545., 5621., 2.20864440078585, 6991., 12784., 
           1.82863681876699, 2283., 4871., 2.13359614542269, 25654., 49436., 
           1.92702892336478, 87828., 189027., 2.1522407432709385`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 34., 38., 1.11764705882353, 0., 0., "...", 0., 
           0., "...", 3., 7., 2.33333333333333, 110., 178., 1.61818181818182, 
           442., 832., 1.88235294117647, 43., 129., 3., 372., 944., 
           2.53763440860215, 0., 0., "...", 78., 93., 1.19230769230769, 0., 
           0., "...", 346., 661., 1.91040462427746, 5., 16., 3.2, 9., 18., 2.,
            29., 35., 1.20689655172414, 4., 36., 9., 5., 8., 1.6, 3., 8., 
           2.66666666666667, 9., 37., 4.11111111111111, 0., 0., "...", 35., 
           59., 1.68571428571429, 4., 4., 1., 222., 318., 1.43243243243243, 
           321., 516., 1.60747663551402, 6., 6., 1., 1870., 3139., 
           1.67860962566845, 3950., 7082., 1.7929113924050633`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 38., 82., 2.15789473684211, 5., 16., 3.2, 0., 0., 
           "...", 21., 59., 2.80952380952381, 307., 688., 2.24104234527687, 
           272., 579., 2.12867647058824, 7., 23., 3.28571428571429, 723., 
           1595., 2.2060857538036, 0., 0., "...", 47., 61., 1.29787234042553, 
           4., 14., 3.5, 168., 331., 1.9702380952381, 61., 141., 
           2.31147540983607, 82., 325., 3.96341463414634, 1., 3., 3., 19., 
           40., 2.10526315789474, 6., 17., 2.83333333333333, 94., 598., 
           6.36170212765957, 49., 97., 1.97959183673469, 8., 18., 2.25, 91., 
           199., 2.18681318681319, 6., 6., 1., 76., 126., 1.65789473684211, 
           281., 639., 2.27402135231317, 37., 79., 2.13513513513514, 1063., 
           2104., 1.97930385700847, 3466., 7840., 2.2619734564339296`}, 
         "Islande" -> {
          "Islande", 12., 22., 1.83333333333333, 0., 0., "...", 0., 0., "...",
            4., 6., 1.5, 21., 31., 1.47619047619048, 89., 450., 
           5.0561797752809, 1., 7., 7., 87., 222., 2.55172413793103, 0., 0., 
           "...", 14., 26., 1.85714285714286, 0., 0., "...", 23., 71., 
           3.08695652173913, 0., 0., "...", 6., 7., 1.16666666666667, 5., 9., 
           1.8, 19., 27., 1.42105263157895, 2., 6., 3., 5., 5., 1., 15., 18., 
           1.2, 1., 1., 1., 10., 19., 1.9, 9., 9., 1., 11., 16., 
           1.45454545454545, 27., 52., 1.92592592592593, 0., 0., "...", 180., 
           381., 2.11666666666667, 541., 1385., 2.56007393715342}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 41., 100., 2.4390243902439, 0., 0., "...", 5.,
            5., 1., 189., 639., 3.38095238095238, 241., 437., 
           1.81327800829876, 593., 1498., 2.52613827993255, 12., 17., 
           1.41666666666667, 937., 2365., 2.52401280683031, 0., 0., "...", 
           203., 731., 3.60098522167488, 0., 0., "...", 255., 495., 
           1.94117647058824, 18., 46., 2.55555555555556, 187., 269., 
           1.43850267379679, 29., 66., 2.27586206896552, 43., 67., 
           1.55813953488372, 25., 91., 3.64, 12., 16., 1.33333333333333, 46., 
           125., 2.71739130434783, 22., 42., 1.90909090909091, 327., 654., 2.,
            27., 44., 1.62962962962963, 103., 152., 1.47572815533981, 230., 
           514., 2.23478260869565, 9., 33., 3.66666666666667, 1550., 2667., 
           1.72064516129032, 5104., 11073., 2.169474921630094}, 
         "Italie" -> {
          "Italie", 681., 1629., 2.3920704845815, 67., 155., 2.3134328358209, 
           24., 38., 1.58333333333333, 284., 590., 2.07746478873239, 1456., 
           2543., 1.74656593406593, 2643., 4329., 1.63791146424518, 519., 
           869., 1.67437379576108, 4299., 9402., 2.18702023726448, 33., 47., 
           1.42424242424242, 1110., 1738., 1.56576576576577, 75., 163., 
           2.17333333333333, 1586., 2728., 1.72005044136192, 450., 843., 
           1.87333333333333, 162., 306., 1.88888888888889, 186., 259., 
           1.39247311827957, 147., 269., 1.82993197278912, 271., 487., 
           1.7970479704797, 375., 709., 1.89066666666667, 787., 1648., 
           2.09402795425667, 314., 636., 2.02547770700637, 7832., 12629., 
           1.61248723186925, 172., 267., 1.55232558139535, 1051., 1746., 
           1.66127497621313, 3241., 5961., 1.83924714594261, 344., 703., 
           2.04360465116279, 7296., 13042., 1.7875548245614, 35405., 63736., 
           1.800197712187544}, 
         "Japon" -> {
          "Japon", 100., 250., 2.5, 1., 3., 3., 33., 53., 1.60606060606061, 
           20., 31., 1.55, 356., 799., 2.24438202247191, 3434., 5190., 
           1.51135701805475, 46., 55., 1.19565217391304, 1259., 3615., 
           2.87132644956315, 0., 0., "...", 766., 1263., 1.64882506527415, 3.,
            5., 1.66666666666667, 330., 778., 2.35757575757576, 19., 58., 
           3.05263157894737, 1., 2., 2., 166., 170., 1.02409638554217, 17., 
           29., 1.70588235294118, 26., 79., 3.03846153846154, 22., 110., 5., 
           99., 193., 1.94949494949495, 21., 36., 1.71428571428571, 204., 
           374., 1.83333333333333, 2., 3., 1.5, 2470., 3721., 
           1.50647773279352, 856., 1680., 1.96261682242991, 105., 171., 
           1.62857142857143, 4039., 5802., 1.43649418172815, 14395., 24470., 
           1.6998957971517887`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 5., 22., 4.4,
            2., 5., 2.5, 153., 368., 2.40522875816993, 0., 0., "...", 232., 
           872., 3.75862068965517, 0., 0., "...", 8., 14., 1.75, 0., 0., 
           "...", 90., 221., 2.45555555555556, 0., 0., "...", 10., 26., 2.6, 
           4., 4., 1., 4., 4., 1., 1., 1., 1., 0., 0., "...", 2., 37., 18.5, 
           1., 2., 2., 85., 179., 2.10588235294118, 1., 1., 1., 17., 21., 
           1.23529411764706, 34., 214., 6.29411764705882, 0., 0., "...", 135.,
            320., 2.37037037037037, 784., 2311., 2.947704081632653}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 25., 39., 1.56, 10., 10., 1., 42., 68., 
           1.61904761904762, 18., 32., 1.77777777777778, 61., 100., 
           1.63934426229508, 207., 465., 2.2463768115942, 29., 39., 
           1.3448275862069, 37., 56., 1.51351351351351, 3., 3., 1., 96., 230.,
            2.39583333333333, 6., 6., 1., 76., 112., 1.47368421052632, 3., 3.,
            1., 17., 28., 1.64705882352941, 25., 41., 1.64, 8., 10., 1.25, 
           30., 52., 1.73333333333333, 43., 56., 1.30232558139535, 91., 171., 
           1.87912087912088, 11., 14., 1.27272727272727, 167., 343., 
           2.05389221556886, 6., 8., 1.33333333333333, 37., 43., 
           1.16216216216216, 68., 124., 1.82352941176471, 10., 10., 1., 291., 
           367., 1.26116838487973, 1417., 2430., 1.7148906139731828`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 25., 31., 1.24, 2., 2., 1., 0., 0., "...", 38., 54., 
           1.42105263157895, 171., 254., 1.48538011695906, 282., 656., 
           2.32624113475177, 56., 86., 1.53571428571429, 346., 630., 
           1.82080924855491, 2., 2., 1., 58., 107., 1.8448275862069, 9., 19., 
           2.11111111111111, 383., 800., 2.088772845953, 14., 24., 
           1.71428571428571, 47., 78., 1.65957446808511, 91., 210., 
           2.30769230769231, 16., 30., 1.875, 47., 162., 3.4468085106383, 38.,
            57., 1.5, 50., 106., 2.12, 23., 36., 1.56521739130435, 300., 775.,
            2.58333333333333, 28., 36., 1.28571428571429, 58., 108., 
           1.86206896551724, 277., 670., 2.4187725631769, 14., 24., 
           1.71428571428571, 772., 1316., 1.70466321243523, 3147., 6273., 
           1.9933269780743565`}, 
         "Malaisie" -> {
          "Malaisie", 49., 121., 2.46938775510204, 4., 12., 3., 0., 0., "...",
            3., 23., 7.66666666666667, 56., 164., 2.92857142857143, 510., 
           1009., 1.97843137254902, 2., 2., 1., 409., 969., 2.36919315403423, 
           0., 0., "...", 81., 213., 2.62962962962963, 0., 0., "...", 512., 
           801., 1.564453125, 6., 52., 8.66666666666667, 57., 78., 
           1.36842105263158, 45., 47., 1.04444444444444, 1., 2., 2., 64., 98.,
            1.53125, 2., 15., 7.5, 18., 66., 3.66666666666667, 0., 1., "...", 
           66., 111., 1.68181818181818, 1., 1., 1., 162., 262., 
           1.61728395061728, 130., 240., 1.84615384615385, 3., 12., 4., 999., 
           1754., 1.75575575575576, 3180., 6053., 1.9034591194968553`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 20., 2., 1., 1., 1., 0., 0., "...", 9., 11., 
           1.22222222222222, 114., 225., 1.97368421052632, 275., 488., 
           1.77454545454545, 8., 15., 1.875, 696., 1838., 2.64080459770115, 
           0., 0., "...", 36., 58., 1.61111111111111, 0., 0., "...", 175., 
           303., 1.73142857142857, 10., 14., 1.4, 4., 6., 1.5, 25., 25., 1., 
           8., 32., 4., 7., 12., 1.71428571428571, 17., 50., 2.94117647058824,
            16., 29., 1.8125, 1., 2., 2., 93., 150., 1.61290322580645, 0., 0.,
            "...", 62., 115., 1.85483870967742, 158., 420., 2.65822784810127, 
           6., 8., 1.33333333333333, 969., 1629., 1.68111455108359, 2700., 
           5451., 2.0188888888888887`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 35., 82., 2.34285714285714, 1., 3., 3., 0., 0., 
           "...", 8., 16., 2., 88., 155., 1.76136363636364, 251., 508., 
           2.02390438247012, 22., 42., 1.90909090909091, 830., 1972., 
           2.37590361445783, 3., 9., 3., 171., 254., 1.48538011695906, 0., 0.,
            "...", 174., 374., 2.14942528735632, 18., 47., 2.61111111111111, 
           15., 17., 1.13333333333333, 2., 2., 1., 28., 31., 1.10714285714286,
            27., 81., 3., 15., 28., 1.86666666666667, 79., 294., 
           3.72151898734177, 41., 71., 1.73170731707317, 107., 214., 2., 15., 
           20., 1.33333333333333, 85., 141., 1.65882352941176, 177., 354., 2.,
            34., 105., 3.08823529411765, 592., 1050., 1.77364864864865, 2818.,
            5870., 2.083037615330021}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 11., 17., 
           1.54545454545455, 2., 15., 7.5, 4., 6., 1.5, 4., 8., 2., 85., 151.,
            1.77647058823529, 208., 469., 2.25480769230769, 2., 6., 3., 317., 
           1014., 3.198738170347, 0., 0., "...", 105., 162., 1.54285714285714,
            0., 0., "...", 173., 333., 1.92485549132948, 5., 13., 2.6, 3., 
           10., 3.33333333333333, 6., 12., 2., 3., 5., 1.66666666666667, 2., 
           2., 1., 3., 5., 1.66666666666667, 11., 17., 1.54545454545455, 2., 
           2., 1., 57., 98., 1.71929824561404, 2., 4., 2., 82., 112., 
           1.36585365853659, 101., 191., 1.89108910891089, 17., 40., 
           2.35294117647059, 518., 913., 1.76254826254826, 1723., 3605., 
           2.0922809053975624`}, 
         "Oman" -> {
          "Oman", 1., 1., 1., 0., 0., "...", 0., 0., "...", 1., 4., 4., 7., 
           26., 3.71428571428571, 176., 504., 2.86363636363636, 2., 2., 1., 
           97., 357., 3.68041237113402, 0., 0., "...", 4., 6., 1.5, 0., 0., 
           "...", 28., 67., 2.39285714285714, 0., 0., "...", 12., 35., 
           2.91666666666667, 8., 23., 2.875, 0., 0., "...", 3., 3., 1., 0., 
           0., "...", 13., 32., 2.46153846153846, 0., 0., "...", 13., 25., 
           1.92307692307692, 0., 0., "...", 3., 3., 1., 30., 94., 
           3.13333333333333, 1., 3., 3., 118., 192., 1.6271186440678, 517., 
           1377., 2.6634429400386845`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 403., 708., 1.75682382133995, 30., 52., 
           1.73333333333333, 0., 0., "...", 598., 756., 1.26421404682274, 
           1360., 2090., 1.53676470588235, 2774., 6383., 2.30100937274694, 
           219., 378., 1.72602739726027, 2087., 4490., 2.1514135122185, 23., 
           57., 2.47826086956522, 1294., 2513., 1.94204018547141, 15., 17., 
           1.13333333333333, 1671., 2637., 1.57809694793537, 107., 162., 
           1.51401869158879, 896., 1016., 1.13392857142857, 493., 614., 
           1.24543610547667, 154., 232., 1.50649350649351, 195., 581., 
           2.97948717948718, 492., 804., 1.63414634146341, 292., 570., 
           1.95205479452055, 298., 433., 1.45302013422819, 1704., 2901., 
           1.70246478873239, 578., 665., 1.15051903114187, 845., 2716., 
           3.21420118343195, 1400., 2543., 1.81642857142857, 292., 553., 
           1.89383561643836, 3788., 6274., 1.65628299894403, 22008., 40145., 
           1.8241094147582697`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 14., 45., 3.21428571428571, 1., 1., 1., 0., 0., 
           "...", 3., 6., 2., 56., 155., 2.76785714285714, 221., 458., 
           2.07239819004525, 0., 0., "...", 353., 1031., 2.92067988668555, 0.,
            0., "...", 38., 42., 1.10526315789474, 0., 0., "...", 344., 708., 
           2.05813953488372, 2., 4., 2., 8., 20., 2.5, 7., 11., 
           1.57142857142857, 7., 7., 1., 1., 43., 43., 0., 0., "...", 13., 
           54., 4.15384615384615, 0., 0., "...", 128., 222., 1.734375, 4., 4.,
            1., 70., 113., 1.61428571428571, 87., 160., 1.83908045977011, 11.,
            36., 3.27272727272727, 657., 1451., 2.20852359208524, 2025., 
           4571., 2.257283950617284}, 
         "Pologne" -> {
          "Pologne", 225., 630., 2.8, 30., 41., 1.36666666666667, 0., 0., 
           "...", 67., 336., 5.01492537313433, 437., 1069., 2.44622425629291, 
           490., 1089., 2.22244897959184, 152., 210., 1.38157894736842, 885., 
           2199., 2.48474576271186, 4., 15., 3.75, 354., 576., 
           1.6271186440678, 1., 1., 1., 261., 608., 2.32950191570881, 64., 
           378., 5.90625, 70., 182., 2.6, 67., 76., 1.13432835820896, 56., 
           98., 1.75, 25., 46., 1.84, 30., 116., 3.86666666666667, 140., 478.,
            3.41428571428571, 115., 561., 4.87826086956522, 254., 455., 
           1.79133858267717, 51., 54., 1.05882352941176, 328., 664., 
           2.02439024390244, 616., 1720., 2.79220779220779, 89., 168., 
           1.8876404494382, 2147., 4542., 2.11551001397299, 6958., 16312., 
           2.344351825237137}, 
         "Portugal" -> {
          "Portugal", 64., 278., 4.34375, 1., 2., 2., 0., 0., "...", 20., 36.,
            1.8, 205., 411., 2.00487804878049, 282., 496., 1.75886524822695, 
           114., 227., 1.99122807017544, 1555., 3064., 1.97041800643087, 0., 
           0., "...", 141., 271., 1.92198581560284, 8., 10., 1.25, 183., 436.,
            2.38251366120219, 67., 158., 2.35820895522388, 13., 18., 
           1.38461538461538, 9., 18., 2., 8., 9., 1.125, 4., 24., 6., 30., 
           121., 4.03333333333333, 44., 99., 2.25, 23., 116., 
           5.04347826086957, 509., 1006., 1.97642436149312, 9., 33., 
           3.66666666666667, 167., 291., 1.74251497005988, 656., 1508., 
           2.29878048780488, 44., 79., 1.79545454545455, 1191., 1985., 
           1.66666666666667, 5347., 10696., 2.0003740415186084`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 4., 4., 
           7., 147., 21., 134., 329., 2.45522388059702, 22., 32., 
           1.45454545454545, 766., 1562., 2.03916449086162, 0., 0., "...", 
           65., 77., 1.18461538461538, 0., 0., "...", 92., 249., 
           2.70652173913043, 1., 2., 2., 21., 50., 2.38095238095238, 0., 0., 
           "...", 1., 2., 2., 1., 2., 2., 0., 0., "...", 3., 109., 
           36.3333333333333, 1., 3., 3., 103., 209., 2.02912621359223, 0., 0.,
            "...", 39., 54., 1.38461538461538, 27., 72., 2.66666666666667, 2.,
            14., 7., 890., 1370., 1.53932584269663, 2176., 4287., 
           1.9701286764705883`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 252., 296., 1.17460317460317,
            2., 2., 1., 0., 0., "...", 373., 383., 1.02680965147453, 317., 
           435., 1.37223974763407, 17345., 25380., 1.46324589218795, 74., 
           110., 1.48648648648649, 873., 1914., 2.19243986254296, 0., 0., 
           "...", 226., 278., 1.23008849557522, 0., 0., "...", 3278., 4716., 
           1.43868212324588, 9., 15., 1.66666666666667, 203., 233., 
           1.14778325123153, 454., 721., 1.58810572687225, 41., 58., 
           1.41463414634146, 129., 178., 1.37984496124031, 167., 177., 
           1.05988023952096, 218., 266., 1.22018348623853, 16., 36., 2.25, 
           319., 421., 1.31974921630094, 152., 256., 1.68421052631579, 2689., 
           3967., 1.47526961695798, 1170., 1589., 1.35811965811966, 64., 106.,
            1.65625, 4224., 5714., 1.35274621212121, 32595., 47251., 
           1.4496395152630772`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 64., 307., 4.796875, 10., 16.,
            1.6, 0., 0., "...", 51., 330., 6.47058823529412, 182., 380., 
           2.08791208791209, 439., 905., 2.06150341685649, 97., 279., 
           2.87628865979381, 454., 1018., 2.24229074889868, 0., 0., "...", 
           169., 302., 1.78698224852071, 6., 17., 2.83333333333333, 184., 
           334., 1.81521739130435, 13., 22., 1.69230769230769, 66., 73., 
           1.10606060606061, 28., 33., 1.17857142857143, 35., 85., 
           2.42857142857143, 103., 172., 1.66990291262136, 108., 212., 
           1.96296296296296, 150., 334., 2.22666666666667, 85., 160., 
           1.88235294117647, 222., 370., 1.66666666666667, 26., 42., 
           1.61538461538462, 168., 280., 1.66666666666667, 376., 1180., 
           3.13829787234043, 45., 124., 2.75555555555556, 750., 1393., 
           1.85733333333333, 3831., 8368., 2.184286087183503}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 53., 251., 4.73584905660377, 5., 10., 2., 0., 0., "...",
            28., 91., 3.25, 227., 433., 1.90748898678414, 216., 428., 
           1.98148148148148, 85., 173., 2.03529411764706, 546., 1506., 
           2.75824175824176, 0., 0., "...", 94., 175., 1.86170212765957, 4., 
           8., 2., 167., 534., 3.19760479041916, 10., 18., 1.8, 15., 38., 
           2.53333333333333, 0., 0., "...", 30., 58., 1.93333333333333, 8., 
           41., 5.125, 17., 32., 1.88235294117647, 107., 237., 
           2.21495327102804, 35., 276., 7.88571428571429, 267., 486., 
           1.82022471910112, 0., 0., "...", 87., 207., 2.37931034482759, 444.,
            710., 1.5990990990991, 35., 54., 1.54285714285714, 909., 1831., 
           2.01430143014301, 3389., 7597., 2.241664207730894}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 377., 913., 2.42175066312997, 22., 56., 
           2.54545454545455, 35., 51., 1.45714285714286, 219., 454., 
           2.07305936073059, 4127., 7589., 1.83886600436152, 6072., 14543., 
           2.39509222661397, 363., 648., 1.78512396694215, 11685., 24594., 
           2.10474967907574, 20., 43., 2.15, 1950., 4350., 2.23076923076923, 
           21., 40., 1.9047619047619, 2756., 5638., 2.04571843251089, 262., 
           409., 1.56106870229008, 339., 688., 2.02949852507375, 859., 1657., 
           1.92898719441211, 190., 322., 1.69473684210526, 339., 882., 
           2.60176991150443, 438., 701., 1.60045662100457, 522., 1105., 
           2.11685823754789, 132., 228., 1.72727272727273, 1695., 3315., 
           1.95575221238938, 165., 436., 2.64242424242424, 1980., 3732., 
           1.88484848484848, 5572., 11803., 2.11826992103374, 659., 1321., 
           2.00455235204856, 14490., 25813., 1.78143547273982, 55289., 
           111331., 2.013619345620286}, 
         "Russie" -> {
          "Russie", 39., 139., 3.56410256410256, 5., 8., 1.6, 0., 0., "...", 
           18., 37., 2.05555555555556, 340., 720., 2.11764705882353, 696., 
           1396., 2.00574712643678, 156., 340., 2.17948717948718, 2483., 
           5677., 2.28634716069271, 3., 4., 1.33333333333333, 218., 313., 
           1.43577981651376, 0., 0., "...", 688., 1221., 1.77470930232558, 
           45., 57., 1.26666666666667, 85., 178., 2.09411764705882, 60., 97., 
           1.61666666666667, 32., 57., 1.78125, 26., 57., 2.19230769230769, 
           9., 19., 2.11111111111111, 284., 1220., 4.29577464788732, 27., 75.,
            2.77777777777778, 797., 1738., 2.18067754077792, 44., 62., 
           1.40909090909091, 311., 518., 1.66559485530547, 1367., 3153., 
           2.30651060716898, 161., 637., 3.95652173913043, 2976., 6148., 
           2.06586021505376, 10870., 23871., 2.1960441582336707`}, 
         "Serbie" -> {
          "Serbie", 19., 83., 4.36842105263158, 7., 9., 1.28571428571429, 0., 
           0., "...", 22., 53., 2.40909090909091, 61., 161., 2.63934426229508,
            57., 229., 4.01754385964912, 8., 17., 2.125, 180., 411., 
           2.28333333333333, 0., 0., "...", 5., 14., 2.8, 0., 0., "...", 34., 
           48., 1.41176470588235, 7., 14., 2., 2., 5., 2.5, 0., 0., "...", 4.,
            15., 3.75, 15., 25., 1.66666666666667, 10., 48., 4.8, 40., 104., 
           2.6, 3., 4., 1.33333333333333, 91., 166., 1.82417582417582, 2., 2.,
            1., 12., 23., 1.91666666666667, 44., 212., 4.81818181818182, 5., 
           9., 1.8, 362., 743., 2.0524861878453, 990., 2395., 
           2.419191919191919}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 27., 2.25, 4., 16., 4., 0., 0., "...", 11., 22., 
           2., 117., 323., 2.76068376068376, 1296., 2637., 2.03472222222222, 
           15., 21., 1.4, 596., 1396., 2.34228187919463, 1., 2., 2., 228., 
           327., 1.43421052631579, 0., 0., "...", 1102., 2521., 
           2.28765880217786, 19., 48., 2.52631578947368, 178., 196., 
           1.10112359550562, 29., 44., 1.51724137931034, 15., 36., 2.4, 11., 
           27., 2.45454545454545, 4., 4., 1., 61., 180., 2.95081967213115, 4.,
            10., 2.5, 174., 375., 2.1551724137931, 4., 4., 1., 339., 570., 
           1.68141592920354, 355., 747., 2.10422535211268, 46., 107., 
           2.32608695652174, 2558., 4791., 1.87294761532447, 7179., 14431., 
           2.0101685471514137`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 42., 152., 3.61904761904762, 5., 7., 1.4, 0., 0., 
           "...", 13., 49., 3.76923076923077, 56., 124., 2.21428571428571, 
           148., 399., 2.69594594594595, 14., 152., 10.8571428571429, 147., 
           411., 2.79591836734694, 2., 22., 11., 42., 155., 3.69047619047619, 
           1., 2., 2., 68., 244., 3.58823529411765, 2., 4., 2., 4., 7., 1.75, 
           0., 0., "...", 13., 26., 2., 44., 133., 3.02272727272727, 12., 73.,
            6.08333333333333, 33., 102., 3.09090909090909, 27., 172., 
           6.37037037037037, 47., 104., 2.21276595744681, 0., 31., "...", 16.,
            49., 3.0625, 72., 141., 1.95833333333333, 28., 105., 3.75, 393., 
           837., 2.12977099236641, 1229., 3501., 2.848657445077299}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 39., 202., 5.17948717948718, 0., 0., "...", 0., 
           0., "...", 5., 39., 7.8, 65., 143., 2.2, 105., 181., 
           1.72380952380952, 25., 62., 2.48, 122., 291., 2.38524590163934, 1.,
            2., 2., 24., 54., 2.25, 0., 0., "...", 52., 98., 1.88461538461538,
            5., 7., 1.4, 11., 262., 23.8181818181818, 2., 4., 2., 0., 0., 
           "...", 18., 56., 3.11111111111111, 16., 27., 1.6875, 29., 53., 
           1.82758620689655, 26., 41., 1.57692307692308, 61., 102., 
           1.67213114754098, 1., 27., 27., 24., 32., 1.33333333333333, 53., 
           139., 2.62264150943396, 27., 79., 2.92592592592593, 234., 381., 
           1.62820512820513, 945., 2282., 2.414814814814815}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 129., 477., 3.69767441860465, 8., 26., 3.25, 3., 
           3., 1., 41., 97., 2.36585365853659, 260., 462., 1.77692307692308, 
           403., 801., 1.98759305210918, 28., 72., 2.57142857142857, 1082., 
           2273., 2.1007393715342, 1., 1., 1., 228., 423., 1.85526315789474, 
           3., 3., 1., 307., 600., 1.95439739413681, 25., 41., 1.64, 27., 56.,
            2.07407407407407, 32., 54., 1.6875, 54., 112., 2.07407407407407, 
           59., 107., 1.8135593220339, 53., 86., 1.62264150943396, 235., 725.,
            3.08510638297872, 43., 114., 2.65116279069767, 321., 883., 
           2.75077881619938, 19., 22., 1.15789473684211, 210., 368., 
           1.75238095238095, 478., 966., 2.02092050209205, 108., 192., 
           1.77777777777778, 1645., 2849., 1.73191489361702, 5802., 11813., 
           2.0360220613581523`}, 
         "Suisse" -> {
          "Suisse", 18572., 35066., 1.888111135042, 4769., 7971., 
           1.67141958481862, 6047., 11753., 1.94360840085993, 5912., 11230., 
           1.89952638700947, 23754., 37483., 1.57796581628357, 94377., 
           164122., 1.73900420653337, 16151., 24916., 1.54269085505541, 
           28765., 54455., 1.89309925256388, 4587., 9183., 2.00196206671027, 
           38536., 72424., 1.87938550965331, 5913., 8795., 1.48740064265178, 
           34936., 62371., 1.78529310739638, 8426., 12143., 1.44113458343223, 
           8888., 14410., 1.62128712871287, 7110., 12799., 1.80014064697609, 
           5028., 7708., 1.53301511535402, 18755., 33061., 1.76278325779792, 
           12195., 20553., 1.68536285362854, 24768., 46882., 1.89284560723514,
            13866., 27536., 1.9858647050339, 68179., 147615., 2.1651094911923,
            3302., 5423., 1.64233797698365, 42272., 71064., 1.68111279333838, 
           65384., 114746., 1.75495534075615, 5224., 9902., 1.89548238897397, 
           92975., 144169., 1.55062113471363, 658691., 1.16778*^6, 
           1.7728798480622932`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 270., 314., 1.16296296296296, 11., 13., 
           1.18181818181818, 1., 4., 4., 5., 5., 1., 170., 286., 
           1.68235294117647, 6204., 8839., 1.42472598323662, 65., 92., 
           1.41538461538462, 648., 1534., 2.36728395061728, 0., 0., "...", 
           561., 609., 1.0855614973262, 2., 2., 1., 3481., 5038., 
           1.4472852628555, 10., 45., 4.5, 159., 214., 1.34591194968553, 441.,
            2114., 4.79365079365079, 16., 80., 5., 44., 51., 1.15909090909091,
            16., 56., 3.5, 47., 61., 1.29787234042553, 6., 16., 
           2.66666666666667, 312., 447., 1.43269230769231, 6., 12., 2., 2547.,
            3140., 1.232822928936, 2382., 3426., 1.43828715365239, 142., 273.,
            1.92253521126761, 3094., 4660., 1.50614091790562, 20640., 31331., 
           1.5179748062015503`}, 
         "Turquie" -> {
          "Turquie", 45., 125., 2.77777777777778, 2., 2., 1., 0., 0., "...", 
           33., 59., 1.78787878787879, 446., 868., 1.94618834080717, 193., 
           327., 1.69430051813472, 90., 115., 1.27777777777778, 1206., 2766., 
           2.29353233830846, 0., 0., "...", 85., 121., 1.42352941176471, 3., 
           3., 1., 130., 228., 1.75384615384615, 16., 26., 1.625, 21., 41., 
           1.95238095238095, 4., 8., 2., 28., 35., 1.25, 8., 23., 2.875, 37., 
           80., 2.16216216216216, 47., 130., 2.76595744680851, 43., 61., 
           1.41860465116279, 220., 420., 1.90909090909091, 3., 6., 2., 27., 
           62., 2.2962962962963, 254., 604., 2.37795275590551, 24., 58., 
           2.41666666666667, 1450., 2399., 1.65448275862069, 4415., 8567., 
           1.9404303510758776`}, 
         "Ukraine" -> {
          "Ukraine", 44., 86., 1.95454545454545, 3., 9., 3., 0., 0., "...", 
           8., 22., 2.75, 128., 259., 2.0234375, 235., 546., 2.32340425531915,
            16., 23., 1.4375, 731., 1716., 2.34746922024624, 10., 15., 1.5, 
           22., 57., 2.59090909090909, 0., 0., "...", 138., 224., 
           1.6231884057971, 6., 20., 3.33333333333333, 12., 21., 1.75, 57., 
           143., 2.50877192982456, 9., 14., 1.55555555555556, 14., 14., 1., 
           8., 37., 4.625, 46., 164., 3.56521739130435, 20., 64., 3.2, 163., 
           385., 2.36196319018405, 7., 27., 3.85714285714286, 65., 118., 
           1.81538461538462, 224., 513., 2.29017857142857, 35., 92., 
           2.62857142857143, 653., 1570., 2.40428790199081, 2654., 6139., 
           2.313112283345893}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 10., 41., 4.1, 2., 12., 6., 2., 5., 2.5, 3., 35., 
           11.6666666666667, 84., 333., 3.96428571428571, 299., 617., 
           2.06354515050167, 12., 14., 1.16666666666667, 362., 1011., 
           2.79281767955801, 1., 1., 1., 25., 85., 3.4, 1., 2., 2., 84., 221.,
            2.63095238095238, 5., 7., 1.4, 53., 67., 1.26415094339623, 5., 
           43., 8.6, 12., 14., 1.16666666666667, 10., 30., 3., 5., 7., 1.4, 
           20., 140., 7., 3., 7., 2.33333333333333, 11., 24., 
           2.18181818181818, 0., 0., "...", 59., 277., 4.69491525423729, 78., 
           235., 3.01282051282051, 29., 69., 2.37931034482759, 481., 1134., 
           2.35758835758836, 1656., 4431., 2.675724637681159}, 
         "Allemagne" -> {
          "Allemagne", 3996., 8119., 2.03178178178178, 638., 1035., 
           1.62225705329154, 230., 443., 1.92608695652174, 1729., 3609., 
           2.08733371891267, 9649., 15992., 1.65737382112136, 11525., 24626., 
           2.13674620390456, 1422., 2548., 1.79184247538678, 4428., 7893., 
           1.78252032520325, 210., 414., 1.97142857142857, 8753., 30897., 
           3.52987547126699, 118., 236., 2., 7405., 13798., 1.86333558406482, 
           545., 971., 1.78165137614679, 1487., 2486., 1.67182246133154, 886.,
            2262., 2.55304740406321, 913., 1365., 1.49507119386637, 1759., 
           3418., 1.94314951677089, 2909., 6639., 2.28222756961155, 5153., 
           11401., 2.2124975742286, 3308., 6318., 1.909915356711, 6878., 
           18815., 2.73553358534458, 524., 1431., 2.73091603053435, 4805., 
           18892., 3.93173777315297, 4945., 10418., 2.10677451971689, 1610., 
           3047., 1.89254658385093, 30240., 53747., 1.77734788359788, 116065.,
            250820., 2.1610304570714685`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 23., 51., 2.21739130434783, 0., 0., "...", 0., 
           0., "...", 2., 2., 1., 66., 212., 3.21212121212121, 1602., 4242., 
           2.64794007490637, 12., 20., 1.66666666666667, 1918., 5465., 
           2.84932221063608, 6., 6., 1., 54., 129., 2.38888888888889, 0., 0., 
           "...", 269., 611., 2.27137546468401, 0., 0., "...", 38., 69., 
           1.81578947368421, 6., 8., 1.33333333333333, 11., 12., 
           1.09090909090909, 6., 8., 1.33333333333333, 0., 0., "...", 32., 
           167., 5.21875, 6., 11., 1.83333333333333, 349., 937., 
           2.68481375358166, 0., 0., "...", 52., 174., 3.34615384615385, 377.,
            1360., 3.60742705570292, 14., 32., 2.28571428571429, 779., 1744., 
           2.2387676508344, 5622., 15260., 2.7143365350409105`}, 
         "Argentine" -> {
          "Argentine", 14., 72., 5.14285714285714, 0., 0., "...", 0., 0., 
           "...", 3., 5., 1.66666666666667, 105., 218., 2.07619047619048, 
           310., 570., 1.83870967741935, 20., 35., 1.75, 376., 1003., 
           2.66755319148936, 0., 0., "...", 54., 97., 1.7962962962963, 0., 0.,
            "...", 230., 498., 2.16521739130435, 1., 3., 3., 2., 4., 2., 6., 
           12., 2., 1., 1., 1., 2., 2., 1., 1., 3., 3., 5., 18., 3.6, 4., 12.,
            3., 111., 170., 1.53153153153153, 12., 12., 1., 38., 70., 
           1.84210526315789, 86., 265., 3.08139534883721, 11., 38., 
           3.45454545454545, 853., 1654., 1.9390386869871, 2245., 4762., 
           2.1211581291759467`}, 
         "Australie" -> {
          "Australie", 36., 151., 4.19444444444444, 7., 12., 1.71428571428571,
            9., 21., 2.33333333333333, 3., 11., 3.66666666666667, 337., 700., 
           2.07715133531157, 1091., 2376., 2.17781851512374, 13., 25., 
           1.92307692307692, 1061., 2481., 2.33836003770028, 0., 0., "...", 
           401., 673., 1.6783042394015, 0., 0., "...", 1406., 2804., 
           1.99431009957326, 13., 35., 2.69230769230769, 31., 71., 
           2.29032258064516, 102., 186., 1.82352941176471, 16., 35., 2.1875, 
           11., 49., 4.45454545454545, 10., 25., 2.5, 54., 220., 
           4.07407407407407, 17., 28., 1.64705882352941, 259., 444., 
           1.71428571428571, 0., 0., "...", 653., 1543., 2.36294027565084, 
           493., 1167., 2.36713995943205, 58., 162., 2.79310344827586, 2686., 
           5135., 1.91176470588235, 8767., 18354., 2.0935325653016994`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 34., 223., 6.55882352941176, 2., 2., 1., 0., 0., 
           "...", 0., 0., "...", 81., 390., 4.81481481481482, 291., 1258., 
           4.32302405498282, 15., 50., 3.33333333333333, 1438., 5572., 
           3.87482614742698, 0., 0., "...", 26., 97., 3.73076923076923, 1., 
           1., 1., 64., 171., 2.671875, 9., 20., 2.22222222222222, 9., 15., 
           1.66666666666667, 13., 224., 17.2307692307692, 5., 5., 1., 3., 6., 
           2., 17., 36., 2.11764705882353, 57., 185., 3.24561403508772, 4., 
           8., 2., 107., 295., 2.75700934579439, 2., 8., 4., 114., 511., 
           4.48245614035088, 296., 928., 3.13513513513514, 12., 32., 
           2.66666666666667, 455., 897., 1.97142857142857, 3055., 10934., 
           3.579050736497545}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 96., 6., 1., 1., 1., 0., 0., "...", 
           5., 9., 1.8, 44., 102., 2.31818181818182, 64., 188., 2.9375, 5., 
           66., 13.2, 754., 2107., 2.79442970822281, 0., 0., "...", 4., 4., 
           1., 0., 0., "...", 64., 165., 2.578125, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           9., 15., 1.66666666666667, 2., 6., 3., 69., 149., 2.15942028985507,
            0., 0., "...", 27., 48., 1.77777777777778, 150., 598., 
           3.98666666666667, 5., 24., 4.8, 197., 421., 2.13705583756345, 
           1416., 3999., 2.8241525423728815`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 30., 
           3.75, 1., 1., 1., 0., 0., "...", 13., 31., 2.38461538461538, 50., 
           101., 2.02, 128., 244., 1.90625, 5., 7., 1.4, 455., 1630., 
           3.58241758241758, 0., 0., "...", 23., 40., 1.73913043478261, 2., 
           2., 1., 65., 126., 1.93846153846154, 5., 28., 5.6, 6., 12., 2., 1.,
            27., 27., 20., 36., 1.8, 4., 5., 1.25, 3., 3., 1., 10., 36., 3.6, 
           0., 0., "...", 69., 141., 2.04347826086957, 2., 2., 1., 73., 270., 
           3.6986301369863, 100., 336., 3.36, 2., 6., 3., 831., 1325., 
           1.59446450060168, 1876., 4439., 2.3662046908315566`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 4., 13., 3.25, 2., 2., 1., 2., 2.,
            1., 13., 48., 3.69230769230769, 61., 161., 2.63934426229508, 166.,
            351., 2.1144578313253, 16., 32., 2., 536., 1459., 
           2.72201492537313, 1., 3., 3., 47., 80., 1.70212765957447, 0., 0., 
           "...", 167., 387., 2.31736526946108, 4., 12., 3., 2., 14., 7., 9., 
           11., 1.22222222222222, 3., 5., 1.66666666666667, 4., 11., 2.75, 
           10., 55., 5.5, 15., 109., 7.26666666666667, 3., 9., 3., 79., 162., 
           2.05063291139241, 0., 0., "...", 53., 168., 3.16981132075472, 150.,
            527., 3.51333333333333, 2., 6., 3., 563., 1142., 2.02841918294849,
            1912., 4769., 2.4942468619246863`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 2., 14., 7., 0., 0., "...", 3., 5., 
           1.66666666666667, 2., 5., 2.5, 59., 112., 1.89830508474576, 175., 
           369., 2.10857142857143, 3., 3., 1., 854., 2999., 3.51170960187354, 
           2., 6., 3., 25., 49., 1.96, 0., 0., "...", 106., 233., 
           2.19811320754717, 21., 58., 2.76190476190476, 11., 24., 
           2.18181818181818, 3., 7., 2.33333333333333, 3., 4., 
           1.33333333333333, 0., 0., "...", 16., 28., 1.75, 9., 20., 
           2.22222222222222, 1., 1., 1., 121., 235., 1.94214876033058, 0., 0.,
            "...", 91., 237., 2.6043956043956, 181., 626., 3.4585635359116, 
           18., 81., 4.5, 457., 969., 2.12035010940919, 2163., 6085., 
           2.8132223763291724`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 60., 208., 3.46666666666667, 1., 
           1., 1., 12., 13., 1.08333333333333, 5., 12., 2.4, 106., 240., 
           2.26415094339623, 695., 1243., 1.78848920863309, 6., 6., 1., 1369.,
            4183., 3.05551497443389, 1., 1., 1., 53., 86., 1.62264150943396, 
           0., 0., "...", 818., 1029., 1.25794621026895, 5., 29., 5.8, 41., 
           65., 1.58536585365854, 308., 538., 1.74675324675325, 5., 7., 1.4, 
           6., 10., 1.66666666666667, 193., 193., 1., 22., 82., 
           3.72727272727273, 10., 28., 2.8, 201., 437., 2.17412935323383, 0., 
           0., "...", 144., 385., 2.67361111111111, 228., 568., 
           2.49122807017544, 56., 100., 1.78571428571429, 1682., 3181., 
           1.89120095124851, 6027., 12645., 2.098058735689398}, 
         "Autres Europe" -> {
          "Autres Europe", 78., 152., 1.94871794871795, 0., 0., "...", 60., 
           66., 1.1, 45., 52., 1.15555555555556, 312., 569., 1.82371794871795,
            651., 1102., 1.69278033794163, 18., 34., 1.88888888888889, 618., 
           1327., 2.14724919093851, 8., 10., 1.25, 227., 527., 
           2.3215859030837, 10., 22., 2.2, 172., 517., 3.00581395348837, 4., 
           11., 2.75, 24., 44., 1.83333333333333, 14., 27., 1.92857142857143, 
           9., 12., 1.33333333333333, 42., 43., 1.02380952380952, 63., 85., 
           1.34920634920635, 152., 471., 3.09868421052632, 35., 107., 
           3.05714285714286, 447., 883., 1.97539149888143, 13., 101., 
           7.76923076923077, 725., 1437., 1.98206896551724, 654., 1287., 
           1.96788990825688, 31., 42., 1.35483870967742, 1165., 2206., 
           1.89356223175966, 5577., 11134., 1.9964138425676887`}, 
         "Autriche" -> {
          "Autriche", 494., 1034., 2.09311740890688, 51., 112., 
           2.19607843137255, 20., 45., 2.25, 145., 270., 1.86206896551724, 
           626., 1155., 1.84504792332268, 1066., 2094., 1.96435272045028, 
           130., 264., 2.03076923076923, 896., 1684., 1.87946428571429, 25., 
           32., 1.28, 882., 2036., 2.30839002267574, 7., 14., 2., 610., 1315.,
            2.15573770491803, 72., 137., 1.90277777777778, 75., 167., 
           2.22666666666667, 118., 243., 2.05932203389831, 60., 79., 
           1.31666666666667, 306., 597., 1.95098039215686, 443., 1426., 
           3.21896162528217, 905., 1789., 1.9767955801105, 342., 655., 
           1.91520467836257, 648., 1619., 2.49845679012346, 57., 81., 
           1.42105263157895, 639., 1454., 2.2754303599374, 380., 712., 
           1.87368421052632, 215., 454., 2.11162790697674, 4900., 8162., 
           1.66571428571429, 14112., 27630., 1.9579081632653061`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 129., 271., 2.10077519379845, 7., 15., 2.14285714285714,
            5., 5., 1., 102., 160., 1.56862745098039, 824., 1396., 
           1.69417475728155, 1329., 5953., 4.47930775018811, 180., 312., 
           1.73333333333333, 1954., 3809., 1.94933469805527, 5., 9., 1.8, 
           543., 4015., 7.39410681399632, 36., 64., 1.77777777777778, 610., 
           957., 1.56885245901639, 100., 172., 1.72, 172., 394., 
           2.2906976744186, 103., 332., 3.22330097087379, 64., 119., 1.859375,
            103., 234., 2.27184466019417, 159., 326., 2.05031446540881, 122., 
           214., 1.75409836065574, 59., 107., 1.8135593220339, 622., 1068., 
           1.71704180064309, 101., 292., 2.89108910891089, 2003., 14695., 
           7.33649525711433, 1703., 7468., 4.38520258367587, 157., 301., 
           1.9171974522293, 1476., 3316., 2.24661246612466, 12668., 46004., 
           3.6315124723713295`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 8., 2.66666666666667, 0., 0., "...", 0., 
           0., "...", 6., 50., 8.33333333333333, 53., 116., 2.18867924528302, 
           48., 84., 1.75, 1., 1., 1., 84., 206., 2.45238095238095, 0., 0., 
           "...", 9., 23., 2.55555555555556, 0., 0., "...", 22., 49., 
           2.22727272727273, 1., 3., 3., 4., 22., 5.5, 0., 0., "...", 5., 15.,
            3., 3., 3., 1., 0., 0., "...", 14., 135., 9.64285714285714, 240., 
           346., 1.44166666666667, 63., 179., 2.84126984126984, 0., 0., "...",
            16., 98., 6.125, 28., 78., 2.78571428571429, 11., 19., 
           1.72727272727273, 79., 186., 2.35443037974684, 690., 1621., 
           2.3492753623188407`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 29., 252., 8.68965517241379, 7., 15., 
           2.14285714285714, 8., 8., 1., 22., 80., 3.63636363636364, 186., 
           433., 2.32795698924731, 1118., 2242., 2.00536672629696, 41., 93., 
           2.26829268292683, 1211., 2805., 2.31626754748142, 0., 0., "...", 
           256., 399., 1.55859375, 3., 3., 1., 884., 2020., 2.28506787330317, 
           13., 18., 1.38461538461538, 67., 112., 1.67164179104478, 41., 85., 
           2.07317073170732, 6., 8., 1.33333333333333, 18., 36., 2., 9., 49., 
           5.44444444444445, 24., 63., 2.625, 13., 17., 1.30769230769231, 
           388., 687., 1.77061855670103, 6., 6., 1., 305., 601., 
           1.97049180327869, 548., 1425., 2.60036496350365, 15., 97., 
           6.46666666666667, 3126., 6182., 1.97760716570697, 8344., 17736., 
           2.1255992329817834`}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 90., 3.10344827586207, 4., 4., 1., 0., 0., "...", 
           7., 24., 3.42857142857143, 126., 272., 2.15873015873016, 130., 
           239., 1.83846153846154, 1., 1., 1., 330., 774., 2.34545454545455, 
           0., 0., "...", 26., 253., 9.73076923076923, 0., 0., "...", 49., 
           76., 1.55102040816327, 2., 5., 2.5, 6., 13., 2.16666666666667, 0., 
           0., "...", 6., 11., 1.83333333333333, 3., 3., 1., 10., 25., 2.5, 
           35., 67., 1.91428571428571, 21., 92., 4.38095238095238, 105., 220.,
            2.0952380952381, 1., 30., 30., 24., 112., 4.66666666666667, 80., 
           194., 2.425, 13., 20., 1.53846153846154, 363., 751., 
           2.06887052341598, 1371., 3276., 2.3894967177242887`}, 
         "Canada" -> {
          "Canada", 38., 128., 3.36842105263158, 3., 21., 7., 4., 6., 1.5, 8.,
            22., 2.75, 332., 697., 2.09939759036145, 595., 1180., 
           1.98319327731092, 48., 87., 1.8125, 1676., 3614., 2.1563245823389, 
           4., 10., 2.5, 153., 259., 1.69281045751634, 1., 1., 1., 494., 964.,
            1.95141700404858, 19., 38., 2., 32., 63., 1.96875, 17., 38., 
           2.23529411764706, 16., 25., 1.5625, 14., 37., 2.64285714285714, 
           16., 23., 1.4375, 64., 169., 2.640625, 23., 58., 2.52173913043478, 
           244., 488., 2., 3., 3., 1., 295., 670., 2.27118644067797, 474., 
           1305., 2.75316455696203, 59., 132., 2.23728813559322, 2604., 4883.,
            1.87519201228879, 7236., 14921., 2.062050856826976}, 
         "Chili" -> {
          "Chili", 4., 23., 5.75, 2., 2., 1., 0., 0., "...", 6., 11., 
           1.83333333333333, 35., 72., 2.05714285714286, 71., 149., 
           2.09859154929577, 6., 12., 2., 124., 244., 1.96774193548387, 0., 
           0., "...", 52., 101., 1.94230769230769, 0., 0., "...", 35., 59., 
           1.68571428571429, 4., 4., 1., 13., 42., 3.23076923076923, 22., 52.,
            2.36363636363636, 4., 5., 1.25, 0., 0., "...", 0., 0., "...", 6., 
           12., 2., 0., 0., "...", 24., 35., 1.45833333333333, 2., 3., 1.5, 
           22., 35., 1.59090909090909, 56., 136., 2.42857142857143, 0., 0., 
           "...", 175., 357., 2.04, 663., 1354., 2.042232277526395}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2457., 2900., 1.18030118030118, 17., 44., 
           2.58823529411765, 6., 10., 1.66666666666667, 122., 1797., 
           14.7295081967213, 509., 1063., 2.08840864440079, 22116., 26173., 
           1.18344185205281, 525., 588., 1.12, 3081., 5845., 1.89711132749107,
            5., 17., 3.4, 690., 872., 1.26376811594203, 16., 38., 2.375, 
           14319., 16373., 1.14344577135275, 34., 64., 1.88235294117647, 
           1352., 2141., 1.5835798816568, 6130., 6408., 1.04535073409462, 60.,
            94., 1.56666666666667, 1741., 1844., 1.05916140149339, 716., 929.,
            1.29748603351955, 270., 457., 1.69259259259259, 89., 138., 
           1.55056179775281, 1013., 1438., 1.41954590325765, 2299., 2302., 
           1.00130491518051, 1525., 2161., 1.41704918032787, 3234., 4716., 
           1.4582560296846, 978., 1109., 1.13394683026585, 8627., 12990., 
           1.50573779993045, 71931., 92511., 1.2861075197063854`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 17., 3.4, 1., 4., 4., 0., 0., "...", 2., 2., 
           1., 32., 77., 2.40625, 2384., 3317., 1.39135906040268, 36., 41., 
           1.13888888888889, 124., 271., 2.18548387096774, 0., 0., "...", 
           300., 391., 1.30333333333333, 0., 0., "...", 2188., 2622., 
           1.19835466179159, 0., 0., "...", 2., 2., 1., 40., 41., 1.025, 0., 
           0., "...", 35., 35., 1., 2., 4., 2., 74., 168., 2.27027027027027, 
           2., 4., 2., 214., 281., 1.31308411214953, 0., 0., "...", 1149., 
           1806., 1.57180156657963, 348., 459., 1.31896551724138, 1., 1., 1., 
           1405., 1990., 1.41637010676157, 8344., 11533., 1.3821907957814}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 52., 294., 5.65384615384615, 0., 0., "...", 0., 0., 
           "...", 8., 63., 7.875, 71., 151., 2.12676056338028, 107., 284., 
           2.65420560747664, 5., 6., 1.2, 129., 315., 2.44186046511628, 0., 
           0., "...", 17., 77., 4.52941176470588, 2., 4., 2., 65., 98., 
           1.50769230769231, 2., 2., 1., 2., 6., 3., 3., 3., 1., 2., 2., 1., 
           8., 31., 3.875, 2., 31., 15.5, 30., 58., 1.93333333333333, 13., 
           13., 1., 125., 250., 2., 2., 60., 30., 34., 100., 2.94117647058824,
            80., 152., 1.9, 21., 62., 2.95238095238095, 338., 690., 
           2.0414201183432, 1118., 2752., 2.4615384615384617`}, 
         "Danemark" -> {
          "Danemark", 82., 229., 2.79268292682927, 2., 5., 2.5, 5., 5., 1., 
           41., 85., 2.07317073170732, 415., 894., 2.15421686746988, 200., 
           549., 2.745, 43., 100., 2.32558139534884, 490., 936., 
           1.91020408163265, 3., 8., 2.66666666666667, 104., 295., 
           2.83653846153846, 6., 13., 2.16666666666667, 121., 244., 
           2.01652892561983, 38., 88., 2.31578947368421, 22., 86., 
           3.90909090909091, 92., 110., 1.19565217391304, 118., 176., 
           1.49152542372881, 20., 37., 1.85, 59., 147., 2.49152542372881, 41.,
            90., 2.19512195121951, 34., 60., 1.76470588235294, 139., 270., 
           1.94244604316547, 5., 35., 7., 92., 197., 2.14130434782609, 317., 
           700., 2.20820189274448, 65., 127., 1.95384615384615, 903., 1598., 
           1.76965669988926, 3457., 7084., 2.049175585768007}, 
         "Egypte" -> {
          "Egypte", 8., 50., 6.25, 0., 0., "...", 0., 0., "...", 4., 13., 
           3.25, 43., 110., 2.55813953488372, 47., 153., 3.25531914893617, 1.,
            3., 3., 347., 1219., 3.51296829971182, 0., 0., "...", 5., 5., 1., 
           0., 0., "...", 40., 112., 2.8, 1., 29., 29., 4., 8., 2., 6., 10., 
           1.66666666666667, 0., 0., "...", 0., 0., "...", 4., 7., 1.75, 12., 
           31., 2.58333333333333, 0., 0., "...", 60., 114., 1.9, 1., 2., 2., 
           10., 20., 2., 51., 179., 3.50980392156863, 2., 10., 5., 276., 589.,
            2.13405797101449, 922., 2664., 2.889370932754881}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 69., 3., 0., 0., "...", 0., 0., "...", 
           4., 45., 11.25, 81., 263., 3.24691358024691, 1649., 4280., 
           2.59551243177683, 13., 13., 1., 2781., 5141., 1.84861560589716, 0.,
            0., "...", 70., 166., 2.37142857142857, 0., 0., "...", 762., 
           2203., 2.89107611548556, 2., 4., 2., 104., 285., 2.74038461538462, 
           31., 72., 2.32258064516129, 8., 33., 4.125, 38., 220., 
           5.78947368421053, 5., 12., 2.4, 43., 218., 5.06976744186047, 7., 
           11., 1.57142857142857, 303., 690., 2.27722772277228, 6., 15., 2.5, 
           201., 578., 2.87562189054726, 599., 2068., 3.45242070116861, 5., 
           35., 7., 3217., 5828., 1.81162573826546, 9952., 22249., 
           2.235631028938907}, 
         "Espagne" -> {
          "Espagne", 145., 491., 3.38620689655172, 3., 10., 3.33333333333333, 
           0., 0., "...", 72., 165., 2.29166666666667, 1198., 2320., 
           1.93656093489149, 1363., 2778., 2.03815113719736, 220., 412., 
           1.87272727272727, 4307., 8785., 2.03970280938008, 4., 8., 2., 152.,
            304., 2., 17., 23., 1.35294117647059, 626., 1102., 
           1.76038338658147, 93., 172., 1.8494623655914, 30., 51., 1.7, 31., 
           98., 3.16129032258065, 52., 81., 1.55769230769231, 47., 137., 
           2.91489361702128, 64., 112., 1.75, 126., 449., 3.56349206349206, 
           77., 249., 3.23376623376623, 472., 1071., 2.26906779661017, 4., 
           35., 8.75, 541., 1462., 2.70240295748614, 1270., 2869., 
           2.25905511811024, 140., 347., 2.47857142857143, 5098., 9027., 
           1.77069438995685, 16152., 32558., 2.015725606736008}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 302., 1076., 3.56291390728477, 29.,
            97., 3.3448275862069, 40., 54., 1.35, 345., 810., 
           2.34782608695652, 4988., 12220., 2.44987971130714, 5228., 11535., 
           2.20638867635807, 232., 463., 1.99568965517241, 8179., 18592., 
           2.27313852549211, 20., 50., 2.5, 1339., 2632., 1.96564600448096, 
           12., 18., 1.5, 8924., 17675., 1.9806140744061, 209., 689., 
           3.29665071770335, 511., 1009., 1.97455968688845, 661., 1338., 
           2.02420574886536, 190., 635., 3.34210526315789, 275., 591., 
           2.14909090909091, 217., 636., 2.93087557603687, 395., 1294., 
           3.27594936708861, 93., 229., 2.46236559139785, 1307., 3077., 
           2.35424636572303, 228., 589., 2.58333333333333, 2812., 6652., 
           2.36557610241821, 2597., 6498., 2.50211782826338, 451., 1242., 
           2.75388026607539, 19813., 38197., 1.92787563720789, 59397., 
           127898., 2.1532737343636885`}, 
         "Finlande" -> {
          "Finlande", 71., 252., 3.54929577464789, 6., 13., 2.16666666666667, 
           0., 0., "...", 15., 33., 2.2, 140., 264., 1.88571428571429, 123., 
           330., 2.68292682926829, 11., 16., 1.45454545454545, 591., 1343., 
           2.27241962774958, 1., 1., 1., 81., 316., 3.90123456790123, 0., 0., 
           "...", 89., 197., 2.21348314606742, 7., 22., 3.14285714285714, 24.,
            43., 1.79166666666667, 28., 85., 3.03571428571429, 32., 48., 1.5, 
           5., 9., 1.8, 22., 49., 2.22727272727273, 59., 121., 
           2.05084745762712, 14., 24., 1.71428571428571, 92., 169., 
           1.83695652173913, 2., 50., 25., 136., 492., 3.61764705882353, 229.,
            549., 2.39737991266376, 38., 63., 1.65789473684211, 741., 1437., 
           1.93927125506073, 2557., 5926., 2.3175596402033634`}, 
         "France" -> {
          "France", 528., 974., 1.84469696969697, 37., 76., 2.05405405405405, 
           18., 35., 1.94444444444444, 317., 518., 1.63406940063091, 2985., 
           4845., 1.62311557788945, 3057., 5499., 1.79882237487733, 1787., 
           2803., 1.56855064353665, 12509., 20309., 1.62355104324886, 19., 
           39., 2.05263157894737, 516., 1213., 2.35077519379845, 260., 425., 
           1.63461538461538, 1620., 2485., 1.53395061728395, 1302., 2254., 
           1.73118279569892, 243., 466., 1.91769547325103, 210., 1375., 
           6.54761904761905, 152., 206., 1.35526315789474, 197., 378., 
           1.91878172588832, 395., 796., 2.01518987341772, 353., 637., 
           1.80453257790368, 252., 446., 1.76984126984127, 1730., 3148., 
           1.81965317919075, 67., 238., 3.55223880597015, 4513., 9885., 
           2.19033902060713, 11140., 19156., 1.71956912028725, 282., 495., 
           1.75531914893617, 6173., 9899., 1.60359630649603, 50662., 88600., 
           1.7488452883818246`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 12., 51., 4.25, 1., 2., 2., 0., 0., "...", 14., 
           37., 2.64285714285714, 191., 401., 2.09947643979058, 131., 298., 
           2.27480916030534, 18., 132., 7.33333333333333, 713., 1992., 
           2.79382889200561, 1., 3., 3., 45., 139., 3.08888888888889, 0., 0., 
           "...", 114., 166., 1.45614035087719, 6., 9., 1.5, 5., 7., 1.4, 8., 
           14., 1.75, 2., 3., 1.5, 10., 15., 1.5, 8., 83., 10.375, 30., 113., 
           3.76666666666667, 1., 3., 3., 155., 280., 1.80645161290323, 0., 0.,
            "...", 36., 125., 3.47222222222222, 330., 773., 2.34242424242424, 
           29., 63., 2.17241379310345, 854., 1766., 2.06791569086651, 2714., 
           6475., 2.385777450257922}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 13., 1.85714285714286, 0., 0., "...", 0., 0., "...",
            11., 11., 1., 48., 89., 1.85416666666667, 1271., 2008., 
           1.57985837922895, 17., 24., 1.41176470588235, 364., 899., 
           2.46978021978022, 2., 2., 1., 176., 398., 2.26136363636364, 0., 0.,
            "...", 1274., 1589., 1.24725274725275, 19., 38., 2., 90., 125., 
           1.38888888888889, 33., 45., 1.36363636363636, 4., 11., 2.75, 119., 
           119., 1., 111., 115., 1.03603603603604, 28., 62., 2.21428571428571,
            9., 17., 1.88888888888889, 135., 199., 1.47407407407407, 6., 15., 
           2.5, 1035., 2013., 1.94492753623188, 184., 289., 1.57065217391304, 
           3., 3., 1., 1557., 2809., 1.80411046885035, 6503., 10893., 
           1.6750730432108258`}, 
         "Hongrie" -> {
          "Hongrie", 99., 300., 3.03030303030303, 1., 7., 7., 5., 8., 1.6, 
           18., 54., 3., 256., 547., 2.13671875, 203., 454., 2.23645320197044,
            33., 55., 1.66666666666667, 322., 749., 2.32608695652174, 0., 0., 
           "...", 23., 70., 3.04347826086957, 6., 59., 9.83333333333333, 125.,
            365., 2.92, 2., 5., 2.5, 35., 77., 2.2, 21., 44., 2.0952380952381,
            19., 97., 5.10526315789474, 8., 22., 2.75, 58., 725., 12.5, 64., 
           251., 3.921875, 15., 60., 4., 108., 202., 1.87037037037037, 5., 
           56., 11.2, 24., 68., 2.83333333333333, 174., 420., 
           2.41379310344828, 52., 105., 2.01923076923077, 827., 1666., 
           2.01451027811366, 2503., 6466., 2.5833000399520576`}, 
         "Inde" -> {
          "Inde", 541., 1474., 2.72458410351201, 13., 13., 1., 2., 4., 2., 
           29., 130., 4.48275862068966, 547., 1747., 3.19378427787934, 3553., 
           8302., 2.33661694342809, 71., 144., 2.02816901408451, 1032., 2717.,
            2.6327519379845, 0., 0., "...", 222., 332., 1.4954954954955, 4., 
           7., 1.75, 2834., 7133., 2.51693719124912, 75., 236., 
           3.14666666666667, 125., 164., 1.312, 3692., 8125., 
           2.20070422535211, 24., 85., 3.54166666666667, 623., 1251., 
           2.00802568218299, 369., 724., 1.96205962059621, 71., 601., 
           8.46478873239437, 14., 36., 2.57142857142857, 272., 496., 
           1.82352941176471, 5., 27., 5.4, 670., 1615., 2.41044776119403, 
           1534., 3350., 2.18383311603651, 651., 1473., 2.26267281105991, 
           7954., 16082., 2.02187578576817, 24927., 56268., 
           2.257311349139487}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 23., 3.83333333333333, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 57., 152., 2.66666666666667, 885., 1212.,
            1.36949152542373, 0., 0., "...", 323., 693., 2.14551083591331, 0.,
            0., "...", 120., 145., 1.20833333333333, 0., 0., "...", 769., 
           1228., 1.59687906371912, 11., 22., 2., 21., 32., 1.52380952380952, 
           60., 77., 1.28333333333333, 2., 32., 16., 4., 4., 1., 4., 6., 1.5, 
           5., 9., 1.8, 1., 3., 3., 143., 158., 1.1048951048951, 0., 0., 
           "...", 306., 517., 1.68954248366013, 404., 1196., 2.96039603960396,
            3., 9., 3., 3227., 5379., 1.66687325689495, 6351., 10897., 
           1.7157927885372382`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 37., 84., 2.27027027027027, 3., 17., 
           5.66666666666667, 0., 0., "...", 17., 34., 2., 298., 708., 
           2.3758389261745, 139., 266., 1.9136690647482, 6., 6., 1., 530., 
           1013., 1.91132075471698, 0., 0., "...", 36., 117., 3.25, 5., 17., 
           3.4, 130., 325., 2.5, 38., 73., 1.92105263157895, 17., 32., 
           1.88235294117647, 10., 32., 3.2, 37., 79., 2.13513513513514, 12., 
           27., 2.25, 114., 483., 4.23684210526316, 33., 60., 
           1.81818181818182, 19., 26., 1.36842105263158, 101., 205., 
           2.02970297029703, 1., 1., 1., 80., 202., 2.525, 207., 510., 
           2.46376811594203, 54., 100., 1.85185185185185, 935., 1779., 
           1.90267379679144, 2859., 6196., 2.1671913256383353`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 135., 658., 4.87407407407407, 2., 2., 1., 2., 
           4., 2., 54., 66., 1.22222222222222, 232., 487., 2.09913793103448, 
           394., 855., 2.17005076142132, 21., 28., 1.33333333333333, 806., 
           1605., 1.99131513647643, 0., 0., "...", 472., 2052., 
           4.34745762711864, 11., 17., 1.54545454545455, 290., 650., 
           2.24137931034483, 17., 34., 2., 51., 101., 1.98039215686275, 59., 
           194., 3.28813559322034, 22., 55., 2.5, 29., 42., 1.44827586206897, 
           10., 19., 1.9, 95., 322., 3.38947368421053, 11., 29., 
           2.63636363636364, 263., 489., 1.85931558935361, 3., 6., 2., 94., 
           519., 5.52127659574468, 225., 1522., 6.76444444444444, 19., 37., 
           1.94736842105263, 1655., 3187., 1.92567975830816, 4972., 12980., 
           2.6106194690265485`}, 
         "Italie" -> {
          "Italie", 590., 1337., 2.26610169491525, 64., 108., 1.6875, 30., 
           71., 2.36666666666667, 320., 710., 2.21875, 1830., 3872., 
           2.11584699453552, 2517., 4579., 1.81922924116011, 510., 880., 
           1.72549019607843, 3969., 8535., 2.15041572184429, 21., 29., 
           1.38095238095238, 2451., 4480., 1.82782537739698, 58., 110., 
           1.89655172413793, 2084., 3410., 1.6362763915547, 400., 786., 1.965,
            338., 440., 1.30177514792899, 101., 142., 1.40594059405941, 230., 
           483., 2.1, 245., 441., 1.8, 416., 712., 1.71153846153846, 745., 
           1597., 2.14362416107383, 323., 588., 1.82043343653251, 7840., 
           13548., 1.7280612244898, 112., 204., 1.82142857142857, 1851., 
           3760., 2.03133441383036, 3386., 6532., 1.92911990549321, 341., 
           668., 1.95894428152493, 7438., 13149., 1.7678139284754, 38210., 
           71171., 1.862627584401989}, 
         "Japon" -> {
          "Japon", 49., 173., 3.53061224489796, 4., 10., 2.5, 14., 14., 1., 
           7., 27., 3.85714285714286, 402., 952., 2.3681592039801, 1686., 
           2512., 1.48991696322657, 66., 88., 1.33333333333333, 987., 2766., 
           2.80243161094225, 0., 0., "...", 259., 365., 1.40926640926641, 0., 
           0., "...", 380., 471., 1.23947368421053, 31., 118., 
           3.80645161290323, 11., 24., 2.18181818181818, 176., 209., 1.1875, 
           11., 25., 2.27272727272727, 14., 24., 1.71428571428571, 24., 85., 
           3.54166666666667, 57., 273., 4.78947368421053, 20., 107., 5.35, 
           174., 313., 1.79885057471264, 4., 4., 1., 1226., 1973., 
           1.60929853181077, 359., 890., 2.47910863509749, 35., 155., 
           4.42857142857143, 2534., 4175., 1.64759273875296, 8530., 15753., 
           1.846776084407972}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 1., 2., 2., 0., 0., "...", 1., 33., 33., 
           13., 29., 2.23076923076923, 430., 742., 1.72558139534884, 5., 10., 
           2., 377., 1111., 2.94694960212202, 0., 0., "...", 5., 11., 2.2, 0.,
            0., "...", 49., 118., 2.40816326530612, 1., 2., 2., 10., 22., 2.2,
            2., 4., 2., 2., 2., 1., 2., 2., 1., 0., 0., "...", 24., 141., 
           5.875, 0., 0., "...", 110., 270., 2.45454545454545, 1., 4., 4., 
           38., 399., 10.5, 100., 407., 4.07, 1., 5., 5., 154., 365., 
           2.37012987012987, 1326., 3679., 2.7745098039215685`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 28., 44., 1.57142857142857, 77., 180., 
           2.33766233766234, 12., 32., 2.66666666666667, 17., 30., 
           1.76470588235294, 49., 103., 2.10204081632653, 67., 88., 
           1.3134328358209, 12., 22., 1.83333333333333, 57., 105., 
           1.84210526315789, 1., 1., 1., 113., 292., 2.58407079646018, 2., 4.,
            2., 62., 94., 1.51612903225806, 5., 5., 1., 8., 20., 2.5, 1., 4., 
           4., 2., 2., 1., 14., 25., 1.78571428571429, 14., 28., 2., 74., 
           163., 2.2027027027027, 15., 30., 2., 182., 350., 1.92307692307692, 
           0., 0., "...", 48., 96., 2., 46., 98., 2.1304347826087, 7., 7., 1.,
            287., 350., 1.21951219512195, 1200., 2173., 1.8108333333333333`}, 
         "Lituanie" -> {
          "Lituanie", 6., 7., 1.16666666666667, 2., 4., 2., 0., 0., "...", 6.,
            11., 1.83333333333333, 38., 71., 1.86842105263158, 43., 115., 
           2.67441860465116, 3., 3., 1., 81., 186., 2.2962962962963, 0., 0., 
           "...", 12., 41., 3.41666666666667, 0., 0., "...", 24., 51., 2.125, 
           1., 5., 5., 2., 4., 2., 5., 5., 1., 4., 5., 1.25, 2., 5., 2.5, 0., 
           0., "...", 7., 10., 1.42857142857143, 0., 0., "...", 32., 82., 
           2.5625, 0., 0., "...", 17., 105., 6.17647058823529, 45., 111., 
           2.46666666666667, 13., 40., 3.07692307692308, 151., 379., 
           2.50993377483444, 494., 1240., 2.5101214574898787`}, 
         "Luxembourg" -> {
          "Luxembourg", 25., 44., 1.76, 4., 11., 2.75, 0., 0., "...", 20., 
           30., 1.5, 214., 351., 1.64018691588785, 190., 552., 
           2.90526315789474, 43., 85., 1.97674418604651, 321., 584., 
           1.81931464174455, 0., 0., "...", 82., 414., 5.04878048780488, 1., 
           3., 3., 200., 346., 1.73, 10., 14., 1.4, 34., 62., 
           1.82352941176471, 52., 156., 3., 22., 24., 1.09090909090909, 32., 
           79., 2.46875, 15., 24., 1.6, 112., 216., 1.92857142857143, 12., 
           45., 3.75, 233., 548., 2.3519313304721, 5., 7., 1.4, 246., 1358., 
           5.52032520325203, 209., 454., 2.17224880382775, 8., 11., 1.375, 
           674., 1166., 1.7299703264095, 2764., 6584., 2.38205499276411}, 
         "Malaisie" -> {
          "Malaisie", 233., 394., 1.69098712446352, 4., 19., 4.75, 0., 0., 
           "...", 17., 18., 1.05882352941176, 137., 321., 2.34306569343066, 
           659., 1175., 1.78300455235205, 0., 0., "...", 292., 626., 
           2.14383561643836, 0., 0., "...", 48., 67., 1.39583333333333, 1., 
           8., 8., 977., 1450., 1.48413510747185, 6., 24., 4., 380., 414., 
           1.08947368421053, 11., 17., 1.54545454545455, 11., 11., 1., 7., 
           13., 1.85714285714286, 16., 222., 13.875, 25., 269., 10.76, 1., 1.,
            1., 209., 245., 1.17224880382775, 2., 2., 1., 215., 459., 
           2.13488372093023, 83., 216., 2.60240963855422, 5., 14., 2.8, 1440.,
            2497., 1.73402777777778, 4779., 8482., 1.7748482946223059`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 14., 2.33333333333333, 2., 10., 5., 0., 0., "...", 
           0., 0., "...", 104., 239., 2.29807692307692, 241., 428., 
           1.77593360995851, 33., 47., 1.42424242424242, 317., 779., 
           2.45741324921136, 0., 0., "...", 24., 88., 3.66666666666667, 4., 
           4., 1., 176., 313., 1.77840909090909, 2., 10., 5., 2., 2., 1., 4., 
           10., 2.5, 4., 33., 8.25, 3., 13., 4.33333333333333, 1., 1., 1., 
           17., 55., 3.23529411764706, 1., 1., 1., 50., 121., 2.42, 0., 0., 
           "...", 61., 335., 5.49180327868853, 132., 231., 1.75, 2., 6., 3., 
           690., 1288., 1.86666666666667, 1876., 4028., 2.1471215351812365`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 174., 2.59701492537313, 1., 3., 3., 0., 0., 
           "...", 11., 16., 1.45454545454545, 113., 233., 2.06194690265487, 
           159., 385., 2.42138364779874, 8., 12., 1.5, 635., 1324., 
           2.08503937007874, 4., 9., 2.25, 111., 201., 1.81081081081081, 2., 
           2., 1., 70., 139., 1.98571428571429, 9., 19., 2.11111111111111, 
           13., 26., 2., 29., 90., 3.10344827586207, 3., 3., 1., 11., 16., 
           1.45454545454545, 23., 45., 1.95652173913043, 29., 44., 
           1.51724137931034, 3., 5., 1.66666666666667, 73., 153., 
           2.0958904109589, 1., 2., 2., 246., 709., 2.88211382113821, 173., 
           378., 2.1849710982659, 18., 59., 3.27777777777778, 804., 1539., 
           1.91417910447761, 2616., 5586., 2.135321100917431}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 9., 1.5, 0., 0., 
           "...", 0., 0., "...", 3., 6., 2., 47., 91., 1.93617021276596, 176.,
            370., 2.10227272727273, 5., 10., 2., 252., 628., 2.49206349206349,
            0., 0., "...", 108., 163., 1.50925925925926, 0., 0., "...", 117., 
           302., 2.58119658119658, 8., 36., 4.5, 10., 16., 1.6, 5., 9., 1.8, 
           2., 4., 2., 3., 3., 1., 6., 14., 2.33333333333333, 18., 50., 
           2.77777777777778, 3., 4., 1.33333333333333, 61., 86., 
           1.40983606557377, 1., 1., 1., 73., 199., 2.72602739726027, 51., 
           118., 2.31372549019608, 4., 8., 2., 406., 766., 1.88669950738916, 
           1365., 2893., 2.1194139194139194`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           22., 51., 2.31818181818182, 226., 626., 2.76991150442478, 0., 0., 
           "...", 73., 201., 2.75342465753425, 0., 0., "...", 11., 11., 1., 
           0., 0., "...", 108., 269., 2.49074074074074, 0., 0., "...", 7., 
           18., 2.57142857142857, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            0., 0., "...", 4., 11., 2.75, 0., 0., "...", 23., 30., 
           1.30434782608696, 0., 0., "...", 6., 22., 3.66666666666667, 21., 
           73., 3.47619047619048, 0., 0., "...", 159., 299., 1.88050314465409,
            660., 1611., 2.440909090909091}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 392., 933., 2.38010204081633, 22., 48., 
           2.18181818181818, 0., 0., "...", 500., 665., 1.33, 1230., 1914., 
           1.55609756097561, 1654., 3329., 2.01269649334946, 202., 378., 
           1.87128712871287, 1475., 2692., 1.82508474576271, 8., 21., 2.625, 
           612., 1570., 2.56535947712418, 14., 22., 1.57142857142857, 1392., 
           2192., 1.57471264367816, 74., 123., 1.66216216216216, 767., 875., 
           1.14080834419817, 210., 375., 1.78571428571429, 77., 130., 
           1.68831168831169, 169., 450., 2.66272189349112, 289., 510., 
           1.76470588235294, 241., 485., 2.01244813278008, 156., 273., 1.75, 
           1446., 2228., 1.54080221300138, 472., 562., 1.19067796610169, 
           1219., 4234., 3.47333880229697, 915., 1812., 1.98032786885246, 
           295., 535., 1.8135593220339, 3654., 6075., 1.66256157635468, 
           17485., 32431., 1.8547898198455819`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 4., 2., 2., 2., 1., 0., 0., "...", 1., 3., 3., 
           30., 73., 2.43333333333333, 173., 439., 2.53757225433526, 0., 0., 
           "...", 240., 660., 2.75, 0., 0., "...", 17., 25., 1.47058823529412,
            0., 0., "...", 516., 943., 1.82751937984496, 0., 0., "...", 6., 
           10., 1.66666666666667, 11., 36., 3.27272727272727, 4., 16., 4., 0.,
            0., "...", 2., 2., 1., 6., 18., 3., 0., 0., "...", 30., 77., 
           2.56666666666667, 0., 0., "...", 36., 57., 1.58333333333333, 72., 
           220., 3.05555555555556, 0., 0., "...", 563., 1100., 
           1.9538188277087, 1711., 3685., 2.1537112799532436`}, 
         "Pologne" -> {
          "Pologne", 254., 769., 3.02755905511811, 4., 9., 2.25, 0., 0., 
           "...", 81., 415., 5.12345679012346, 461., 1133., 2.45770065075922, 
           485., 1053., 2.17113402061856, 91., 225., 2.47252747252747, 718., 
           1491., 2.07660167130919, 7., 24., 3.42857142857143, 438., 2093., 
           4.77853881278539, 9., 18., 2., 301., 822., 2.73089700996678, 34., 
           88., 2.58823529411765, 22., 35., 1.59090909090909, 26., 40., 
           1.53846153846154, 17., 38., 2.23529411764706, 51., 101., 
           1.98039215686275, 66., 267., 4.04545454545455, 215., 630., 
           2.93023255813953, 85., 542., 6.37647058823529, 230., 549., 
           2.38695652173913, 8., 18., 2.25, 165., 770., 4.66666666666667, 
           433., 1147., 2.64896073903002, 91., 236., 2.59340659340659, 1655., 
           3228., 1.95045317220544, 5947., 15741., 2.646880780225324}, 
         "Portugal" -> {
          "Portugal", 26., 201., 7.73076923076923, 2., 2., 1., 0., 0., "...", 
           14., 25., 1.78571428571429, 284., 773., 2.72183098591549, 344., 
           618., 1.79651162790698, 73., 167., 2.28767123287671, 1737., 3377., 
           1.94415659182499, 0., 0., "...", 111., 401., 3.61261261261261, 13.,
            15., 1.15384615384615, 215., 508., 2.36279069767442, 71., 230., 
           3.23943661971831, 7., 12., 1.71428571428571, 11., 33., 3., 7., 19.,
            2.71428571428571, 19., 57., 3., 30., 115., 3.83333333333333, 39., 
           169., 4.33333333333333, 17., 107., 6.29411764705882, 271., 446., 
           1.64575645756458, 7., 35., 5., 299., 548., 1.83277591973244, 727., 
           1674., 2.30261348005502, 24., 85., 3.54166666666667, 1169., 2038., 
           1.74337040205304, 5517., 11655., 2.1125611745513866`}, 
         "Qatar" -> {
          "Qatar", 4., 18., 4.5, 0., 0., "...", 0., 0., "...", 1., 33., 33., 
           11., 89., 8.09090909090909, 353., 735., 2.08215297450425, 3., 3., 
           1., 871., 1900., 2.18140068886338, 0., 0., "...", 8., 24., 3., 0., 
           0., "...", 93., 283., 3.04301075268817, 9., 30., 3.33333333333333, 
           37., 109., 2.94594594594595, 2., 4., 2., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 8., 203., 25.375, 0., 0., "...", 73., 142., 
           1.94520547945205, 0., 3., "...", 23., 193., 8.39130434782609, 91., 
           242., 2.65934065934066, 3., 10., 3.33333333333333, 990., 1723., 
           1.74040404040404, 2580., 5744., 2.226356589147287}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 192., 246., 1.28125, 0., 0., 
           "...", 0., 0., "...", 283., 285., 1.00706713780919, 306., 499., 
           1.63071895424837, 16477., 21164., 1.28445712204892, 188., 225., 
           1.1968085106383, 487., 1198., 2.45995893223819, 0., 0., "...", 88.,
            120., 1.36363636363636, 0., 0., "...", 2141., 3054., 
           1.42643624474545, 8., 30., 3.75, 154., 187., 1.21428571428571, 
           369., 444., 1.20325203252033, 86., 107., 1.24418604651163, 0., 0., 
           "...", 81., 148., 1.82716049382716, 155., 196., 1.26451612903226, 
           10., 37., 3.7, 202., 256., 1.26732673267327, 159., 187., 
           1.17610062893082, 1666., 2401., 1.44117647058824, 773., 1003., 
           1.29754204398448, 257., 317., 1.23346303501946, 2714., 3897., 
           1.43588798820929, 26796., 36001., 1.343521421107628}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 78., 247., 3.16666666666667, 
           10., 10., 1., 0., 0., "...", 26., 38., 1.46153846153846, 188., 
           396., 2.1063829787234, 275., 687., 2.49818181818182, 23., 56., 
           2.43478260869565, 278., 630., 2.26618705035971, 4., 17., 4.25, 
           238., 787., 3.30672268907563, 6., 7., 1.16666666666667, 136., 327.,
            2.40441176470588, 21., 37., 1.76190476190476, 10., 24., 2.4, 11., 
           26., 2.36363636363636, 16., 50., 3.125, 80., 165., 2.0625, 121., 
           167., 1.3801652892562, 88., 227., 2.57954545454545, 80., 113., 
           1.4125, 135., 340., 2.51851851851852, 10., 18., 1.8, 139., 325., 
           2.33812949640288, 240., 685., 2.85416666666667, 44., 90., 
           2.04545454545455, 836., 1456., 1.74162679425837, 3093., 6925., 
           2.23892660847074}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 42., 358., 8.52380952380952, 3., 6., 2., 0., 0., "...", 
           17., 71., 4.17647058823529, 236., 524., 2.22033898305085, 250., 
           684., 2.736, 18., 40., 2.22222222222222, 484., 1179., 
           2.43595041322314, 0., 0., "...", 62., 222., 3.58064516129032, 2., 
           2., 1., 150., 307., 2.04666666666667, 12., 24., 2., 14., 33., 
           2.35714285714286, 34., 40., 1.17647058823529, 9., 20., 
           2.22222222222222, 11., 78., 7.09090909090909, 30., 86., 
           2.86666666666667, 44., 114., 2.59090909090909, 20., 204., 10.2, 
           215., 420., 1.95348837209302, 0., 0., "...", 144., 306., 2.125, 
           533., 929., 1.74296435272045, 34., 64., 1.88235294117647, 900., 
           1905., 2.11666666666667, 3264., 7616., 2.3333333333333335`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 322., 790., 2.45341614906832, 20., 60., 3., 6., 21., 
           3.5, 225., 485., 2.15555555555556, 3576., 7035., 1.96728187919463, 
           4133., 8992., 2.17565932736511, 308., 529., 1.71753246753247, 
           10715., 19250., 1.79654689687354, 10., 21., 2.1, 1594., 9096., 
           5.70639899623589, 13., 14., 1.07692307692308, 2280., 4163., 
           1.82587719298246, 164., 341., 2.07926829268293, 437., 807., 
           1.8466819221968, 505., 1105., 2.18811881188119, 194., 366., 
           1.88659793814433, 344., 509., 1.4796511627907, 327., 501., 
           1.53211009174312, 419., 966., 2.3054892601432, 159., 276., 
           1.73584905660377, 1227., 2564., 2.08964955175224, 105., 239., 
           2.27619047619048, 3737., 17763., 4.75327803050575, 4183., 8730., 
           2.08701888596701, 554., 1166., 2.10469314079422, 13777., 23839., 
           1.73034768091747, 49334., 109628., 2.2221591600113513`}, 
         "Russie" -> {
          "Russie", 58., 222., 3.82758620689655, 2., 6., 3., 0., 0., "...", 
           38., 86., 2.26315789473684, 259., 596., 2.3011583011583, 746., 
           1414., 1.89544235924933, 180., 280., 1.55555555555556, 2424., 
           5662., 2.33580858085809, 1., 1., 1., 120., 279., 2.325, 1., 2., 2.,
            504., 1036., 2.05555555555556, 32., 156., 4.875, 50., 81., 1.62, 
           113., 156., 1.38053097345133, 81., 216., 2.66666666666667, 20., 
           67., 3.35, 22., 59., 2.68181818181818, 270., 1088., 
           4.02962962962963, 32., 99., 3.09375, 683., 1549., 2.26793557833089,
            7., 13., 1.85714285714286, 395., 1610., 4.07594936708861, 1123., 
           2764., 2.46126447016919, 125., 485., 3.88, 3224., 6209., 
           1.92586848635236, 10510., 24136., 2.2964795432921026`}, 
         "Serbie" -> {
          "Serbie", 97., 139., 1.43298969072165, 2., 2., 1., 0., 0., "...", 
           13., 45., 3.46153846153846, 54., 112., 2.07407407407407, 53., 230.,
            4.33962264150943, 4., 7., 1.75, 101., 289., 2.86138613861386, 0., 
           0., "...", 12., 42., 3.5, 4., 4., 1., 27., 47., 1.74074074074074, 
           4., 7., 1.75, 3., 3., 1., 1., 1., 1., 10., 28., 2.8, 9., 11., 
           1.22222222222222, 9., 35., 3.88888888888889, 54., 155., 
           2.87037037037037, 12., 20., 1.66666666666667, 63., 104., 
           1.65079365079365, 0., 0., "...", 9., 44., 4.88888888888889, 75., 
           365., 4.86666666666667, 19., 47., 2.47368421052632, 498., 917., 
           1.84136546184739, 1133., 2654., 2.3424536628420123`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 33., 109., 3.3030303030303, 5., 22., 4.4, 0., 0., 
           "...", 4., 14., 3.5, 141., 374., 2.65248226950355, 903., 1695., 
           1.87707641196013, 6., 21., 3.5, 413., 1113., 2.69491525423729, 0., 
           0., "...", 90., 118., 1.31111111111111, 1., 1., 1., 748., 1276., 
           1.70588235294118, 19., 46., 2.42105263157895, 111., 115., 
           1.03603603603604, 20., 24., 1.2, 6., 21., 3.5, 75., 101., 
           1.34666666666667, 2., 4., 2., 52., 196., 3.76923076923077, 6., 14.,
            2.33333333333333, 76., 132., 1.73684210526316, 0., 0., "...", 
           259., 800., 3.08880308880309, 308., 546., 1.77272727272727, 85., 
           219., 2.57647058823529, 1887., 3816., 2.02225755166932, 5250., 
           10777., 2.052761904761905}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 35., 170., 4.85714285714286, 0., 0., "...", 0., 0., 
           "...", 31., 116., 3.74193548387097, 56., 109., 1.94642857142857, 
           75., 159., 2.12, 54., 146., 2.7037037037037, 160., 326., 2.0375, 
           1., 3., 3., 48., 204., 4.25, 0., 0., "...", 55., 230., 
           4.18181818181818, 1., 1., 1., 4., 8., 2., 4., 12., 3., 8., 13., 
           1.625, 12., 26., 2.16666666666667, 17., 65., 3.82352941176471, 47.,
            130., 2.76595744680851, 16., 125., 7.8125, 55., 123., 
           2.23636363636364, 0., 30., "...", 56., 124., 2.21428571428571, 66.,
            152., 2.3030303030303, 16., 67., 4.1875, 513., 1082., 
           2.10916179337232, 1330., 3421., 2.5721804511278195`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 30., 104., 3.46666666666667, 6., 31., 
           5.16666666666667, 0., 0., "...", 13., 86., 6.61538461538462, 62., 
           136., 2.19354838709677, 183., 232., 1.26775956284153, 5., 5., 1., 
           108., 218., 2.01851851851852, 0., 0., "...", 48., 224., 
           4.66666666666667, 4., 6., 1.5, 47., 90., 1.91489361702128, 4., 8., 
           2., 6., 11., 1.83333333333333, 13., 15., 1.15384615384615, 8., 11.,
            1.375, 19., 35., 1.84210526315789, 12., 21., 1.75, 24., 36., 1.5, 
           12., 30., 2.5, 78., 109., 1.3974358974359, 2., 32., 16., 50., 85., 
           1.7, 183., 371., 2.02732240437158, 14., 75., 5.35714285714286, 
           302., 500., 1.65562913907285, 1233., 2471., 2.0040551500405517`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 174., 613., 3.52298850574713, 6., 14., 
           2.33333333333333, 3., 3., 1., 51., 113., 2.2156862745098, 365., 
           771., 2.11232876712329, 273., 601., 2.2014652014652, 36., 67., 
           1.86111111111111, 949., 2040., 2.14963119072708, 2., 5., 2.5, 260.,
            814., 3.13076923076923, 0., 0., "...", 305., 640., 
           2.09836065573771, 20., 37., 1.85, 35., 75., 2.14285714285714, 309.,
            1098., 3.55339805825243, 36., 74., 2.05555555555556, 29., 40., 
           1.37931034482759, 49., 113., 2.30612244897959, 128., 221., 
           1.7265625, 45., 63., 1.4, 224., 471., 2.10267857142857, 50., 76., 
           1.52, 361., 1691., 4.68421052631579, 514., 1204., 2.34241245136187,
            80., 168., 2.1, 1678., 2844., 1.69487485101311, 5982., 13856., 
           2.3162821798729523`}, 
         "Suisse" -> {
          "Suisse", 14963., 29525., 1.97320056138475, 4017., 6550., 
           1.63057007717202, 3348., 7248., 2.16487455197133, 5731., 10762., 
           1.87785726749258, 20336., 35624., 1.75177025963808, 77457., 
           140604., 1.81525233355281, 13512., 20708., 1.53256364712848, 
           28645., 51190., 1.78704835049747, 3551., 6925., 1.95015488594762, 
           42329., 99052., 2.34005055635616, 4390., 6972., 1.58815489749431, 
           31318., 54544., 1.74161823871256, 7091., 10059., 1.41855873642646, 
           7962., 12716., 1.59708615925647, 7001., 13651., 1.94986430509927, 
           3828., 6681., 1.74529780564263, 15834., 30254., 1.91069849690539, 
           10434., 18252., 1.74928119608971, 20122., 39852., 1.98051883510585,
            10516., 22747., 2.16308482312666, 59463., 132220., 
           2.22356759665674, 2258., 4232., 1.87422497785651, 65476., 141073., 
           2.1545757224021, 52879., 98647., 1.86552317555173, 4506., 9360., 
           2.07723035952064, 81771., 128976., 1.57728289980555, 598738., 
           1.138424*^6, 1.9013725536044146`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 71., 191., 2.69014084507042, 6., 21., 3.5, 
           13., 15., 1.15384615384615, 81., 83., 1.02469135802469, 292., 373.,
            1.27739726027397, 8334., 12341., 1.48080153587713, 41., 57., 
           1.39024390243902, 922., 1924., 2.08676789587852, 0., 0., "...", 
           1288., 1437., 1.11568322981366, 2., 2., 1., 5460., 7546., 
           1.38205128205128, 23., 25., 1.08695652173913, 241., 293., 
           1.21576763485477, 542., 2211., 4.07933579335793, 22., 70., 
           3.18181818181818, 57., 67., 1.17543859649123, 5., 17., 3.4, 133., 
           164., 1.23308270676692, 7., 10., 1.42857142857143, 800., 874., 
           1.0925, 5., 8., 1.6, 4204., 5635., 1.34039010466223, 3290., 4065., 
           1.2355623100304, 249., 351., 1.40963855421687, 4982., 7236., 
           1.45242874347652, 31070., 45016., 1.4488574187318957`}, 
         "Turquie" -> {
          "Turquie", 41., 152., 3.70731707317073, 2., 6., 3., 0., 0., "...", 
           45., 81., 1.8, 449., 896., 1.99554565701559, 312., 597., 
           1.91346153846154, 42., 86., 2.04761904761905, 858., 1627., 
           1.8962703962704, 1., 1., 1., 56., 93., 1.66071428571429, 2., 3., 
           1.5, 125., 210., 1.68, 12., 66., 5.5, 6., 11., 1.83333333333333, 
           5., 9., 1.8, 3., 7., 2.33333333333333, 5., 9., 1.8, 28., 42., 1.5, 
           67., 160., 2.38805970149254, 17., 36., 2.11764705882353, 186., 
           328., 1.76344086021505, 5., 36., 7.2, 37., 98., 2.64864864864865, 
           382., 859., 2.24869109947644, 26., 64., 2.46153846153846, 1529., 
           2803., 1.83322432962721, 4241., 8280., 1.9523697241216693`}, 
         "Ukraine" -> {
          "Ukraine", 27., 91., 3.37037037037037, 0., 0., "...", 0., 0., "...",
            2., 5., 2.5, 81., 141., 1.74074074074074, 108., 202., 
           1.87037037037037, 6., 7., 1.16666666666667, 611., 1396., 
           2.2847790507365, 0., 0., "...", 38., 125., 3.28947368421053, 0., 
           0., "...", 91., 154., 1.69230769230769, 24., 51., 2.125, 11., 15., 
           1.36363636363636, 0., 0., "...", 2., 2., 1., 8., 28., 3.5, 6., 12.,
            2., 56., 188., 3.35714285714286, 5., 16., 3.2, 161., 299., 
           1.85714285714286, 98., 270., 2.75510204081633, 67., 209., 
           3.11940298507463, 166., 472., 2.8433734939759, 25., 51., 2.04, 
           701., 1574., 2.2453637660485, 2294., 5308., 
           2.3138622493461205`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 13., 52., 4., 1., 8., 8., 0., 0., "...", 6., 17., 
           2.83333333333333, 48., 142., 2.95833333333333, 233., 651., 
           2.79399141630901, 6., 8., 1.33333333333333, 482., 1196., 
           2.48132780082988, 0., 0., "...", 97., 429., 4.42268041237113, 0., 
           0., "...", 75., 233., 3.10666666666667, 10., 36., 3.6, 16., 40., 
           2.5, 7., 19., 2.71428571428571, 1., 2., 2., 3., 10., 
           3.33333333333333, 3., 6., 2., 12., 50., 4.16666666666667, 4., 8., 
           2., 13., 17., 1.30769230769231, 5., 29., 5.8, 141., 662., 
           4.69503546099291, 136., 558., 4.10294117647059, 8., 22., 2.75, 
           551., 1121., 2.03448275862069, 1871., 5316., 2.8412613575628005`}, 
         "Allemagne" -> {
          "Allemagne", 4110., 8215., 1.99878345498783, 703., 1056., 
           1.50213371266003, 97., 196., 2.02061855670103, 1502., 3119., 
           2.07656458055925, 8644., 14651., 1.69493290143452, 15817., 40103., 
           2.53543655560473, 1576., 2531., 1.60596446700508, 8154., 18177., 
           2.22921265636497, 307., 743., 2.42019543973941, 32321., 141942., 
           4.39163392221775, 109., 232., 2.12844036697248, 7247., 12861., 
           1.77466537877743, 496., 1252., 2.5241935483871, 1969., 3594., 
           1.82529202640934, 1910., 6066., 3.17591623036649, 751., 1254., 
           1.66977363515313, 1604., 3638., 2.26807980049875, 2940., 5655., 
           1.9234693877551, 5841., 13494., 2.31022085259373, 2320., 4758., 
           2.05086206896552, 5334., 12921., 2.42238470191226, 1001., 2879., 
           2.87612387612388, 11589., 53898., 4.65078954180689, 5815., 12456., 
           2.1420464316423, 1485., 3027., 2.03838383838384, 32297., 54985., 
           1.70248010651144, 155939., 423703., 2.7171073304304887`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 12., 26., 2.16666666666667, 0., 0., "...", 0., 
           0., "...", 9., 41., 4.55555555555556, 110., 413., 3.75454545454545,
            573., 1418., 2.47469458987784, 2., 2., 1., 1556., 4383., 
           2.81683804627249, 1., 3., 3., 71., 241., 3.3943661971831, 0., 0., 
           "...", 152., 291., 1.91447368421053, 17., 34., 2., 8., 16., 2., 2.,
            2., 1., 0., 0., "...", 0., 0., "...", 1., 5., 5., 48., 237., 
           4.9375, 0., 0., "...", 144., 416., 2.88888888888889, 0., 0., "...",
            113., 531., 4.69911504424779, 260., 1127., 4.33461538461538, 4., 
           15., 3.75, 430., 1073., 2.4953488372093, 3513., 10274., 
           2.924565898092798}, 
         "Argentine" -> {
          "Argentine", 12., 28., 2.33333333333333, 0., 0., "...", 0., 0., 
           "...", 2., 4., 2., 82., 246., 3., 170., 343., 2.01764705882353, 8.,
            22., 2.75, 318., 794., 2.49685534591195, 0., 0., "...", 97., 312.,
            3.21649484536083, 0., 0., "...", 99., 175., 1.76767676767677, 3., 
           5., 1.66666666666667, 8., 11., 1.375, 6., 10., 1.66666666666667, 
           4., 5., 1.25, 0., 0., "...", 6., 12., 2., 2., 2., 1., 0., 0., 
           "...", 79., 126., 1.59493670886076, 4., 8., 2., 57., 218., 
           3.82456140350877, 65., 182., 2.8, 9., 50., 5.55555555555556, 639., 
           1246., 1.94992175273865, 1670., 3799., 2.2748502994011974`}, 
         "Australie" -> {
          "Australie", 16., 38., 2.375, 6., 91., 15.1666666666667, 0., 0., 
           "...", 18., 43., 2.38888888888889, 189., 521., 2.75661375661376, 
           553., 1322., 2.39059674502713, 14., 20., 1.42857142857143, 834., 
           1716., 2.05755395683453, 0., 0., "...", 314., 1072., 
           3.4140127388535, 0., 0., "...", 796., 1459., 1.83291457286432, 35.,
            111., 3.17142857142857, 36., 112., 3.11111111111111, 63., 171., 
           2.71428571428571, 17., 27., 1.58823529411765, 3., 10., 
           3.33333333333333, 17., 46., 2.70588235294118, 30., 104., 
           3.46666666666667, 1., 5., 5., 95., 200., 2.10526315789474, 7., 11.,
            1.57142857142857, 408., 1371., 3.36029411764706, 299., 783., 
           2.61872909698997, 49., 150., 3.06122448979592, 1652., 3029., 
           1.83353510895884, 5452., 12412., 2.276595744680851}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 163., 11.6428571428571, 0., 0., "...", 4., 
           12., 3., 8., 15., 1.875, 128., 549., 4.2890625, 137., 514., 
           3.75182481751825, 13., 56., 4.30769230769231, 1671., 6661., 
           3.98623578695392, 0., 0., "...", 38., 147., 3.86842105263158, 4., 
           4., 1., 58., 146., 2.51724137931035, 4., 36., 9., 2., 2., 1., 13., 
           19., 1.46153846153846, 9., 12., 1.33333333333333, 3., 14., 
           4.66666666666667, 6., 7., 1.16666666666667, 16., 107., 6.6875, 0., 
           0., "...", 54., 148., 2.74074074074074, 1., 1., 1., 152., 818., 
           5.38157894736842, 314., 1297., 4.13057324840764, 11., 46., 
           4.18181818181818, 529., 1110., 2.09829867674858, 3189., 11884., 
           3.726560050172468}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 80., 5., 0., 0., "...", 0., 0., 
           "...", 4., 11., 2.75, 55., 146., 2.65454545454545, 77., 247., 
           3.20779220779221, 3., 8., 2.66666666666667, 839., 2665., 
           3.17640047675805, 0., 0., "...", 21., 51., 2.42857142857143, 12., 
           17., 1.41666666666667, 46., 80., 1.73913043478261, 12., 31., 
           2.58333333333333, 0., 0., "...", 0., 0., "...", 1., 3., 3., 5., 6.,
            1.2, 7., 18., 2.57142857142857, 33., 98., 2.96969696969697, 2., 
           16., 8., 76., 172., 2.26315789473684, 0., 0., "...", 33., 133., 
           4.03030303030303, 198., 619., 3.12626262626263, 7., 26., 
           3.71428571428571, 265., 599., 2.26037735849057, 1712., 5026., 
           2.935747663551402}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 3., 8., 
           2.66666666666667, 2., 7., 3.5, 0., 0., "...", 16., 49., 3.0625, 
           99., 266., 2.68686868686869, 116., 266., 2.29310344827586, 4., 10.,
            2.5, 490., 1433., 2.92448979591837, 2., 2., 1., 55., 175., 
           3.18181818181818, 0., 0., "...", 136., 378., 2.77941176470588, 16.,
            32., 2., 1., 3., 3., 6., 8., 1.33333333333333, 9., 37., 
           4.11111111111111, 4., 8., 2., 4., 11., 2.75, 13., 28., 
           2.15384615384615, 6., 8., 1.33333333333333, 50., 90., 1.8, 0., 0., 
           "...", 89., 289., 3.24719101123596, 113., 398., 3.52212389380531, 
           2., 5., 2.5, 751., 1337., 1.78029294274301, 1987., 4848., 
           2.439859084046301}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 21., 4.2, 0., 0., "...", 2., 
           4., 2., 19., 62., 3.26315789473684, 85., 239., 2.81176470588235, 
           171., 354., 2.07017543859649, 3., 5., 1.66666666666667, 634., 
           1802., 2.84227129337539, 0., 0., "...", 38., 91., 2.39473684210526,
            0., 0., "...", 113., 188., 1.66371681415929, 17., 35., 
           2.05882352941176, 6., 20., 3.33333333333333, 2., 4., 2., 2., 4., 
           2., 5., 5., 1., 5., 7., 1.4, 15., 21., 1.4, 2., 6., 3., 101., 173.,
            1.71287128712871, 0., 0., "...", 91., 237., 2.6043956043956, 156.,
            391., 2.50641025641026, 25., 83., 3.32, 680., 1279., 
           1.88088235294118, 2177., 5031., 2.310978410656867}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 67., 9.57142857142857, 0., 0., "...", 
           0., 0., "...", 13., 40., 3.07692307692308, 108., 353., 
           3.26851851851852, 146., 408., 2.79452054794521, 10., 59., 5.9, 
           1168., 3968., 3.3972602739726, 0., 0., "...", 52., 223., 
           4.28846153846154, 5., 6., 1.2, 222., 496., 2.23423423423423, 3., 
           4., 1.33333333333333, 13., 96., 7.38461538461539, 7., 23., 
           3.28571428571429, 2., 2., 1., 1., 2., 2., 16., 33., 2.0625, 6., 
           26., 4.33333333333333, 3., 9., 3., 86., 184., 2.13953488372093, 3.,
            3., 1., 97., 411., 4.23711340206186, 337., 1044., 
           3.09792284866469, 6., 46., 7.66666666666667, 765., 1807., 
           2.36209150326797, 3076., 9310., 3.02665799739922}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 50., 312., 6.24, 4., 24., 6., 4., 
           4., 1., 12., 34., 2.83333333333333, 169., 424., 2.50887573964497, 
           399., 862., 2.16040100250627, 23., 24., 1.04347826086957, 1211., 
           3764., 3.10817506193229, 3., 8., 2.66666666666667, 97., 385., 
           3.96907216494845, 4., 4., 1., 391., 621., 1.58823529411765, 17., 
           34., 2., 7., 20., 2.85714285714286, 30., 62., 2.06666666666667, 6.,
            12., 2., 13., 39., 3., 49., 66., 1.3469387755102, 31., 143., 
           4.61290322580645, 8., 26., 3.25, 137., 336., 2.45255474452555, 2., 
           8., 4., 135., 433., 3.20740740740741, 267., 803., 3.00749063670412,
            12., 30., 2.5, 1862., 4061., 2.18098818474758, 4943., 12539., 
           2.5367185919482096`}, 
         "Autres Europe" -> {
          "Autres Europe", 104., 179., 1.72115384615385, 0., 0., "...", 9., 
           15., 1.66666666666667, 84., 160., 1.9047619047619, 169., 416., 
           2.46153846153846, 661., 1178., 1.7821482602118, 28., 33., 
           1.17857142857143, 999., 2062., 2.06406406406406, 2., 3., 1.5, 482.,
            2142., 4.44398340248963, 9., 11., 1.22222222222222, 123., 368., 
           2.99186991869919, 25., 72., 2.88, 16., 20., 1.25, 3., 8., 
           2.66666666666667, 20., 142., 7.1, 116., 172., 1.48275862068966, 
           18., 46., 2.55555555555556, 199., 421., 2.11557788944724, 20., 60.,
            3., 267., 546., 2.04494382022472, 12., 86., 7.16666666666667, 
           588., 1538., 2.6156462585034, 422., 1146., 2.71563981042654, 36., 
           56., 1.55555555555556, 1372., 2364., 1.72303206997085, 5784., 
           13244., 2.2897648686030427`}, 
         "Autriche" -> {
          "Autriche", 601., 1015., 1.68885191347754, 63., 121., 
           1.92063492063492, 7., 12., 1.71428571428571, 121., 225., 
           1.85950413223141, 705., 1393., 1.9758865248227, 1077., 2423., 
           2.24976787372331, 135., 247., 1.82962962962963, 1034., 1903., 
           1.84042553191489, 13., 63., 4.84615384615385, 1899., 6703., 
           3.52975250131648, 26., 41., 1.57692307692308, 716., 1366., 
           1.90782122905028, 60., 93., 1.55, 62., 141., 2.2741935483871, 102.,
            171., 1.67647058823529, 54., 101., 1.87037037037037, 191., 415., 
           2.17277486910995, 407., 1359., 3.33906633906634, 813., 1764., 
           2.16974169741697, 234., 462., 1.97435897435897, 486., 1233., 
           2.53703703703704, 160., 261., 1.63125, 606., 1885., 
           3.11056105610561, 437., 786., 1.79862700228833, 230., 437., 1.9, 
           4939., 8278., 1.67604778295201, 15178., 32898., 2.167479246277507},
          17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 184., 336., 1.82608695652174, 11., 17., 
           1.54545454545455, 0., 0., "...", 156., 271., 1.73717948717949, 
           994., 1664., 1.67404426559356, 2772., 12685., 4.57611832611833, 
           258., 389., 1.5077519379845, 2505., 4388., 1.75169660678643, 6., 
           9., 1.5, 1400., 5460., 3.9, 15., 26., 1.73333333333333, 406., 598.,
            1.47290640394089, 93., 205., 2.20430107526882, 107., 172., 
           1.60747663551402, 175., 489., 2.79428571428571, 62., 114., 
           1.83870967741935, 58., 146., 2.51724137931035, 202., 373., 
           1.84653465346535, 129., 269., 2.08527131782946, 51., 101., 
           1.98039215686275, 308., 535., 1.73701298701299, 147., 469., 
           3.19047619047619, 4363., 19836., 4.54641301856521, 3590., 16067., 
           4.47548746518106, 123., 263., 2.13821138211382, 1657., 2646., 
           1.5968617984309, 19772., 67528., 3.415334816912806}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 24., 142., 5.91666666666667, 1., 3., 3., 2., 2., 
           1., 8., 40., 5., 213., 575., 2.69953051643193, 751., 1612., 
           2.14647137150466, 54., 89., 1.64814814814815, 1169., 2467., 
           2.11035072711719, 0., 0., "...", 371., 1151., 3.10242587601078, 3.,
            7., 2.33333333333333, 611., 1249., 2.04418985270049, 18., 30., 
           1.66666666666667, 63., 94., 1.49206349206349, 33., 59., 
           1.78787878787879, 2., 8., 4., 5., 22., 4.4, 17., 80., 
           4.70588235294118, 14., 44., 3.14285714285714, 3., 7., 
           2.33333333333333, 205., 361., 1.7609756097561, 11., 36., 
           3.27272727272727, 378., 968., 2.56084656084656, 429., 1116., 
           2.6013986013986, 24., 153., 6.375, 2026., 4604., 2.27245804540967, 
           6435., 14919., 2.3184149184149185`}, 
         "Bulgarie" -> {
          "Bulgarie", 33., 93., 2.81818181818182, 1., 1., 1., 0., 0., "...", 
           3., 3., 1., 92., 215., 2.33695652173913, 91., 219., 
           2.40659340659341, 5., 9., 1.8, 353., 962., 2.72521246458924, 0., 
           0., "...", 101., 519., 5.13861386138614, 0., 0., "...", 45., 137., 
           3.04444444444444, 3., 8., 2.66666666666667, 4., 10., 2.5, 0., 0., 
           "...", 5., 10., 2., 3., 4., 1.33333333333333, 16., 51., 3.1875, 
           37., 72., 1.94594594594595, 6., 7., 1.16666666666667, 58., 127., 
           2.18965517241379, 5., 39., 7.8, 53., 148., 2.79245283018868, 81., 
           172., 2.12345679012346, 8., 23., 2.875, 377., 760., 
           2.0159151193634, 1380., 3589., 2.6007246376811595`}, 
         "Canada" -> {
          "Canada", 35., 156., 4.45714285714286, 1., 20., 20., 0., 0., "...", 
           17., 39., 2.29411764705882, 296., 709., 2.39527027027027, 541., 
           1627., 3.00739371534196, 43., 118., 2.74418604651163, 1832., 3722.,
            2.03165938864629, 1., 6., 6., 349., 1653., 4.73638968481375, 3., 
           3., 1., 342., 688., 2.01169590643275, 45., 90., 2., 28., 81., 
           2.89285714285714, 13., 37., 2.84615384615385, 16., 29., 1.8125, 
           90., 188., 2.08888888888889, 16., 51., 3.1875, 43., 112., 
           2.6046511627907, 5., 15., 3., 224., 373., 1.66517857142857, 22., 
           70., 3.18181818181818, 702., 3041., 4.33190883190883, 526., 1384., 
           2.63117870722433, 34., 148., 4.35294117647059, 2845., 4681., 
           1.64534270650264, 8069., 19041., 2.3597719667864667`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1641., 2116., 1.28945764777575, 8., 44., 
           5.5, 0., 0., "...", 145., 998., 6.88275862068966, 621., 1889., 
           3.04186795491143, 13977., 16727., 1.19675180653931, 460., 634., 
           1.37826086956522, 2425., 4751., 1.95917525773196, 0., 0., "...", 
           561., 1320., 2.35294117647059, 7., 13., 1.85714285714286, 11893., 
           13575., 1.14142773059783, 67., 151., 2.25373134328358, 1420., 
           1729., 1.21760563380282, 3318., 3464., 1.04400241109102, 41., 103.,
            2.51219512195122, 1444., 1533., 1.06163434903047, 719., 1130., 
           1.57162726008345, 208., 548., 2.63461538461538, 20., 64., 3.2, 
           631., 901., 1.42789223454834, 1823., 1837., 1.00767964893033, 989.,
            1625., 1.64307381193124, 1965., 3412., 1.73638676844784, 782., 
           871., 1.11381074168798, 6671., 10854., 1.62704242242542, 51836., 
           70289., 1.3559881163670036`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 9., 1.5, 0., 0., "...", 0., 0., "...", 7., 
           16., 2.28571428571429, 79., 205., 2.59493670886076, 2117., 2891., 
           1.3656117146906, 9., 13., 1.44444444444444, 226., 477., 
           2.11061946902655, 0., 0., "...", 39., 76., 1.94871794871795, 4., 
           8., 2., 1862., 2029., 1.08968850698174, 3., 6., 2., 5., 7., 1.4, 
           5., 8., 1.6, 4., 4., 1., 34., 35., 1.02941176470588, 5., 28., 5.6, 
           23., 81., 3.52173913043478, 2., 2., 1., 58., 71., 1.22413793103448,
            0., 0., "...", 630., 883., 1.4015873015873, 246., 372., 
           1.51219512195122, 7., 9., 1.28571428571429, 968., 1403., 
           1.44938016528926, 6339., 8633., 1.361886732923174}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 26., 147., 5.65384615384615, 0., 0., "...", 0., 0., 
           "...", 22., 78., 3.54545454545455, 51., 91., 1.7843137254902, 76., 
           172., 2.26315789473684, 9., 26., 2.88888888888889, 183., 362., 
           1.97814207650273, 0., 0., "...", 54., 188., 3.48148148148148, 0., 
           0., "...", 28., 53., 1.89285714285714, 4., 7., 1.75, 1., 6., 6., 
           4., 11., 2.75, 7., 10., 1.42857142857143, 14., 35., 2.5, 9., 23., 
           2.55555555555556, 82., 130., 1.58536585365854, 7., 20., 
           2.85714285714286, 66., 121., 1.83333333333333, 6., 66., 11., 61., 
           144., 2.36065573770492, 56., 155., 2.76785714285714, 9., 19., 
           2.11111111111111, 235., 461., 1.96170212765957, 1010., 2325., 
           2.301980198019802}, 
         "Danemark" -> {
          "Danemark", 86., 244., 2.83720930232558, 2., 2., 1., 3., 7., 
           2.33333333333333, 30., 62., 2.06666666666667, 286., 578., 
           2.02097902097902, 247., 682., 2.76113360323887, 47., 87., 
           1.85106382978723, 923., 1860., 2.01516793066089, 2., 2., 1., 496., 
           1851., 3.73185483870968, 0., 0., "...", 107., 203., 
           1.89719626168224, 46., 81., 1.76086956521739, 28., 59., 
           2.10714285714286, 50., 135., 2.7, 10., 14., 1.4, 23., 71., 
           3.08695652173913, 64., 111., 1.734375, 91., 204., 2.24175824175824,
            69., 160., 2.31884057971015, 63., 102., 1.61904761904762, 23., 
           84., 3.65217391304348, 433., 1758., 4.06004618937644, 303., 618., 
           2.03960396039604, 62., 196., 3.16129032258065, 912., 1450., 
           1.58991228070175, 4406., 10621., 2.4105764866091692`}, 
         "Egypte" -> {
          "Egypte", 16., 132., 8.25, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 39., 153., 3.92307692307692, 42., 95., 2.26190476190476, 1.,
            2., 2., 342., 1375., 4.02046783625731, 0., 0., "...", 3., 23., 
           7.66666666666667, 0., 0., "...", 34., 73., 2.14705882352941, 3., 
           37., 12.3333333333333, 11., 24., 2.18181818181818, 0., 0., "...", 
           0., 0., "...", 2., 4., 2., 15., 30., 2., 2., 9., 4.5, 0., 0., 
           "...", 24., 83., 3.45833333333333, 1., 2., 2., 51., 360., 
           7.05882352941176, 65., 306., 4.70769230769231, 3., 6., 2., 657., 
           1463., 2.22678843226788, 1311., 4177., 3.1861174675819983`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 24., 75., 3.125, 2., 13., 6.5, 0., 0., "...",
            19., 64., 3.36842105263158, 163., 478., 2.93251533742331, 1342., 
           3399., 2.5327868852459, 2., 5., 2.5, 3099., 6100., 
           1.96837689577283, 0., 0., "...", 294., 1020., 3.46938775510204, 2.,
            2., 1., 726., 1896., 2.61157024793388, 22., 53., 2.40909090909091,
            63., 128., 2.03174603174603, 23., 52., 2.26086956521739, 4., 11., 
           2.75, 23., 42., 1.82608695652174, 18., 37., 2.05555555555556, 59., 
           492., 8.33898305084746, 5., 5., 1., 351., 843., 2.4017094017094, 
           13., 33., 2.53846153846154, 434., 1920., 4.42396313364055, 646., 
           2249., 3.48142414860681, 10., 21., 2.1, 2956., 4855., 
           1.64242219215156, 10300., 23793., 2.31}, 
         "Espagne" -> {
          "Espagne", 165., 456., 2.76363636363636, 4., 18., 4.5, 4., 4., 1., 
           93., 210., 2.25806451612903, 1397., 2941., 2.10522548317824, 1626.,
            3711., 2.28228782287823, 177., 255., 1.44067796610169, 5077., 
           9676., 1.90584991136498, 5., 25., 5., 486., 1679., 
           3.45473251028807, 32., 73., 2.28125, 675., 1134., 1.68, 76., 156., 
           2.05263157894737, 60., 122., 2.03333333333333, 28., 55., 
           1.96428571428571, 34., 59., 1.73529411764706, 91., 117., 
           1.28571428571429, 60., 123., 2.05, 158., 499., 3.15822784810127, 
           46., 148., 3.21739130434783, 377., 770., 2.04244031830239, 14., 
           37., 2.64285714285714, 953., 3263., 3.42392444910808, 1700., 3493.,
            2.05470588235294, 122., 335., 2.74590163934426, 5357., 10007., 
           1.86802314728393, 18817., 39366., 2.0920444279109316`}, 
         "Estonie" -> {
          "Estonie", 17., 51., 3., 0., 0., "...", 6., 6., 1., 0., 0., "...", 
           19., 36., 1.89473684210526, 69., 235., 3.40579710144928, 0., 0., 
           "...", 147., 262., 1.78231292517007, 0., 0., "...", 107., 666., 
           6.22429906542056, 0., 0., "...", 11., 21., 1.90909090909091, 0., 
           0., "...", 0., 0., "...", 9., 32., 3.55555555555556, 13., 31., 
           2.38461538461538, 2., 17., 8.5, 7., 17., 2.42857142857143, 15., 
           19., 1.26666666666667, 3., 5., 1.66666666666667, 28., 58., 
           2.07142857142857, 8., 89., 11.125, 49., 329., 6.71428571428571, 
           224., 381., 1.70089285714286, 11., 21., 1.90909090909091, 91., 
           163., 1.79120879120879, 836., 2439., 2.9174641148325358`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 317., 976., 3.0788643533123, 24., 
           202., 8.41666666666667, 13., 25., 1.92307692307692, 347., 952., 
           2.74351585014409, 3210., 9492., 2.95700934579439, 4649., 11738., 
           2.52484405248441, 174., 381., 2.18965517241379, 9282., 19648., 
           2.11678517560871, 1., 1., 1., 2489., 9611., 3.86139011651266, 29., 
           48., 1.6551724137931, 4862., 9565., 1.96729740847388, 260., 741., 
           2.85, 505., 1086., 2.15049504950495, 1044., 2291., 
           2.19444444444444, 182., 620., 3.40659340659341, 229., 586., 
           2.5589519650655, 249., 745., 2.99196787148594, 438., 1209., 
           2.76027397260274, 77., 210., 2.72727272727273, 1064., 2461., 
           2.31296992481203, 204., 496., 2.43137254901961, 4271., 15017., 
           3.51603839850152, 2473., 6767., 2.73635260816822, 402., 1279., 
           3.181592039801, 19919., 37739., 1.89462322405743, 56714., 133886., 
           2.3607222202630744`}, 
         "Finlande" -> {
          "Finlande", 121., 258., 2.13223140495868, 1., 1., 1., 0., 0., "...",
            12., 26., 2.16666666666667, 132., 318., 2.40909090909091, 282., 
           845., 2.99645390070922, 19., 47., 2.47368421052632, 834., 1484., 
           1.77937649880096, 14., 14., 1., 423., 1482., 3.50354609929078, 0., 
           0., "...", 103., 178., 1.72815533980583, 25., 45., 1.8, 5., 11., 
           2.2, 385., 1054., 2.73766233766234, 22., 41., 1.86363636363636, 
           10., 26., 2.6, 24., 30., 1.25, 54., 170., 3.14814814814815, 7., 
           12., 1.71428571428571, 101., 194., 1.92079207920792, 27., 112., 
           4.14814814814815, 351., 1290., 3.67521367521368, 349., 907., 
           2.59885386819484, 45., 99., 2.2, 818., 1479., 1.8080684596577, 
           4164., 10123., 2.431075888568684}, 
         "France" -> {
          "France", 694., 1268., 1.82708933717579, 27., 51., 1.88888888888889,
            9., 13., 1.44444444444444, 393., 735., 1.87022900763359, 3614., 
           6845., 1.89402324294411, 4174., 9888., 2.36895064686152, 1574., 
           2536., 1.61118170266836, 15751., 24776., 1.5729794933655, 17., 44.,
            2.58823529411765, 1621., 7948., 4.90314620604565, 226., 360., 
           1.5929203539823, 1054., 1916., 1.81783681214421, 1481., 2594., 
           1.75151924375422, 191., 341., 1.78534031413613, 320., 709., 
           2.215625, 125., 249., 1.992, 137., 315., 2.2992700729927, 367., 
           854., 2.32697547683924, 380., 702., 1.84736842105263, 166., 311., 
           1.87349397590361, 1228., 2320., 1.88925081433225, 87., 266., 
           3.05747126436782, 8078., 23045., 2.85281010151027, 13453., 27342., 
           2.03240912807552, 276., 477., 1.72826086956522, 6835., 10761., 
           1.5743964886613, 62278., 126666., 2.0338803429782586`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 68., 2.83333333333333, 1., 1., 1., 0., 0., 
           "...", 9., 21., 2.33333333333333, 172., 454., 2.63953488372093, 
           160., 353., 2.20625, 15., 81., 5.4, 888., 2284., 2.57207207207207, 
           0., 0., "...", 162., 520., 3.20987654320988, 0., 0., "...", 84., 
           140., 1.66666666666667, 20., 38., 1.9, 10., 14., 1.4, 4., 18., 4.5,
            4., 6., 1.5, 5., 9., 1.8, 3., 43., 14.3333333333333, 25., 91., 
           3.64, 2., 3., 1.5, 93., 133., 1.43010752688172, 2., 6., 3., 109., 
           323., 2.96330275229358, 209., 520., 2.48803827751196, 58., 124., 
           2.13793103448276, 919., 1760., 1.91512513601741, 2978., 7010., 
           2.35392881128274}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 20., 64., 3.2, 0., 0., "...", 0., 0., "...", 30., 90., 
           3., 208., 859., 4.12980769230769, 946., 1665., 1.7600422832981, 
           12., 23., 1.91666666666667, 343., 687., 2.00291545189504, 0., 0., 
           "...", 166., 500., 3.01204819277108, 0., 0., "...", 1846., 2316., 
           1.2546045503792, 20., 44., 2.2, 19., 31., 1.63157894736842, 7., 9.,
            1.28571428571429, 6., 13., 2.16666666666667, 93., 114., 
           1.2258064516129, 33., 86., 2.60606060606061, 38., 66., 
           1.73684210526316, 1., 1., 1., 50., 94., 1.88, 0., 0., "...", 550., 
           935., 1.7, 152., 316., 2.07894736842105, 6., 18., 3., 1400., 2584.,
            1.84571428571429, 5946., 10515., 1.7684157416750756`}, 
         "Hongrie" -> {
          "Hongrie", 64., 376., 5.875, 0., 0., "...", 2., 6., 3., 20., 60., 
           3., 170., 400., 2.35294117647059, 128., 298., 2.328125, 13., 22., 
           1.69230769230769, 686., 1505., 2.19387755102041, 0., 0., "...", 
           135., 433., 3.20740740740741, 2., 2., 1., 102., 315., 
           3.08823529411765, 1., 1., 1., 16., 22., 1.375, 2., 4., 2., 14., 
           68., 4.85714285714286, 12., 15., 1.25, 86., 1612., 
           18.7441860465116, 67., 197., 2.94029850746269, 41., 122., 
           2.97560975609756, 87., 154., 1.77011494252874, 9., 74., 
           8.22222222222222, 101., 318., 3.14851485148515, 229., 515., 
           2.24890829694323, 57., 127., 2.2280701754386, 689., 1630., 
           2.36574746008708, 2733., 8276., 3.0281741675814122`}, 
         "Inde" -> {
          "Inde", 137., 581., 4.24087591240876, 5., 10., 2., 2., 4., 2., 48., 
           140., 2.91666666666667, 355., 1284., 3.6169014084507, 1856., 4343.,
            2.33997844827586, 10., 36., 3.6, 972., 2993., 3.07921810699588, 
           0., 0., "...", 214., 504., 2.35514018691589, 1., 2., 2., 1973., 
           4390., 2.2250380131779, 37., 129., 3.48648648648649, 30., 70., 
           2.33333333333333, 987., 1428., 1.4468085106383, 22., 95., 
           4.31818181818182, 10., 28., 2.8, 169., 373., 2.20710059171598, 62.,
            292., 4.70967741935484, 10., 47., 4.7, 162., 377., 
           2.32716049382716, 28., 62., 2.21428571428571, 430., 1470., 
           3.41860465116279, 928., 2290., 2.4676724137931, 281., 824., 
           2.93238434163701, 4977., 10631., 2.1360257183042, 13706., 32403., 
           2.36414708886619}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 8., 2., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 55., 109., 1.98181818181818, 687., 1270., 
           1.84861717612809, 1., 1., 1., 273., 909., 3.32967032967033, 0., 0.,
            "...", 61., 130., 2.13114754098361, 0., 0., "...", 637., 1168., 
           1.83359497645212, 3., 48., 16., 39., 66., 1.69230769230769, 10., 
           15., 1.5, 4., 38., 9.5, 2., 2., 1., 0., 0., "...", 33., 58., 
           1.75757575757576, 0., 0., "...", 40., 41., 1.025, 2., 2., 1., 132.,
            218., 1.65151515151515, 244., 497., 2.03688524590164, 51., 65., 
           1.27450980392157, 1689., 2760., 1.63410301953819, 3967., 7405., 
           1.8666498613561886`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 50., 111., 2.22, 3., 9., 3., 0., 0., "...", 4., 
           6., 1.5, 303., 621., 2.04950495049505, 223., 566., 
           2.53811659192825, 17., 27., 1.58823529411765, 948., 1696., 
           1.78902953586498, 0., 0., "...", 151., 559., 3.70198675496689, 10.,
            16., 1.6, 171., 294., 1.71929824561404, 23., 39., 
           1.69565217391304, 12., 26., 2.16666666666667, 17., 46., 
           2.70588235294118, 12., 21., 1.75, 18., 35., 1.94444444444444, 93., 
           714., 7.67741935483871, 28., 56., 2., 12., 33., 2.75, 62., 134., 
           2.16129032258065, 0., 2., "...", 240., 983., 4.09583333333333, 
           303., 715., 2.35973597359736, 42., 70., 1.66666666666667, 1128., 
           2072., 1.83687943262411, 3870., 8851., 2.2870801033591732`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 94., 352., 3.74468085106383, 3., 3., 1., 0., 
           0., "...", 27., 77., 2.85185185185185, 284., 631., 
           2.22183098591549, 324., 853., 2.63271604938272, 3., 7., 
           2.33333333333333, 1103., 2153., 1.95194922937443, 0., 0., "...", 
           549., 3519., 6.40983606557377, 0., 0., "...", 242., 531., 
           2.19421487603306, 22., 41., 1.86363636363636, 56., 117., 
           2.08928571428571, 142., 426., 3., 30., 45., 1.5, 28., 92., 
           3.28571428571429, 16., 36., 2.25, 66., 221., 3.34848484848485, 7., 
           23., 3.28571428571429, 281., 478., 1.70106761565836, 12., 68., 
           5.66666666666667, 584., 2033., 3.48116438356164, 361., 849., 
           2.35180055401662, 23., 41., 1.78260869565217, 1885., 3431., 
           1.82015915119363, 6142., 16027., 2.6094106154347116`}, 
         "Italie" -> {
          "Italie", 697., 1432., 2.0545193687231, 50., 95., 1.9, 14., 27., 
           1.92857142857143, 542., 1540., 2.84132841328413, 2561., 7082., 
           2.76532604451386, 2097., 4262., 2.03242727706247, 683., 1096., 
           1.60468521229868, 8022., 14751., 1.83881824981301, 30., 39., 1.3, 
           4015., 8775., 2.18555417185554, 52., 94., 1.80769230769231, 1839., 
           2769., 1.50570962479608, 339., 744., 2.19469026548673, 152., 279., 
           1.83552631578947, 38., 72., 1.89473684210526, 119., 332., 
           2.78991596638655, 244., 423., 1.73360655737705, 518., 966., 
           1.86486486486487, 531., 1117., 2.10357815442561, 287., 561., 
           1.95470383275261, 6884., 11056., 1.60604299825683, 87., 220., 
           2.52873563218391, 1774., 3928., 2.21420518602029, 3381., 6241., 
           1.84590357882283, 381., 766., 2.01049868766404, 6703., 11710., 
           1.7469789646427, 42040., 80377., 1.911917221693625}, 
         "Japon" -> {
          "Japon", 56., 253., 4.51785714285714, 2., 2., 1., 2., 2., 1., 61., 
           152., 2.49180327868852, 477., 1317., 2.76100628930818, 1891., 
           3043., 1.60920148069804, 29., 45., 1.55172413793103, 1485., 3980., 
           2.68013468013468, 4., 8., 2., 305., 992., 3.25245901639344, 11., 
           38., 3.45454545454545, 416., 699., 1.68028846153846, 78., 164., 
           2.1025641025641, 9., 17., 1.88888888888889, 123., 150., 
           1.21951219512195, 6., 34., 5.66666666666667, 9., 15., 
           1.66666666666667, 98., 377., 3.8469387755102, 90., 300., 
           3.33333333333333, 13., 40., 3.07692307692308, 209., 353., 
           1.688995215311, 6., 12., 2., 608., 1747., 2.87335526315789, 581., 
           1590., 2.73666092943201, 19., 100., 5.26315789473684, 2967., 5547.,
            1.8695652173913, 9555., 20977., 2.1953950811093668`}, 
         "Koweit" -> {
          "Koweit", 1., 1., 1., 0., 0., "...", 0., 0., "...", 4., 12., 3., 
           23., 76., 3.30434782608696, 119., 279., 2.34453781512605, 1., 5., 
           5., 593., 1385., 2.33558178752108, 0., 0., "...", 12., 80., 
           6.66666666666667, 0., 0., "...", 33., 98., 2.96969696969697, 5., 
           14., 2.8, 2., 6., 3., 0., 0., "...", 0., 0., "...", 2., 4., 2., 0.,
            0., "...", 5., 18., 3.6, 0., 0., "...", 51., 168., 
           3.29411764705882, 6., 6., 1., 139., 273., 1.96402877697842, 76., 
           285., 3.75, 1., 2., 2., 154., 368., 2.38961038961039, 1227., 3080.,
            2.5101874490627547`}, 
         "Lettonie" -> {
          "Lettonie", 14., 34., 2.42857142857143, 0., 0., "...", 0., 0., 
           "...", 3., 3., 1., 19., 33., 1.73684210526316, 49., 130., 
           2.6530612244898, 23., 74., 3.21739130434783, 122., 209., 
           1.71311475409836, 0., 0., "...", 128., 633., 4.9453125, 0., 0., 
           "...", 13., 18., 1.38461538461538, 3., 9., 3., 0., 0., "...", 0., 
           0., "...", 8., 18., 2.25, 1., 3., 3., 3., 3., 1., 4., 9., 2.25, 1.,
            3., 3., 51., 73., 1.43137254901961, 0., 0., "...", 71., 365., 
           5.14084507042254, 37., 132., 3.56756756756757, 4., 7., 1.75, 185., 
           396., 2.14054054054054, 739., 2152., 2.912043301759134}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 30., 1.66666666666667, 10., 12., 1.2, 1., 28.,
            28., 17., 29., 1.70588235294118, 36., 61., 1.69444444444444, 82., 
           135., 1.64634146341463, 16., 38., 2.375, 65., 103., 
           1.58461538461538, 0., 0., "...", 293., 758., 2.58703071672355, 2., 
           3., 1.5, 65., 85., 1.30769230769231, 1., 2., 2., 18., 30., 
           1.66666666666667, 7., 9., 1.28571428571429, 6., 6., 1., 7., 12., 
           1.71428571428571, 27., 45., 1.66666666666667, 103., 217., 
           2.10679611650485, 17., 36., 2.11764705882353, 60., 96., 1.6, 2., 
           9., 4.5, 43., 147., 3.41860465116279, 36., 41., 1.13888888888889, 
           4., 6., 1.5, 296., 416., 1.40540540540541, 1232., 2354., 
           1.9107142857142858`}, 
         "Lituanie" -> {
          "Lituanie", 8., 17., 2.125, 0., 0., "...", 0., 0., "...", 1., 1., 
           1., 41., 83., 2.02439024390244, 52., 124., 2.38461538461538, 2., 
           3., 1.5, 188., 356., 1.8936170212766, 0., 0., "...", 58., 264., 
           4.55172413793103, 0., 0., "...", 26., 51., 1.96153846153846, 3., 
           7., 2.33333333333333, 2., 4., 2., 0., 0., "...", 2., 3., 1.5, 3., 
           5., 1.66666666666667, 2., 6., 3., 11., 23., 2.09090909090909, 4., 
           4., 1., 27., 46., 1.7037037037037, 2., 6., 3., 63., 297., 
           4.71428571428571, 56., 136., 2.42857142857143, 18., 46., 
           2.55555555555556, 133., 350., 2.63157894736842, 702., 1832., 
           2.6096866096866096`}, 
         "Luxembourg" -> {
          "Luxembourg", 28., 41., 1.46428571428571, 3., 3., 1., 0., 0., "...",
            36., 53., 1.47222222222222, 221., 292., 1.32126696832579, 504., 
           1413., 2.80357142857143, 41., 73., 1.78048780487805, 461., 731., 
           1.58568329718004, 0., 0., "...", 295., 1209., 4.09830508474576, 4.,
            6., 1.5, 119., 193., 1.6218487394958, 8., 11., 1.375, 52., 100., 
           1.92307692307692, 88., 190., 2.15909090909091, 3., 3., 1., 17., 
           65., 3.82352941176471, 21., 32., 1.52380952380952, 46., 118., 
           2.56521739130435, 9., 9., 1., 89., 205., 2.30337078651685, 12., 
           33., 2.75, 356., 1222., 3.43258426966292, 226., 437., 
           1.93362831858407, 6., 19., 3.16666666666667, 558., 865., 
           1.55017921146953, 3203., 7323., 2.2862940992819234`}, 
         "Malaisie" -> {
          "Malaisie", 10., 42., 4.2, 1., 4., 4., 0., 0., "...", 13., 60., 
           4.61538461538462, 64., 180., 2.8125, 380., 665., 1.75, 3., 13., 
           4.33333333333333, 334., 683., 2.04491017964072, 0., 0., "...", 47.,
            101., 2.14893617021277, 1., 3., 3., 461., 763., 1.65509761388286, 
           6., 19., 3.16666666666667, 4., 6., 1.5, 39., 47., 1.20512820512821,
            4., 5., 1.25, 3., 8., 2.66666666666667, 8., 42., 5.25, 45., 313., 
           6.95555555555556, 1., 2., 2., 64., 69., 1.078125, 0., 0., "...", 
           188., 443., 2.3563829787234, 186., 323., 1.73655913978495, 99., 
           197., 1.98989898989899, 858., 1542., 1.7972027972028, 2819., 5530.,
            1.9616885420361831`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 4., 23., 5.75, 0., 0., "...", 0., 0., "...", 4., 16., 4.,
            166., 403., 2.42771084337349, 235., 434., 1.8468085106383, 3., 9.,
            3., 422., 989., 2.3436018957346, 0., 0., "...", 43., 151., 
           3.51162790697674, 0., 0., "...", 165., 269., 1.63030303030303, 3., 
           4., 1.33333333333333, 8., 13., 1.625, 1., 2., 2., 2., 8., 4., 2., 
           6., 3., 9., 19., 2.11111111111111, 22., 86., 3.90909090909091, 0., 
           0., "...", 31., 43., 1.38709677419355, 0., 0., "...", 89., 256., 
           2.87640449438202, 119., 347., 2.91596638655462, 2., 3., 1.5, 866., 
           1497., 1.72863741339492, 2196., 4578., 2.0846994535519126`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 43., 161., 3.74418604651163, 1., 2., 2., 0., 0., 
           "...", 14., 44., 3.14285714285714, 120., 264., 2.2, 223., 678., 
           3.04035874439462, 19., 26., 1.36842105263158, 920., 1769., 
           1.92282608695652, 6., 10., 1.66666666666667, 832., 3057., 
           3.67427884615385, 3., 3., 1., 72., 143., 1.98611111111111, 4., 4., 
           1., 9., 23., 2.55555555555556, 142., 578., 4.07042253521127, 6., 
           18., 3., 9., 11., 1.22222222222222, 9., 28., 3.11111111111111, 39.,
            65., 1.66666666666667, 7., 22., 3.14285714285714, 81., 178., 
           2.19753086419753, 41., 126., 3.07317073170732, 823., 3389., 
           4.11786148238153, 173., 416., 2.40462427745665, 20., 70., 3.5, 
           883., 1425., 1.61381653454134, 4499., 12510., 2.7806179150922428`},
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 21., 3., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 27., 57., 2.11111111111111, 
           110., 247., 2.24545454545455, 6., 11., 1.83333333333333, 246., 
           636., 2.58536585365854, 1., 1., 1., 36., 139., 3.86111111111111, 
           0., 0., "...", 38., 84., 2.21052631578947, 6., 19., 
           3.16666666666667, 6., 6., 1., 5., 12., 2.4, 3., 15., 5., 0., 0., 
           "...", 2., 2., 1., 9., 35., 3.88888888888889, 3., 11., 
           3.66666666666667, 10., 18., 1.8, 0., 0., "...", 48., 121., 
           2.52083333333333, 62., 122., 1.96774193548387, 14., 35., 2.5, 248.,
            419., 1.68951612903226, 887., 2011., 2.2671927846674182`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 4., 12., 3., 
           12., 45., 3.75, 120., 315., 2.625, 0., 0., "...", 90., 271., 
           3.01111111111111, 0., 0., "...", 7., 26., 3.71428571428571, 0., 0.,
            "...", 73., 166., 2.27397260273973, 0., 0., "...", 3., 5., 
           1.66666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 2., 8., 4., 0., 0., "...", 22., 40., 1.81818181818182, 
           0., 0., "...", 74., 497., 6.71621621621622, 26., 83., 
           3.19230769230769, 1., 3., 3., 170., 327., 1.92352941176471, 604., 
           1798., 2.9768211920529803`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 340., 748., 2.2, 15., 31., 2.06666666666667, 0., 0., 
           "...", 438., 555., 1.26712328767123, 1143., 2081., 
           1.82064741907262, 2624., 10046., 3.82850609756098, 193., 260., 
           1.34715025906736, 2584., 4504., 1.74303405572755, 20., 64., 3.2, 
           2901., 14278., 4.92175112030334, 2., 2., 1., 805., 1370., 
           1.70186335403727, 74., 117., 1.58108108108108, 484., 1177., 
           2.43181818181818, 254., 937., 3.68897637795276, 63., 109., 
           1.73015873015873, 132., 589., 4.46212121212121, 315., 518., 
           1.64444444444444, 277., 674., 2.43321299638989, 96., 183., 1.90625,
            479., 868., 1.81210855949896, 174., 289., 1.66091954022989, 2512.,
            11986., 4.77149681528662, 1131., 2439., 2.15649867374005, 232., 
           445., 1.91810344827586, 3399., 5451., 1.60370697263901, 20687., 
           59721., 2.8868854836370668`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 4., 4., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 41., 112., 2.73170731707317, 158., 423., 2.67721518987342, 
           6., 15., 2.5, 284., 927., 3.26408450704225, 0., 0., "...", 9., 13.,
            1.44444444444444, 0., 0., "...", 294., 622., 2.1156462585034, 1., 
           2., 2., 9., 28., 3.11111111111111, 2., 2., 1., 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 4., 9., 2.25, 0., 0., "...", 13., 21., 
           1.61538461538462, 0., 0., "...", 44., 184., 4.18181818181818, 54., 
           92., 1.7037037037037, 1., 2., 2., 368., 766., 2.08152173913043, 
           1289., 3222., 2.499612102404965}, 
         "Pologne" -> {
          "Pologne", 182., 683., 3.75274725274725, 23., 39., 1.69565217391304,
            0., 0., "...", 73., 384., 5.26027397260274, 393., 858., 
           2.18320610687023, 451., 1751., 3.88248337028825, 45., 105., 
           2.33333333333333, 1176., 2519., 2.14200680272109, 3., 13., 
           4.33333333333333, 1442., 8439., 5.85228848821082, 5., 10., 2., 
           161., 374., 2.32298136645963, 65., 206., 3.16923076923077, 14., 
           53., 3.78571428571429, 21., 53., 2.52380952380952, 27., 61., 
           2.25925925925926, 25., 77., 3.08, 111., 228., 2.05405405405405, 
           149., 457., 3.06711409395973, 74., 588., 7.94594594594595, 127., 
           261., 2.05511811023622, 9., 22., 2.44444444444444, 264., 1128., 
           4.27272727272727, 504., 1591., 3.15674603174603, 72., 147., 
           2.04166666666667, 1428., 2823., 1.97689075630252, 6844., 22870., 
           3.3416130917592053`}, 
         "Portugal" -> {
          "Portugal", 84., 204., 2.42857142857143, 2., 2., 1., 0., 0., "...", 
           18., 42., 2.33333333333333, 283., 582., 2.0565371024735, 292., 
           563., 1.92808219178082, 101., 286., 2.83168316831683, 2142., 3968.,
            1.85247432306256, 1., 1., 1., 182., 664., 3.64835164835165, 6., 
           17., 2.83333333333333, 143., 321., 2.24475524475524, 102., 300., 
           2.94117647058824, 14., 23., 1.64285714285714, 20., 48., 2.4, 25., 
           29., 1.16, 12., 26., 2.16666666666667, 27., 107., 3.96296296296296,
            39., 151., 3.87179487179487, 37., 217., 5.86486486486487, 263., 
           423., 1.60836501901141, 19., 47., 2.47368421052632, 337., 1049., 
           3.11275964391691, 731., 1618., 2.21340629274966, 44., 104., 
           2.36363636363636, 1361., 2492., 1.83100661278472, 6285., 13284., 
           2.113603818615752}, 
         "Qatar" -> {
          "Qatar", 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 12., 50., 
           4.16666666666667, 37., 180., 4.86486486486487, 156., 375., 
           2.40384615384615, 2., 2., 1., 1015., 2620., 2.58128078817734, 0., 
           0., "...", 33., 113., 3.42424242424242, 0., 0., "...", 90., 328., 
           3.64444444444444, 1., 2., 2., 41., 92., 2.24390243902439, 2., 2., 
           1., 0., 0., "...", 4., 4., 1., 2., 2., 1., 8., 44., 5.5, 1., 3., 
           3., 25., 102., 4.08, 7., 11., 1.57142857142857, 110., 451., 4.1, 
           83., 311., 3.74698795180723, 0., 0., "...", 1007., 1490., 
           1.47964250248262, 2638., 6185., 2.344579226686884}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 33., 87., 2.63636363636364, 
           6., 6., 1., 0., 0., "...", 108., 148., 1.37037037037037, 168., 
           344., 2.04761904761905, 12079., 15398., 1.27477440185446, 207., 
           220., 1.06280193236715, 608., 1854., 3.04934210526316, 0., 0., 
           "...", 76., 158., 2.07894736842105, 1., 2., 2., 1343., 1814., 
           1.35070737155622, 14., 27., 1.92857142857143, 91., 130., 
           1.42857142857143, 95., 132., 1.38947368421053, 3., 9., 3., 19., 
           71., 3.73684210526316, 35., 59., 1.68571428571429, 49., 84., 
           1.71428571428571, 2., 34., 17., 160., 217., 1.35625, 42., 42., 1., 
           750., 986., 1.31466666666667, 307., 563., 1.83387622149837, 13., 
           44., 3.38461538461538, 1692., 2671., 1.57860520094563, 17901., 
           25100., 1.4021563041170884`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 110., 212., 1.92727272727273, 
           12., 22., 1.83333333333333, 0., 0., "...", 59., 94., 
           1.59322033898305, 180., 364., 2.02222222222222, 357., 989., 
           2.7703081232493, 37., 60., 1.62162162162162, 983., 2258., 
           2.2970498474059, 0., 0., "...", 893., 3604., 4.03583426651736, 3., 
           6., 2., 90., 184., 2.04444444444444, 21., 51., 2.42857142857143, 
           27., 47., 1.74074074074074, 33., 102., 3.09090909090909, 28., 111.,
            3.96428571428571, 33., 81., 2.45454545454545, 63., 143., 
           2.26984126984127, 117., 338., 2.88888888888889, 69., 193., 
           2.79710144927536, 94., 212., 2.25531914893617, 15., 33., 2.2, 191.,
            656., 3.43455497382199, 301., 771., 2.56146179401993, 58., 105., 
           1.81034482758621, 757., 1312., 1.7331571994716, 4531., 11948., 
           2.636945486647539}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 64., 472., 7.375, 5., 63., 12.6, 0., 0., "...", 12., 
           68., 5.66666666666667, 226., 555., 2.45575221238938, 118., 345., 
           2.92372881355932, 27., 44., 1.62962962962963, 624., 1379., 
           2.2099358974359, 0., 0., "...", 136., 550., 4.04411764705882, 2., 
           2., 1., 107., 350., 3.27102803738318, 21., 50., 2.38095238095238, 
           7., 13., 1.85714285714286, 3., 3., 1., 16., 54., 3.375, 12., 46., 
           3.83333333333333, 33., 79., 2.39393939393939, 55., 182., 
           3.30909090909091, 26., 368., 14.1538461538462, 209., 387., 
           1.85167464114833, 1., 1., 1., 124., 361., 2.91129032258065, 327., 
           804., 2.45871559633028, 22., 55., 2.5, 838., 1650., 
           1.96897374701671, 3015., 7881., 2.6139303482587066`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 402., 1052., 2.61691542288557, 9., 26., 
           2.88888888888889, 6., 7., 1.16666666666667, 282., 553., 
           1.96099290780142, 3659., 7180., 1.96228477726155, 6536., 21690., 
           3.31854345165239, 273., 472., 1.72893772893773, 17240., 30758., 
           1.78410672853828, 2., 2., 1., 5850., 25061., 4.28393162393162, 32.,
            48., 1.5, 1658., 3375., 2.03558504221954, 209., 475., 
           2.27272727272727, 356., 896., 2.51685393258427, 925., 2973., 
           3.21405405405405, 122., 239., 1.95901639344262, 136., 274., 
           2.01470588235294, 239., 643., 2.69037656903766, 521., 1134., 
           2.17658349328215, 110., 227., 2.06363636363636, 893., 1608., 
           1.8006718924972, 374., 1195., 3.1951871657754, 8942., 36229., 
           4.05155446208902, 4678., 9567., 2.04510474561779, 609., 1152., 
           1.89162561576355, 14259., 23463., 1.6454870608037, 68322., 170299.,
            2.492593893621381}, 
         "Russie" -> {
          "Russie", 71., 317., 4.46478873239437, 6., 23., 3.83333333333333, 
           0., 0., "...", 55., 129., 2.34545454545455, 358., 1018., 
           2.84357541899441, 780., 1845., 2.36538461538462, 160., 413., 
           2.58125, 3023., 6077., 2.0102547138604, 1., 1., 1., 1213., 6354., 
           5.23825226710635, 7., 29., 4.14285714285714, 496., 1139., 
           2.29637096774194, 62., 266., 4.29032258064516, 76., 188., 
           2.47368421052632, 33., 85., 2.57575757575758, 23., 69., 3., 32., 
           104., 3.25, 54., 240., 4.44444444444444, 284., 1065., 3.75, 21., 
           90., 4.28571428571429, 526., 1264., 2.40304182509506, 49., 167., 
           3.40816326530612, 1101., 5228., 4.74841053587648, 1088., 2852., 
           2.62132352941176, 98., 395., 4.03061224489796, 3107., 6243., 
           2.00933376247184, 12724., 35601., 2.797940899088337}, 
         "Serbie" -> {
          "Serbie", 64., 181., 2.828125, 1., 3., 3., 0., 0., "...", 31., 75., 
           2.41935483870968, 50., 121., 2.42, 76., 316., 4.15789473684211, 
           20., 25., 1.25, 189., 489., 2.58730158730159, 1., 1., 1., 41., 
           100., 2.4390243902439, 0., 0., "...", 56., 165., 2.94642857142857, 
           5., 10., 2., 5., 8., 1.6, 1., 4., 4., 3., 3., 1., 16., 23., 1.4375,
            22., 40., 1.81818181818182, 51., 97., 1.90196078431373, 4., 4., 
           1., 80., 123., 1.5375, 0., 0., "...", 43., 168., 3.90697674418605, 
           63., 253., 4.01587301587302, 13., 27., 2.07692307692308, 360., 
           642., 1.78333333333333, 1195., 2878., 2.40836820083682}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 13., 44., 3.38461538461538, 3., 9., 3., 0., 0., "...", 
           22., 119., 5.40909090909091, 162., 603., 3.72222222222222, 902., 
           1773., 1.96563192904656, 2., 12., 6., 446., 1176., 
           2.63677130044843, 6., 24., 4., 102., 285., 2.79411764705882, 0., 
           0., "...", 695., 1232., 1.7726618705036, 24., 70., 
           2.91666666666667, 32., 50., 1.5625, 22., 43., 1.95454545454545, 
           13., 33., 2.53846153846154, 84., 139., 1.6547619047619, 11., 26., 
           2.36363636363636, 38., 220., 5.78947368421053, 9., 32., 
           3.55555555555556, 58., 97., 1.67241379310345, 8., 18., 2.25, 411., 
           1057., 2.57177615571776, 174., 517., 2.97126436781609, 26., 93., 
           3.57692307692308, 2018., 3961., 1.96283448959366, 5281., 11633., 
           2.2028024995266047`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 25., 76., 3.04, 7., 42., 6., 0., 0., "...", 16., 60., 
           3.75, 52., 116., 2.23076923076923, 128., 448., 3.5, 11., 21., 
           1.90909090909091, 356., 756., 2.12359550561798, 0., 0., "...", 
           246., 928., 3.77235772357724, 3., 6., 2., 47., 142., 
           3.02127659574468, 9., 14., 1.55555555555556, 19., 33., 
           1.73684210526316, 1., 2., 2., 6., 18., 3., 43., 105., 
           2.44186046511628, 23., 39., 1.69565217391304, 47., 100., 
           2.12765957446809, 17., 134., 7.88235294117647, 39., 98., 
           2.51282051282051, 9., 45., 5., 68., 183., 2.69117647058824, 100., 
           197., 1.97, 64., 80., 1.25, 362., 897., 2.47790055248619, 1698., 
           4540., 2.673733804475854}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 31., 146., 4.70967741935484, 4., 4., 1., 0., 0.,
            "...", 12., 98., 8.16666666666667, 50., 100., 2., 75., 242., 
           3.22666666666667, 19., 43., 2.26315789473684, 171., 350., 
           2.04678362573099, 0., 0., "...", 116., 504., 4.3448275862069, 6., 
           90., 15., 34., 68., 2., 8., 10., 1.25, 0., 0., "...", 3., 6., 2., 
           1., 5., 5., 4., 8., 2., 17., 29., 1.70588235294118, 28., 42., 1.5, 
           16., 57., 3.5625, 46., 60., 1.30434782608696, 5., 37., 7.4, 58., 
           181., 3.12068965517241, 66., 139., 2.10606060606061, 6., 81., 13.5,
            199., 413., 2.07537688442211, 975., 2713., 2.7825641025641024`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 156., 515., 3.30128205128205, 5., 5., 1., 0., 0., 
           "...", 43., 104., 2.41860465116279, 400., 1013., 2.5325, 676., 
           2279., 3.37130177514793, 93., 112., 1.20430107526882, 1757., 3497.,
            1.99032441661924, 0., 0., "...", 1147., 5122., 4.46556233653008, 
           0., 0., "...", 138., 233., 1.68840579710145, 20., 59., 2.95, 57., 
           130., 2.28070175438597, 1265., 4320., 3.41501976284585, 17., 33., 
           1.94117647058824, 41., 67., 1.63414634146341, 54., 120., 
           2.22222222222222, 120., 210., 1.75, 46., 95., 2.06521739130435, 
           135., 234., 1.73333333333333, 265., 954., 3.6, 1827., 7053., 
           3.86042692939245, 506., 1170., 2.31225296442688, 77., 178., 
           2.31168831168831, 2199., 3450., 1.56889495225102, 11044., 30953., 
           2.802698297718218}, 
         "Suisse" -> {
          "Suisse", 16438., 31361., 1.90783550310257, 3496., 5741., 
           1.64216247139588, 1906., 5217., 2.73714585519412, 5933., 11407., 
           1.92263610315186, 19231., 37092., 1.92876085486974, 105900., 
           197368., 1.86372049102927, 13296., 20092., 1.51113116726835, 
           32595., 59570., 1.82758091731861, 4456., 9192., 2.06283662477558, 
           143511., 359748., 2.50676254781863, 2829., 4321., 1.52739483916578,
            29790., 52512., 1.76273917421954, 5024., 7836., 1.55971337579618, 
           8714., 13447., 1.54314895570347, 14969., 28507., 1.90440243169216, 
           3203., 6234., 1.94630034342804, 16013., 28211., 1.76175607319053, 
           9051., 16858., 1.86255662357751, 24673., 48469., 1.96445507234629, 
           9083., 18851., 2.07541561158208, 36495., 72696., 1.99194410193177, 
           5684., 9430., 1.65904292751583, 106220., 255662., 2.40691018640557,
            61057., 113935., 1.86604320552926, 3828., 8177., 2.13610240334378,
            80451., 131188., 1.63065717020298, 763846., 1.553122*^6, 
           2.033292051015519}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 66., 82., 1.24242424242424, 2., 4., 2., 0.,
            0., "...", 15., 61., 4.06666666666667, 132., 347., 
           2.62878787878788, 4072., 5384., 1.32220039292731, 15., 44., 
           2.93333333333333, 360., 980., 2.72222222222222, 0., 0., "...", 
           215., 331., 1.53953488372093, 0., 0., "...", 3597., 4686., 
           1.30275229357798, 17., 80., 4.70588235294118, 44., 58., 
           1.31818181818182, 138., 561., 4.06521739130435, 22., 23., 
           1.04545454545455, 0., 0., "...", 4., 11., 2.75, 9., 37., 
           4.11111111111111, 2., 2., 1., 153., 198., 1.29411764705882, 8., 9.,
            1.125, 1433., 1730., 1.20725750174459, 1823., 2556., 
           1.40208447613823, 176., 226., 1.28409090909091, 1544., 2377., 
           1.53950777202073, 13847., 19787., 1.428973784935365}, 
         "Turquie" -> {
          "Turquie", 82., 268., 3.26829268292683, 4., 4., 1., 0., 0., "...", 
           49., 75., 1.53061224489796, 416., 923., 2.21875, 320., 621., 
           1.940625, 16., 32., 2., 975., 2212., 2.26871794871795, 9., 9., 1., 
           246., 1136., 4.61788617886179, 14., 34., 2.42857142857143, 103., 
           192., 1.86407766990291, 26., 68., 2.61538461538462, 18., 28., 
           1.55555555555556, 1., 2., 2., 2., 5., 2.5, 8., 30., 3.75, 38., 
           160., 4.21052631578947, 81., 180., 2.22222222222222, 17., 65., 
           3.82352941176471, 109., 174., 1.59633027522936, 13., 30., 
           2.30769230769231, 121., 445., 3.67768595041322, 279., 749., 
           2.68458781362007, 23., 45., 1.95652173913043, 1475., 2770., 
           1.87796610169492, 4445., 10257., 2.3075365579302587`}, 
         "Ukraine" -> {
          "Ukraine", 8., 29., 3.625, 4., 4., 1., 0., 0., "...", 3., 8., 
           2.66666666666667, 82., 146., 1.78048780487805, 154., 363., 
           2.35714285714286, 3., 3., 1., 878., 1815., 2.06719817767654, 0., 
           0., "...", 162., 726., 4.48148148148148, 0., 0., "...", 54., 80., 
           1.48148148148148, 7., 29., 4.14285714285714, 5., 8., 1.6, 0., 0., 
           "...", 4., 6., 1.5, 0., 0., "...", 4., 6., 1.5, 52., 131., 
           2.51923076923077, 16., 40., 2.5, 101., 203., 2.00990099009901, 3., 
           34., 11.3333333333333, 109., 483., 4.43119266055046, 162., 428., 
           2.64197530864198, 31., 87., 2.80645161290323, 706., 1569., 
           2.22237960339943, 2548., 6198., 2.4324960753532183`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 40., 4.44444444444444, 0., 0., "...", 0., 0., 
           "...", 6., 19., 3.16666666666667, 48., 128., 2.66666666666667, 
           110., 301., 2.73636363636364, 1., 1., 1., 292., 689., 
           2.35958904109589, 1., 1., 1., 42., 238., 5.66666666666667, 0., 0., 
           "...", 36., 81., 2.25, 1., 2., 2., 1., 25., 25., 3., 12., 4., 1., 
           3., 3., 3., 5., 1.66666666666667, 0., 3., "...", 19., 58., 
           3.05263157894737, 3., 5., 1.66666666666667, 8., 20., 2.5, 7., 17., 
           2.42857142857143, 58., 229., 3.94827586206897, 60., 239., 
           3.98333333333333, 28., 81., 2.89285714285714, 244., 478., 
           1.95901639344262, 981., 2675., 2.726809378185525}, 
         "Allemagne" -> {
          "Allemagne", 3617., 7287., 2.01465302737075, 671., 996., 
           1.48435171385991, 83., 337., 4.06024096385542, 1401., 2746., 
           1.96002855103498, 8684., 15232., 1.75403040073699, 14992., 38960., 
           2.59871931696905, 1079., 1875., 1.73772011121409, 4530., 8616., 
           1.90198675496689, 349., 784., 2.24641833810888, 29217., 121102., 
           4.14491563131054, 149., 324., 2.1744966442953, 4808., 9251., 
           1.92408485856905, 394., 829., 2.10406091370558, 1192., 2457., 
           2.06124161073825, 1591., 4954., 3.11376492771842, 551., 1076., 
           1.95281306715064, 1518., 3652., 2.40579710144928, 2427., 4994., 
           2.05768438401319, 5103., 11736., 2.29982363315697, 1805., 3527., 
           1.95401662049861, 2027., 3709., 1.82979773063641, 1060., 2783., 
           2.62547169811321, 8416., 34387., 4.08590779467681, 3450., 7480., 
           2.16811594202899, 1406., 2730., 1.94167852062589, 24977., 43368., 
           1.73631741201906, 125497., 335192., 2.670916436249472}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 3., 11., 3.66666666666667, 0., 0., "...", 0., 0.,
            "...", 1., 1., 1., 65., 271., 4.16923076923077, 257., 638., 
           2.48249027237354, 0., 0., "...", 1007., 2474., 2.45680238331678, 
           2., 2., 1., 51., 280., 5.49019607843137, 0., 0., "...", 25., 42., 
           1.68, 0., 0., "...", 2., 2., 1., 0., 0., "...", 2., 4., 2., 7., 
           34., 4.85714285714286, 5., 13., 2.6, 6., 13., 2.16666666666667, 1.,
            3., 3., 37., 221., 5.97297297297297, 0., 0., "...", 190., 988., 
           5.2, 142., 833., 5.86619718309859, 4., 13., 3.25, 243., 726., 
           2.98765432098765, 2050., 6569., 3.204390243902439}, 
         "Argentine" -> {
          "Argentine", 1., 4., 4., 0., 0., "...", 0., 0., "...", 11., 13., 
           1.18181818181818, 75., 159., 2.12, 198., 477., 2.40909090909091, 
           13., 24., 1.84615384615385, 465., 860., 1.8494623655914, 0., 0., 
           "...", 132., 503., 3.81060606060606, 0., 0., "...", 109., 177., 
           1.62385321100917, 12., 20., 1.66666666666667, 13., 31., 
           2.38461538461538, 3., 5., 1.66666666666667, 2., 2., 1., 0., 0., 
           "...", 1., 4., 4., 12., 36., 3., 0., 0., "...", 64., 148., 2.3125, 
           0., 0., "...", 176., 739., 4.19886363636364, 76., 206., 
           2.71052631578947, 5., 18., 3.6, 538., 1128., 2.09665427509294, 
           1906., 4554., 2.3892969569779643`}, 
         "Australie" -> {
          "Australie", 13., 45., 3.46153846153846, 2., 42., 21., 1., 2., 2., 
           6., 18., 3., 136., 362., 2.66176470588235, 531., 1454., 
           2.73822975517891, 11., 25., 2.27272727272727, 908., 1953., 
           2.15088105726872, 4., 8., 2., 389., 1299., 3.33933161953727, 1., 
           4., 4., 629., 1276., 2.02861685214626, 10., 24., 2.4, 14., 45., 
           3.21428571428571, 122., 301., 2.4672131147541, 18., 25., 
           1.38888888888889, 11., 128., 11.6363636363636, 4., 13., 3.25, 25., 
           92., 3.68, 4., 16., 4., 76., 166., 2.18421052631579, 14., 36., 
           2.57142857142857, 643., 2358., 3.66718506998445, 256., 871., 
           3.40234375, 24., 66., 2.75, 1581., 3027., 1.9146110056926, 5433., 
           13656., 2.5135284373274436`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 11., 48., 4.36363636363636, 0., 0., "...", 1., 2.,
            2., 8., 10., 1.25, 75., 405., 5.4, 163., 500., 3.06748466257669, 
           5., 41., 8.2, 1359., 4667., 3.43414275202355, 0., 0., "...", 108., 
           563., 5.21296296296296, 0., 0., "...", 45., 118., 2.62222222222222,
            7., 12., 1.71428571428571, 2., 2., 1., 12., 55., 4.58333333333333,
            0., 3., "...", 3., 6., 2., 4., 8., 2., 21., 148., 
           7.04761904761905, 2., 18., 9., 52., 136., 2.61538461538462, 10., 
           49., 4.9, 114., 486., 4.26315789473684, 271., 1208., 
           4.45756457564576, 18., 67., 3.72222222222222, 357., 808., 
           2.26330532212885, 2648., 9360., 3.5347432024169185`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 6., 25., 4.16666666666667, 0., 0., "...", 
           0., 0., "...", 7., 7., 1., 33., 97., 2.93939393939394, 80., 259., 
           3.2375, 6., 16., 2.66666666666667, 862., 1970., 2.28538283062645, 
           6., 8., 1.33333333333333, 10., 24., 2.4, 0., 0., "...", 16., 33., 
           2.0625, 6., 6., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 8., 25., 3.125, 6., 13., 
           2.16666666666667, 47., 95., 2.02127659574468, 2., 8., 4., 74., 
           303., 4.09459459459459, 175., 465., 2.65714285714286, 19., 51., 
           2.68421052631579, 199., 423., 2.12562814070352, 1562., 3828., 
           2.4507042253521125`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 3., 11., 
           3.66666666666667, 0., 0., "...", 0., 0., "...", 2., 16., 8., 41., 
           104., 2.53658536585366, 55., 102., 1.85454545454545, 0., 0., "...",
            419., 1093., 2.60859188544153, 0., 0., "...", 82., 411., 
           5.01219512195122, 1., 1., 1., 21., 38., 1.80952380952381, 0., 0., 
           "...", 4., 4., 1., 6., 18., 3., 9., 13., 1.44444444444444, 6., 6., 
           1., 0., 0., "...", 4., 10., 2.5, 1., 1., 1., 33., 50., 
           1.51515151515152, 0., 0., "...", 91., 334., 3.67032967032967, 84., 
           261., 3.10714285714286, 1., 2., 2., 558., 1021., 1.82974910394265, 
           1421., 3496., 2.4602392681210414`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 49., 7., 0., 0., "...", 1., 
           1., 1., 17., 47., 2.76470588235294, 94., 201., 2.13829787234043, 
           132., 293., 2.21969696969697, 4., 5., 1.25, 457., 1106., 
           2.42013129102845, 0., 0., "...", 39., 130., 3.33333333333333, 0., 
           0., "...", 50., 96., 1.92, 0., 21., "...", 0., 0., "...", 4., 9., 
           2.25, 7., 8., 1.14285714285714, 6., 29., 4.83333333333333, 6., 9., 
           1.5, 7., 12., 1.71428571428571, 0., 0., "...", 53., 93., 
           1.75471698113208, 0., 0., "...", 103., 606., 5.88349514563107, 91.,
            296., 3.25274725274725, 20., 38., 1.9, 354., 826., 
           2.33333333333333, 1452., 3875., 2.668732782369146}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 8., 2.66666666666667, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 46., 92., 2., 166., 542., 
           3.26506024096386, 3., 3., 1., 821., 2206., 2.68696711327649, 0., 
           0., "...", 109., 429., 3.93577981651376, 4., 16., 4., 26., 51., 
           1.96153846153846, 9., 19., 2.11111111111111, 15., 48., 3.2, 6., 
           13., 2.16666666666667, 6., 16., 2.66666666666667, 1., 1., 1., 7., 
           11., 1.57142857142857, 19., 35., 1.84210526315789, 1., 5., 5., 62.,
            120., 1.93548387096774, 6., 6., 1., 184., 789., 4.28804347826087, 
           201., 610., 3.03482587064677, 6., 51., 8.5, 393., 710., 
           1.80661577608143, 2094., 5781., 2.7607449856733526`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 46., 156., 3.39130434782609, 2., 
           16., 8., 1., 2., 2., 9., 23., 2.55555555555556, 62., 154., 
           2.48387096774194, 288., 558., 1.9375, 15., 15., 1., 1293., 3442., 
           2.66202629543697, 0., 0., "...", 100., 444., 4.44, 0., 0., "...", 
           296., 438., 1.47972972972973, 3., 16., 5.33333333333333, 14., 16., 
           1.14285714285714, 4., 8., 2., 7., 8., 1.14285714285714, 1., 2., 2.,
            31., 42., 1.35483870967742, 13., 46., 3.53846153846154, 0., 0., 
           "...", 122., 286., 2.34426229508197, 10., 32., 3.2, 117., 438., 
           3.74358974358974, 166., 566., 3.40963855421687, 21., 50., 
           2.38095238095238, 886., 1993., 2.24943566591422, 3507., 8751., 
           2.495295124037639}, 
         "Autres Europe" -> {
          "Autres Europe", 46., 103., 2.23913043478261, 0., 0., "...", 4., 
           12., 3., 55., 62., 1.12727272727273, 129., 289., 2.24031007751938, 
           594., 1508., 2.53872053872054, 28., 43., 1.53571428571429, 683., 
           1601., 2.34407027818448, 6., 34., 5.66666666666667, 298., 1133., 
           3.80201342281879, 3., 3., 1., 126., 375., 2.97619047619048, 17., 
           35., 2.05882352941176, 25., 25., 1., 4., 6., 1.5, 9., 45., 5., 71.,
            189., 2.66197183098592, 35., 99., 2.82857142857143, 108., 309., 
           2.86111111111111, 23., 89., 3.8695652173913, 175., 448., 2.56, 14.,
            139., 9.92857142857143, 619., 1738., 2.80775444264943, 568., 
           1317., 2.31866197183099, 38., 59., 1.55263157894737, 1158., 2082., 
           1.7979274611399, 4836., 11743., 2.428246484698098}, 
         "Autriche" -> {
          "Autriche", 525., 1018., 1.93904761904762, 45., 88., 
           1.95555555555556, 9., 9., 1., 124., 265., 2.13709677419355, 591., 
           1113., 1.88324873096447, 957., 2257., 2.35841170323929, 127., 295.,
            2.32283464566929, 667., 1194., 1.79010494752624, 14., 33., 
           2.35714285714286, 1399., 5262., 3.76125804145818, 14., 24., 
           1.71428571428571, 487., 973., 1.99794661190965, 51., 88., 
           1.72549019607843, 58., 138., 2.37931034482759, 67., 168., 
           2.50746268656716, 59., 91., 1.54237288135593, 163., 374., 
           2.29447852760736, 288., 1087., 3.77430555555556, 576., 1018., 
           1.76736111111111, 176., 351., 1.99431818181818, 233., 668., 
           2.86695278969957, 91., 192., 2.10989010989011, 310., 976., 
           3.14838709677419, 285., 579., 2.03157894736842, 168., 307., 
           1.82738095238095, 3605., 6167., 1.71067961165049, 11089., 24735., 
           2.2305888718549913`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 114., 237., 2.07894736842105, 10., 26., 2.6, 0., 0., 
           "...", 176., 246., 1.39772727272727, 895., 1245., 1.39106145251397,
            3257., 15886., 4.87749462695732, 241., 511., 2.12033195020747, 
           2225., 3647., 1.63910112359551, 9., 45., 5., 2063., 10643., 
           5.15899175957344, 28., 48., 1.71428571428571, 309., 488., 
           1.57928802588997, 101., 165., 1.63366336633663, 115., 436., 
           3.79130434782609, 448., 1680., 3.75, 42., 86., 2.04761904761905, 
           99., 348., 3.51515151515152, 187., 304., 1.62566844919786, 222., 
           548., 2.46846846846847, 54., 98., 1.81481481481481, 392., 582., 
           1.48469387755102, 105., 488., 4.64761904761905, 3451., 17048., 
           4.94001738626485, 3044., 12775., 4.19678055190539, 123., 280., 
           2.27642276422764, 1565., 2516., 1.60766773162939, 19275., 70376., 
           3.651154345006485}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 7., 16., 2.28571428571429, 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 43., 128., 2.97674418604651, 21., 42., 
           2., 12., 28., 2.33333333333333, 100., 256., 2.56, 0., 0., "...", 
           16., 123., 7.6875, 0., 0., "...", 7., 23., 3.28571428571429, 10., 
           18., 1.8, 0., 0., "...", 1., 3., 3., 1., 1., 1., 0., 0., "...", 3.,
            6., 2., 31., 37., 1.19354838709677, 0., 0., "...", 2., 6., 3., 0.,
            0., "...", 87., 522., 6., 26., 44., 1.69230769230769, 5., 15., 3.,
            83., 177., 2.13253012048193, 455., 1445., 3.1758241758241756`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 15., 32., 2.13333333333333, 2., 4., 2., 0., 0., 
           "...", 20., 46., 2.3, 198., 491., 2.47979797979798, 936., 2157., 
           2.30448717948718, 36., 92., 2.55555555555556, 2084., 3915., 
           1.87859884836852, 0., 0., "...", 845., 4257., 5.03786982248521, 2.,
            3., 1.5, 595., 1319., 2.21680672268908, 13., 16., 
           1.23076923076923, 74., 137., 1.85135135135135, 44., 101., 
           2.29545454545455, 13., 21., 1.61538461538462, 16., 25., 1.5625, 5.,
            38., 7.6, 29., 84., 2.89655172413793, 2., 8., 4., 198., 385., 
           1.94444444444444, 26., 48., 1.84615384615385, 716., 2573., 
           3.59357541899441, 509., 1480., 2.90766208251473, 23., 135., 
           5.86956521739131, 2432., 5217., 2.14514802631579, 8833., 22584., 
           2.556775727385939}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 44., 2.93333333333333, 0., 0., "...", 0., 0., 
           "...", 9., 12., 1.33333333333333, 79., 133., 1.68354430379747, 
           106., 441., 4.16037735849057, 2., 2., 1., 216., 465., 
           2.15277777777778, 0., 0., "...", 132., 617., 4.67424242424242, 0., 
           0., "...", 20., 53., 2.65, 1., 1., 1., 6., 8., 1.33333333333333, 
           2., 10., 5., 41., 65., 1.58536585365854, 3., 6., 2., 8., 19., 
           2.375, 18., 38., 2.11111111111111, 6., 6., 1., 36., 74., 
           2.05555555555556, 3., 34., 11.3333333333333, 95., 396., 
           4.16842105263158, 80., 187., 2.3375, 16., 51., 3.1875, 281., 636., 
           2.26334519572954, 1175., 3298., 2.806808510638298}, 
         "Canada" -> {
          "Canada", 15., 89., 5.93333333333333, 8., 31., 3.875, 0., 0., "...",
            62., 84., 1.35483870967742, 169., 432., 2.55621301775148, 328., 
           1113., 3.39329268292683, 18., 44., 2.44444444444444, 1474., 3140., 
           2.13025780189959, 0., 0., "...", 367., 1636., 4.45776566757493, 
           40., 76., 1.9, 181., 371., 2.04972375690608, 29., 63., 
           2.17241379310345, 19., 40., 2.10526315789474, 44., 116., 
           2.63636363636364, 5., 13., 2.6, 15., 28., 1.86666666666667, 6., 
           13., 2.16666666666667, 44., 99., 2.25, 4., 26., 6.5, 62., 172., 
           2.7741935483871, 18., 75., 4.16666666666667, 617., 2944., 
           4.77147487844408, 274., 775., 2.82846715328467, 42., 130., 
           3.0952380952381, 1889., 3123., 1.65325569084172, 5730., 14633., 
           2.553752181500873}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1469., 1731., 1.1783526208305, 34., 38., 
           1.11764705882353, 6., 6., 1., 41., 139., 3.39024390243902, 297., 
           550., 1.85185185185185, 18299., 23602., 1.28979725668069, 376., 
           431., 1.14627659574468, 3656., 5729., 1.56701312910284, 0., 0., 
           "...", 862., 2000., 2.32018561484919, 1., 2., 2., 16798., 19494., 
           1.16049529705917, 39., 66., 1.69230769230769, 828., 1101., 
           1.32971014492754, 2957., 3095., 1.04666892120392, 31., 42., 
           1.35483870967742, 1964., 2006., 1.0213849287169, 588., 626., 
           1.06462585034014, 147., 353., 2.40136054421769, 4., 10., 2.5, 
           1043., 1263., 1.21093000958773, 1426., 1462., 1.02524544179523, 
           2611., 4676., 1.79088471849866, 3387., 4889., 1.4434602893416, 
           679., 722., 1.06332842415317, 8248., 12563., 1.52315712900097, 
           65791., 86596., 1.316228663495007}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 9., 4.5, 0., 0., "...", 0., 0., "...", 1., 5.,
            5., 36., 83., 2.30555555555556, 1557., 1941., 1.24662813102119, 
           3., 8., 2.66666666666667, 80., 108., 1.35, 0., 0., "...", 94., 
           113., 1.20212765957447, 0., 0., "...", 1799., 2061., 
           1.14563646470261, 1., 1., 1., 15., 19., 1.26666666666667, 1., 1., 
           1., 1., 1., 1., 0., 0., "...", 3., 5., 1.66666666666667, 18., 27., 
           1.5, 1., 2., 2., 59., 74., 1.25423728813559, 228., 267., 
           1.17105263157895, 384., 633., 1.6484375, 232., 322., 
           1.38793103448276, 3., 3., 1., 853., 1328., 1.55685814771395, 5371.,
            7011., 1.3053435114503817`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 28., 107., 3.82142857142857, 1., 1., 1., 0., 0., "...", 
           23., 115., 5., 40., 104., 2.6, 53., 118., 2.22641509433962, 79., 
           166., 2.10126582278481, 117., 310., 2.64957264957265, 0., 0., 
           "...", 62., 218., 3.51612903225806, 0., 0., "...", 31., 54., 
           1.74193548387097, 9., 9., 1., 2., 6., 3., 10., 24., 2.4, 4., 4., 
           1., 6., 13., 2.16666666666667, 1., 3., 3., 32., 78., 2.4375, 17., 
           20., 1.17647058823529, 39., 58., 1.48717948717949, 3., 57., 19., 
           18., 57., 3.16666666666667, 45., 244., 5.42222222222222, 12., 19., 
           1.58333333333333, 276., 490., 1.77536231884058, 908., 2275., 
           2.5055066079295156`}, 
         "Danemark" -> {
          "Danemark", 39., 133., 3.41025641025641, 2., 12., 6., 0., 0., "...",
            42., 92., 2.19047619047619, 322., 508., 1.5776397515528, 404., 
           1356., 3.35643564356436, 75., 130., 1.73333333333333, 779., 1226., 
           1.57381258023107, 5., 14., 2.8, 848., 3863., 4.55542452830189, 2., 
           4., 2., 74., 181., 2.44594594594595, 33., 78., 2.36363636363636, 
           26., 71., 2.73076923076923, 70., 217., 3.1, 10., 17., 1.7, 33., 
           73., 2.21212121212121, 57., 83., 1.45614035087719, 97., 216., 
           2.22680412371134, 40., 42., 1.05, 90., 181., 2.01111111111111, 75.,
            402., 5.36, 636., 2965., 4.66194968553459, 372., 852., 
           2.29032258064516, 64., 114., 1.78125, 843., 1316., 
           1.56109134045077, 5038., 14146., 2.8078602620087336`}, 
         "Egypte" -> {
          "Egypte", 8., 26., 3.25, 0., 0., "...", 0., 0., "...", 2., 6., 3., 
           32., 87., 2.71875, 33., 127., 3.84848484848485, 4., 6., 1.5, 357., 
           1251., 3.50420168067227, 0., 0., "...", 23., 59., 2.56521739130435,
            0., 0., "...", 11., 29., 2.63636363636364, 0., 0., "...", 8., 14.,
            1.75, 3., 8., 2.66666666666667, 0., 0., "...", 0., 0., "...", 1., 
           4., 4., 5., 10., 2., 1., 1., 1., 9., 18., 2., 6., 18., 3., 63., 
           266., 4.22222222222222, 59., 229., 3.88135593220339, 6., 19., 
           3.16666666666667, 170., 360., 2.11764705882353, 801., 2538., 
           3.168539325842697}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 27., 182., 6.74074074074074, 0., 0., "...", 
           0., 0., "...", 5., 6., 1.2, 74., 181., 2.44594594594595, 335., 
           1121., 3.34626865671642, 0., 0., "...", 2179., 3863., 
           1.77283157411657, 0., 0., "...", 231., 1119., 4.84415584415585, 0.,
            0., "...", 125., 389., 3.112, 0., 0., "...", 20., 38., 1.9, 20., 
           86., 4.3, 0., 0., "...", 2., 7., 3.5, 4., 14., 3.5, 34., 88., 
           2.58823529411765, 3., 7., 2.33333333333333, 74., 145., 
           1.95945945945946, 11., 45., 4.09090909090909, 348., 1709., 
           4.91091954022989, 264., 981., 3.71590909090909, 6., 15., 2.5, 
           2098., 5002., 2.38417540514776, 5860., 14998., 
           2.5593856655290104`}, 
         "Espagne" -> {
          "Espagne", 131., 473., 3.61068702290076, 0., 0., "...", 0., 0., 
           "...", 97., 212., 2.18556701030928, 1003., 1985., 1.9790628115653, 
           885., 2433., 2.74915254237288, 179., 265., 1.4804469273743, 3230., 
           5993., 1.85541795665635, 3., 3., 1., 604., 2281., 3.77649006622517,
            25., 58., 2.32, 361., 700., 1.93905817174515, 40., 143., 3.575, 
           11., 17., 1.54545454545455, 51., 130., 2.54901960784314, 22., 33., 
           1.5, 37., 98., 2.64864864864865, 68., 130., 1.91176470588235, 130.,
            446., 3.43076923076923, 30., 109., 3.63333333333333, 245., 450., 
           1.83673469387755, 19., 37., 1.94736842105263, 731., 2808., 
           3.84131326949384, 974., 2262., 2.32238193018481, 98., 250., 
           2.55102040816327, 3344., 5965., 1.78379186602871, 12318., 27281., 
           2.2147264166260756`}, 
         "Estonie" -> {
          "Estonie", 17., 22., 1.29411764705882, 3., 4., 1.33333333333333, 0.,
            0., "...", 0., 0., "...", 17., 32., 1.88235294117647, 193., 496., 
           2.5699481865285, 2., 2., 1., 81., 168., 2.07407407407407, 1., 1., 
           1., 168., 738., 4.39285714285714, 0., 0., "...", 12., 27., 2.25, 
           1., 1., 1., 2., 8., 4., 8., 24., 3., 5., 6., 1.2, 2., 14., 7., 0., 
           0., "...", 6., 14., 2.33333333333333, 1., 2., 2., 10., 13., 1.3, 
           0., 0., "...", 25., 120., 4.8, 26., 117., 4.5, 1., 1., 1., 103., 
           177., 1.71844660194175, 684., 1987., 2.904970760233918}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 240., 781., 3.25416666666667, 20., 
           162., 8.1, 12., 25., 2.08333333333333, 218., 674., 
           3.09174311926605, 2180., 6630., 3.04128440366973, 3739., 12032., 
           3.2179727199786, 82., 231., 2.81707317073171, 7081., 15841., 
           2.23711340206186, 1., 6., 6., 2450., 9875., 4.03061224489796, 22., 
           54., 2.45454545454545, 2231., 4513., 2.02285970416853, 247., 608., 
           2.46153846153846, 111., 279., 2.51351351351351, 211., 576., 
           2.72985781990521, 119., 472., 3.96638655462185, 120., 256., 
           2.13333333333333, 157., 486., 3.09554140127389, 335., 863., 
           2.57611940298507, 44., 114., 2.59090909090909, 581., 1421., 
           2.44578313253012, 108., 361., 3.34259259259259, 3845., 14252., 
           3.70663198959688, 1787., 5460., 3.05540011191942, 393., 1190., 
           3.02798982188295, 14184., 26836., 1.89199097574732, 40518., 
           103998., 2.5667110913668}, 
         "Finlande" -> {
          "Finlande", 84., 186., 2.21428571428571, 3., 7., 2.33333333333333, 
           0., 0., "...", 16., 39., 2.4375, 93., 191., 2.05376344086022, 282.,
            925., 3.28014184397163, 12., 17., 1.41666666666667, 445., 951., 
           2.13707865168539, 0., 0., "...", 383., 1604., 4.18798955613577, 0.,
            0., "...", 65., 154., 2.36923076923077, 8., 13., 1.625, 5., 5., 
           1., 87., 322., 3.70114942528736, 9., 19., 2.11111111111111, 17., 
           22., 1.29411764705882, 23., 35., 1.52173913043478, 35., 136., 
           3.88571428571429, 11., 18., 1.63636363636364, 49., 77., 
           1.57142857142857, 24., 136., 5.66666666666667, 264., 1469., 
           5.56439393939394, 101., 201., 1.99009900990099, 44., 78., 
           1.77272727272727, 683., 1132., 1.65739385065886, 2743., 7737., 
           2.820634341961356}, 
         "France" -> {
          "France", 616., 1230., 1.99675324675325, 24., 59., 2.45833333333333,
            10., 23., 2.3, 295., 501., 1.69830508474576, 2486., 3869., 
           1.55631536604988, 4561., 12558., 2.75334356500767, 1497., 2244., 
           1.49899799599198, 12493., 19852., 1.58904986792604, 64., 80., 1.25,
            2016., 8717., 4.32390873015873, 254., 381., 1.5, 1036., 1758., 
           1.6969111969112, 1099., 1902., 1.73066424021838, 205., 502., 
           2.44878048780488, 350., 838., 2.39428571428571, 75., 131., 
           1.74666666666667, 170., 401., 2.35882352941177, 276., 589., 
           2.13405797101449, 439., 742., 1.69020501138952, 160., 292., 1.825, 
           828., 1441., 1.74033816425121, 121., 333., 2.75206611570248, 9685.,
            29359., 3.03138874548271, 12450., 29075., 2.33534136546185, 272., 
           480., 1.76470588235294, 5828., 9520., 1.63349347975292, 57310., 
           126877., 2.213871924620485}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 45., 2.5, 0., 0., "...", 0., 0., "...", 3., 
           5., 1.66666666666667, 105., 217., 2.06666666666667, 205., 646., 
           3.15121951219512, 9., 112., 12.4444444444444, 704., 1337., 
           1.89914772727273, 0., 0., "...", 212., 845., 3.98584905660377, 1., 
           1., 1., 53., 104., 1.9622641509434, 33., 89., 2.6969696969697, 8., 
           12., 1.5, 24., 60., 2.5, 5., 8., 1.6, 1., 4., 4., 4., 13., 3.25, 
           22., 40., 1.81818181818182, 0., 0., "...", 98., 179., 
           1.8265306122449, 9., 20., 2.22222222222222, 141., 559., 
           3.9645390070922, 259., 617., 2.38223938223938, 30., 108., 3.6, 
           876., 1719., 1.96232876712329, 2820., 6740., 2.3900709219858154`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 19., 2.71428571428571, 0., 0., "...", 0., 0., "...",
            5., 12., 2.4, 47., 106., 2.25531914893617, 997., 1666., 
           1.67101303911735, 3., 10., 3.33333333333333, 423., 671., 
           1.58628841607565, 0., 0., "...", 278., 905., 3.25539568345324, 0., 
           0., "...", 1283., 1555., 1.21200311769291, 7., 24., 
           3.42857142857143, 17., 24., 1.41176470588235, 20., 43., 2.15, 0., 
           0., "...", 49., 51., 1.04081632653061, 3., 5., 1.66666666666667, 
           49., 128., 2.61224489795918, 1., 3., 3., 55., 95., 
           1.72727272727273, 11., 58., 5.27272727272727, 518., 1620., 
           3.12741312741313, 167., 414., 2.47904191616766, 3., 7., 
           2.33333333333333, 1443., 2601., 1.8024948024948, 5386., 10017., 
           1.8598217601188265`}, 
         "Hongrie" -> {
          "Hongrie", 38., 261., 6.86842105263158, 3., 4., 1.33333333333333, 
           0., 0., "...", 24., 62., 2.58333333333333, 151., 402., 
           2.66225165562914, 116., 330., 2.8448275862069, 9., 16., 
           1.77777777777778, 314., 769., 2.44904458598726, 0., 0., "...", 
           115., 435., 3.78260869565217, 0., 0., "...", 100., 277., 2.77, 3., 
           3., 1., 7., 13., 1.85714285714286, 10., 31., 3.1, 5., 8., 1.6, 15.,
            24., 1.6, 50., 1004., 20.08, 54., 112., 2.07407407407407, 14., 
           45., 3.21428571428571, 27., 48., 1.77777777777778, 10., 70., 7., 
           35., 90., 2.57142857142857, 110., 273., 2.48181818181818, 43., 93.,
            2.16279069767442, 500., 1055., 2.11, 1753., 5425., 
           3.09469480889903}, 
         "Inde" -> {
          "Inde", 35., 235., 6.71428571428571, 7., 29., 4.14285714285714, 0., 
           0., "...", 32., 141., 4.40625, 333., 1070., 3.21321321321321, 681.,
            1567., 2.30102790014684, 8., 17., 2.125, 606., 2012., 
           3.32013201320132, 0., 0., "...", 163., 527., 3.23312883435583, 3., 
           8., 2.66666666666667, 660., 1495., 2.26515151515152, 14., 77., 5.5,
            15., 57., 3.8, 381., 678., 1.77952755905512, 9., 53., 
           5.88888888888889, 6., 25., 4.16666666666667, 10., 56., 5.6, 61., 
           296., 4.85245901639344, 1., 60., 60., 82., 199., 2.42682926829268, 
           3., 34., 11.3333333333333, 140., 404., 2.88571428571429, 240., 
           903., 3.7625, 69., 268., 3.88405797101449, 2792., 5891., 
           2.10995702005731, 6351., 16102., 2.535348763974177}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 16., 8., 0., 0., "...", 0., 0., "...", 4., 
           16., 4., 17., 50., 2.94117647058824, 117., 209., 1.78632478632479, 
           4., 8., 2., 131., 456., 3.48091603053435, 0., 0., "...", 73., 131.,
            1.79452054794521, 0., 0., "...", 196., 343., 1.75, 4., 20., 5., 
           15., 19., 1.26666666666667, 62., 66., 1.06451612903226, 1., 6., 6.,
            0., 0., "...", 2., 2., 1., 5., 17., 3.4, 0., 0., "...", 12., 18., 
           1.5, 1., 24., 24., 50., 101., 2.02, 48., 152., 3.16666666666667, 
           3., 8., 2.66666666666667, 965., 1519., 1.5740932642487, 1712., 
           3181., 1.8580607476635513`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 23., 87., 3.78260869565217, 1., 2., 2., 0., 0., 
           "...", 20., 42., 2.1, 279., 641., 2.29749103942652, 237., 795., 
           3.35443037974684, 8., 25., 3.125, 601., 1064., 1.77038269550749, 
           8., 34., 4.25, 195., 832., 4.26666666666667, 1., 2., 2., 98., 205.,
            2.09183673469388, 43., 97., 2.25581395348837, 7., 9., 
           1.28571428571429, 35., 81., 2.31428571428571, 13., 30., 
           2.30769230769231, 12., 43., 3.58333333333333, 109., 685., 
           6.28440366972477, 21., 31., 1.47619047619048, 2., 2., 1., 43., 91.,
            2.11627906976744, 9., 49., 5.44444444444445, 227., 1026., 
           4.51982378854626, 362., 1485., 4.10220994475138, 44., 96., 
           2.18181818181818, 893., 1621., 1.81522956326988, 3291., 9075., 
           2.7575205104831357`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 46., 159., 3.45652173913043, 0., 0., "...", 
           0., 0., "...", 11., 21., 1.90909090909091, 296., 791., 
           2.6722972972973, 233., 702., 3.01287553648069, 11., 20., 
           1.81818181818182, 718., 1243., 1.73119777158774, 0., 0., "...", 
           682., 2895., 4.24486803519062, 0., 0., "...", 224., 619., 
           2.76339285714286, 9., 17., 1.88888888888889, 32., 88., 2.75, 212., 
           608., 2.86792452830189, 3., 6., 2., 28., 100., 3.57142857142857, 
           13., 32., 2.46153846153846, 43., 131., 3.04651162790698, 2., 2., 
           1., 88., 199., 2.26136363636364, 21., 69., 3.28571428571429, 298., 
           1209., 4.05704697986577, 156., 488., 3.12820512820513, 14., 44., 
           3.14285714285714, 1485., 2689., 1.81077441077441, 4625., 12132., 
           2.623135135135135}, 
         "Italie" -> {
          "Italie", 534., 1503., 2.81460674157303, 29., 76., 2.62068965517241,
            12., 26., 2.16666666666667, 232., 449., 1.93534482758621, 1201., 
           3072., 2.5578684429642, 2162., 4897., 2.26503237742831, 405., 726.,
            1.79259259259259, 3418., 7508., 2.19660620245758, 30., 47., 
           1.56666666666667, 4492., 11619., 2.58659839715049, 74., 113., 
           1.52702702702703, 1181., 1981., 1.67739204064352, 329., 715., 
           2.17325227963526, 132., 238., 1.8030303030303, 97., 186., 
           1.91752577319588, 91., 222., 2.43956043956044, 169., 356., 
           2.10650887573965, 362., 796., 2.19889502762431, 549., 1147., 
           2.08925318761384, 204., 468., 2.29411764705882, 5622., 9292., 
           1.65279260049804, 180., 417., 2.31666666666667, 1778., 4526., 
           2.54555680539933, 2422., 5074., 2.09496284062758, 347., 712., 
           2.05187319884726, 5243., 9615., 1.83387373641045, 31295., 65781., 
           2.1019651701549766`}, 
         "Japon" -> {
          "Japon", 45., 170., 3.77777777777778, 3., 8., 2.66666666666667, 1., 
           2., 2., 7., 17., 2.42857142857143, 283., 684., 2.41696113074205, 
           1779., 2814., 1.58178752107926, 70., 103., 1.47142857142857, 833., 
           2395., 2.87515006002401, 0., 0., "...", 267., 581., 
           2.17602996254682, 8., 12., 1.5, 276., 430., 1.55797101449275, 58., 
           135., 2.32758620689655, 1., 2., 2., 47., 66., 1.40425531914894, 
           11., 18., 1.63636363636364, 7., 19., 2.71428571428571, 30., 119., 
           3.96666666666667, 39., 79., 2.02564102564103, 4., 4., 1., 45., 91.,
            2.02222222222222, 1., 2., 2., 592., 1641., 2.77195945945946, 368.,
            1036., 2.81521739130435, 28., 110., 3.92857142857143, 2640., 
           4246., 1.60833333333333, 7443., 14784., 1.9862958484482063`}, 
         "Koweit" -> {
          "Koweit", 9., 38., 4.22222222222222, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 9., 23., 2.55555555555556, 111., 308., 
           2.77477477477477, 0., 0., "...", 260., 762., 2.93076923076923, 0., 
           0., "...", 61., 264., 4.32786885245902, 0., 0., "...", 15., 65., 
           4.33333333333333, 2., 2., 1., 6., 10., 1.66666666666667, 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 7., 20., 
           2.85714285714286, 0., 0., "...", 46., 89., 1.93478260869565, 1., 
           1., 1., 72., 329., 4.56944444444445, 26., 148., 5.69230769230769, 
           0., 0., "...", 107., 248., 2.31775700934579, 732., 2307., 
           3.151639344262295}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 24., 33., 1.375, 38., 66., 1.73684210526316, 3., 
           39., 13., 16., 25., 1.5625, 33., 47., 1.42424242424242, 78., 171., 
           2.19230769230769, 9., 16., 1.77777777777778, 31., 57., 
           1.83870967741935, 7., 34., 4.85714285714286, 322., 1061., 
           3.29503105590062, 0., 0., "...", 39., 56., 1.43589743589744, 0., 
           0., "...", 5., 11., 2.2, 7., 10., 1.42857142857143, 5., 6., 1.2, 
           9., 15., 1.66666666666667, 23., 28., 1.21739130434783, 94., 191., 
           2.03191489361702, 5., 6., 1.2, 33., 58., 1.75757575757576, 9., 22.,
            2.44444444444444, 47., 202., 4.29787234042553, 27., 57., 
           2.11111111111111, 5., 11., 2.2, 202., 246., 1.21782178217822, 
           1071., 2468., 2.3043884220354807`}, 
         "Lituanie" -> {
          "Lituanie", 3., 8., 2.66666666666667, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 27., 42., 1.55555555555556, 19., 42., 
           2.21052631578947, 4., 8., 2., 89., 158., 1.7752808988764, 0., 0., 
           "...", 117., 549., 4.69230769230769, 4., 37., 9.25, 29., 58., 2., 
           5., 8., 1.6, 2., 6., 3., 7., 21., 3., 1., 2., 2., 3., 6., 2., 2., 
           2., 1., 7., 13., 1.85714285714286, 1., 2., 2., 16., 49., 3.0625, 
           0., 0., "...", 82., 476., 5.80487804878049, 26., 154., 
           5.92307692307692, 11., 31., 2.81818181818182, 147., 319., 
           2.17006802721088, 602., 1991., 3.3073089700996676`}, 
         "Luxembourg" -> {
          "Luxembourg", 31., 38., 1.2258064516129, 2., 10., 5., 0., 0., "...",
            61., 72., 1.18032786885246, 260., 340., 1.30769230769231, 878., 
           3621., 4.12414578587699, 54., 87., 1.61111111111111, 293., 473., 
           1.61433447098976, 12., 40., 3.33333333333333, 858., 4609., 
           5.37179487179487, 4., 6., 1.5, 96., 161., 1.67708333333333, 6., 
           16., 2.66666666666667, 34., 98., 2.88235294117647, 143., 628., 
           4.39160839160839, 6., 12., 2., 20., 29., 1.45, 65., 92., 
           1.41538461538462, 148., 499., 3.37162162162162, 23., 31., 
           1.34782608695652, 47., 68., 1.4468085106383, 33., 132., 4., 592., 
           3081., 5.20439189189189, 256., 603., 2.35546875, 16., 30., 1.875, 
           643., 965., 1.50077760497667, 4581., 15741., 3.43614931237721}, 
         "Malaisie" -> {
          "Malaisie", 7., 33., 4.71428571428571, 3., 5., 1.66666666666667, 0.,
            0., "...", 0., 0., "...", 88., 224., 2.54545454545455, 375., 660.,
            1.76, 0., 0., "...", 223., 584., 2.61883408071749, 0., 0., "...", 
           54., 136., 2.51851851851852, 0., 0., "...", 380., 619., 
           1.62894736842105, 2., 8., 4., 7., 11., 1.57142857142857, 79., 122.,
            1.54430379746835, 0., 0., "...", 83., 91., 1.09638554216867, 2., 
           8., 4., 11., 259., 23.5454545454545, 1., 5., 5., 35., 37., 
           1.05714285714286, 1., 8., 8., 187., 388., 2.07486631016043, 266., 
           472., 1.77443609022556, 5., 10., 2., 704., 1267., 1.79971590909091,
            2513., 4947., 1.9685634699562276`}, 
         "Malte" -> {
          "Malte", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            18., 40., 2.22222222222222, 123., 616., 5.00813008130081, 2., 6., 
           3., 65., 89., 1.36923076923077, 0., 0., "...", 23., 128., 
           5.56521739130435, 0., 0., "...", 29., 52., 1.79310344827586, 0., 
           0., "...", 0., 1., "...", 6., 17., 2.83333333333333, 0., 0., "...",
            5., 26., 5.2, 0., 0., "...", 8., 40., 5., 3., 3., 1., 7., 25., 
           3.57142857142857, 0., 0., "...", 19., 78., 4.10526315789474, 20., 
           63., 3.15, 5., 23., 4.6, 135., 289., 2.14074074074074, 468., 1496.,
            3.1965811965811968`}, 
         "Mexique" -> {
          "Mexique", 4., 15., 3.75, 0., 0., "...", 0., 0., "...", 4., 8., 2., 
           69., 198., 2.8695652173913, 177., 534., 3.01694915254237, 10., 29.,
            2.9, 258., 591., 2.2906976744186, 0., 0., "...", 49., 140., 
           2.85714285714286, 0., 0., "...", 70., 160., 2.28571428571429, 16., 
           36., 2.25, 0., 0., "...", 4., 8., 2., 5., 15., 3., 1., 2., 2., 4., 
           8., 2., 9., 23., 2.55555555555556, 0., 0., "...", 5., 20., 4., 0., 
           0., "...", 64., 220., 3.4375, 123., 408., 3.31707317073171, 0., 0.,
            "...", 526., 999., 1.89923954372624, 1398., 3414., 
           2.4420600858369097`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 33., 89., 2.6969696969697, 4., 11., 2.75, 0., 0.,
            "...", 3., 7., 2.33333333333333, 76., 152., 2., 226., 868., 
           3.84070796460177, 18., 45., 2.5, 621., 1235., 1.98872785829308, 6.,
            19., 3.16666666666667, 355., 1513., 4.26197183098592, 0., 0., 
           "...", 68., 118., 1.73529411764706, 6., 6., 1., 9., 14., 
           1.55555555555556, 330., 1473., 4.46363636363636, 1., 29., 29., 8., 
           25., 3.125, 12., 18., 1.5, 37., 75., 2.02702702702703, 14., 40., 
           2.85714285714286, 30., 76., 2.53333333333333, 62., 299., 
           4.82258064516129, 1363., 5650., 4.1452677916361, 158., 324., 
           2.05063291139241, 19., 63., 3.31578947368421, 819., 1321., 
           1.61294261294261, 4278., 13470., 3.1486676016830293`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 6., 6., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 24., 37., 1.54166666666667, 
           54., 134., 2.48148148148148, 5., 10., 2., 224., 579., 
           2.58482142857143, 0., 0., "...", 84., 181., 2.1547619047619, 3., 
           3., 1., 31., 56., 1.80645161290323, 0., 0., "...", 0., 0., "...", 
           7., 29., 4.14285714285714, 8., 16., 2., 0., 0., "...", 4., 20., 5.,
            16., 27., 1.6875, 1., 1., 1., 11., 17., 1.54545454545455, 0., 0., 
           "...", 43., 168., 3.90697674418605, 37., 80., 2.16216216216216, 4.,
            15., 3.75, 192., 361., 1.88020833333333, 749., 1740., 
           2.323097463284379}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 347., 754., 2.17291066282421, 13., 31., 
           2.38461538461538, 12., 30., 2.5, 597., 729., 1.22110552763819, 
           1264., 1812., 1.43354430379747, 4167., 15160., 3.6381089512839, 
           190., 281., 1.47894736842105, 1827., 3329., 1.82211275314724, 57., 
           120., 2.10526315789474, 4485., 17794., 3.96744704570792, 5., 5., 
           1., 542., 996., 1.83763837638376, 50., 101., 2.02, 1157., 2532., 
           2.18841832324978, 463., 1794., 3.87473002159827, 60., 137., 
           2.28333333333333, 270., 1134., 4.2, 453., 615., 1.35761589403974, 
           466., 1296., 2.78111587982833, 80., 147., 1.8375, 224., 518., 
           2.3125, 158., 342., 2.16455696202532, 4062., 16979., 
           4.17996061053668, 1295., 2770., 2.13899613899614, 274., 428., 
           1.56204379562044, 2820., 4650., 1.64893617021277, 25338., 74484., 
           2.9396163864551266`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 2., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 13., 54., 4.15384615384615, 44., 149., 3.38636363636364, 0.,
            0., "...", 150., 524., 3.49333333333333, 0., 0., "...", 9., 30., 
           3.33333333333333, 0., 0., "...", 41., 88., 2.14634146341463, 0., 
           0., "...", 0., 0., "...", 3., 7., 2.33333333333333, 0., 0., "...", 
           0., 0., "...", 5., 13., 2.6, 2., 6., 3., 0., 0., "...", 13., 35., 
           2.69230769230769, 0., 0., "...", 14., 28., 2., 26., 82., 
           3.15384615384615, 2., 6., 3., 358., 736., 2.05586592178771, 680., 
           1760., 2.588235294117647}, 
         "Pologne" -> {
          "Pologne", 144., 581., 4.03472222222222, 12., 16., 1.33333333333333,
            0., 0., "...", 80., 238., 2.975, 292., 586., 2.00684931506849, 
           459., 2247., 4.89542483660131, 41., 148., 3.60975609756098, 581., 
           1212., 2.08605851979346, 5., 9., 1.8, 765., 3707., 
           4.84575163398693, 1., 2., 2., 134., 363., 2.7089552238806, 47., 
           150., 3.19148936170213, 9., 13., 1.44444444444444, 23., 43., 
           1.8695652173913, 15., 30., 2., 39., 87., 2.23076923076923, 54., 
           229., 4.24074074074074, 128., 577., 4.5078125, 57., 551., 
           9.66666666666667, 128., 261., 2.0390625, 24., 95., 
           3.95833333333333, 247., 1002., 4.05668016194332, 356., 1296., 
           3.64044943820225, 69., 169., 2.44927536231884, 1381., 3126., 
           2.26357711803041, 5091., 16738., 3.2877627185228837`}, 
         "Portugal" -> {
          "Portugal", 26., 73., 2.80769230769231, 5., 10., 2., 0., 0., "...", 
           17., 34., 2., 230., 442., 1.92173913043478, 283., 691., 
           2.44169611307421, 90., 223., 2.47777777777778, 1596., 2965., 
           1.8577694235589, 2., 4., 2., 229., 984., 4.29694323144105, 15., 
           20., 1.33333333333333, 148., 284., 1.91891891891892, 71., 277., 
           3.90140845070423, 13., 33., 2.53846153846154, 27., 66., 
           2.44444444444444, 9., 13., 1.44444444444444, 14., 36., 
           2.57142857142857, 17., 66., 3.88235294117647, 26., 79., 
           3.03846153846154, 19., 117., 6.15789473684211, 178., 302., 
           1.69662921348315, 2., 4., 2., 257., 770., 2.99610894941634, 568., 
           1459., 2.56866197183099, 40., 117., 2.925, 1129., 2131., 
           1.88751107174491, 5011., 11200., 2.235082817800838}, 
         "Qatar" -> {
          "Qatar", 1., 4., 4., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 63., "...", 138., 340., 2.46376811594203, 0., 0., "...", 725., 
           1639., 2.26068965517241, 0., 0., "...", 53., 238., 
           4.49056603773585, 0., 0., "...", 50., 199., 3.98, 8., 24., 3., 13.,
            38., 2.92307692307692, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 7., 18., 2.57142857142857, 0., 0., "...", 
           25., 65., 2.6, 2., 8., 4., 24., 69., 2.875, 56., 189., 3.375, 0., 
           0., "...", 733., 1135., 1.54843110504775, 1835., 4029., 
           2.195640326975477}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 32., 60., 1.875, 3., 15., 5.,
            0., 0., "...", 100., 105., 1.05, 221., 336., 1.52036199095023, 
           9202., 11694., 1.27081069332754, 132., 145., 1.09848484848485, 
           415., 1031., 2.48433734939759, 0., 0., "...", 107., 175., 
           1.63551401869159, 0., 0., "...", 1870., 2849., 1.52352941176471, 
           2., 2., 1., 32., 45., 1.40625, 81., 81., 1., 15., 18., 1.2, 7., 
           15., 2.14285714285714, 43., 45., 1.04651162790698, 32., 57., 
           1.78125, 3., 61., 20.3333333333333, 86., 123., 1.43023255813954, 
           30., 30., 1., 731., 980., 1.3406292749658, 272., 608., 
           2.23529411764706, 13., 23., 1.76923076923077, 1407., 2153., 
           1.53020611229566, 14836., 20651., 1.3919520086276624`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 75., 241., 3.21333333333333, 
           4., 4., 1., 0., 0., "...", 42., 82., 1.95238095238095, 109., 271., 
           2.48623853211009, 265., 956., 3.60754716981132, 25., 49., 1.96, 
           480., 850., 1.77083333333333, 2., 2., 1., 615., 2625., 
           4.26829268292683, 0., 0., "...", 86., 142., 1.65116279069767, 21., 
           60., 2.85714285714286, 2., 4., 2., 22., 51., 2.31818181818182, 21.,
            142., 6.76190476190476, 37., 74., 2., 37., 129., 3.48648648648649,
            79., 191., 2.41772151898734, 24., 94., 3.91666666666667, 59., 81.,
            1.3728813559322, 21., 73., 3.47619047619048, 204., 763., 
           3.74019607843137, 144., 544., 3.77777777777778, 29., 115., 
           3.96551724137931, 597., 980., 1.64154103852596, 3000., 8523., 
           2.841}, 69 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 262., 6.89473684210526, 11., 145., 
           13.1818181818182, 0., 0., "...", 16., 64., 4., 148., 298., 
           2.01351351351351, 128., 464., 3.625, 26., 61., 2.34615384615385, 
           381., 858., 2.25196850393701, 0., 0., "...", 268., 1341., 
           5.00373134328358, 2., 4., 2., 79., 245., 3.10126582278481, 27., 
           67., 2.48148148148148, 4., 4., 1., 6., 20., 3.33333333333333, 6., 
           42., 7., 17., 37., 2.17647058823529, 32., 79., 2.46875, 20., 87., 
           4.35, 42., 305., 7.26190476190476, 164., 251., 1.53048780487805, 
           13., 42., 3.23076923076923, 106., 458., 4.32075471698113, 270., 
           640., 2.37037037037037, 28., 58., 2.07142857142857, 734., 1502., 
           2.04632152588556, 2566., 7334., 2.858144972720187}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 305., 853., 2.79672131147541, 17., 23., 
           1.35294117647059, 4., 12., 3., 219., 433., 1.97716894977169, 4312.,
            7897., 1.83140074211503, 7399., 30958., 4.18407892958508, 184., 
           354., 1.92391304347826, 11676., 20600., 1.76430284343953, 21., 67.,
            3.19047619047619, 7009., 34630., 4.94079041232701, 14., 16., 
           1.14285714285714, 1203., 2442., 2.02992518703242, 190., 427., 
           2.24736842105263, 322., 1220., 3.7888198757764, 737., 2698., 
           3.66078697421981, 157., 306., 1.94904458598726, 176., 420., 
           2.38636363636364, 201., 453., 2.25373134328358, 453., 1290., 
           2.8476821192053, 88., 188., 2.13636363636364, 478., 782., 
           1.63598326359833, 495., 1928., 3.8949494949495, 9310., 42038., 
           4.51535982814178, 3850., 8891., 2.30935064935065, 561., 1058., 
           1.88591800356506, 12353., 19647., 1.59046385493402, 61734., 
           179631., 2.9097579939741474`}, 
         "Russie" -> {
          "Russie", 59., 207., 3.50847457627119, 9., 9., 1., 0., 0., "...", 
           24., 63., 2.625, 233., 519., 2.2274678111588, 663., 1914., 
           2.8868778280543, 55., 82., 1.49090909090909, 2564., 4997., 
           1.94890795631825, 2., 4., 2., 1183., 6148., 5.19695688926458, 1., 
           1., 1., 243., 503., 2.06995884773663, 25., 62., 2.48, 47., 71., 
           1.51063829787234, 47., 132., 2.80851063829787, 11., 27., 
           2.45454545454545, 18., 34., 1.88888888888889, 32., 56., 1.75, 234.,
            813., 3.47435897435897, 10., 29., 2.9, 300., 652., 
           2.17333333333333, 32., 107., 3.34375, 1108., 5336., 
           4.8158844765343, 1020., 3195., 3.13235294117647, 156., 523., 
           3.3525641025641, 2615., 5217., 1.99502868068834, 10691., 30701., 
           2.8716677579272285`}, 
         "Serbie" -> {
          "Serbie", 16., 87., 5.4375, 0., 0., "...", 0., 0., "...", 16., 45., 
           2.8125, 104., 136., 1.30769230769231, 76., 242., 3.18421052631579, 
           6., 8., 1.33333333333333, 116., 251., 2.16379310344828, 0., 0., 
           "...", 41., 174., 4.24390243902439, 1., 1., 1., 25., 55., 2.2, 3., 
           9., 3., 0., 0., "...", 4., 27., 6.75, 1., 1., 1., 17., 21., 
           1.23529411764706, 11., 20., 1.81818181818182, 42., 75., 
           1.78571428571429, 3., 3., 1., 48., 88., 1.83333333333333, 2., 8., 
           4., 62., 177., 2.85483870967742, 63., 275., 4.36507936507936, 20., 
           88., 4.4, 357., 650., 1.82072829131653, 1034., 2441., 
           2.36073500967118}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 93., 4.04347826086957, 5., 17., 3.4, 0., 0., 
           "...", 7., 28., 4., 93., 282., 3.03225806451613, 433., 939., 
           2.16859122401848, 2., 6., 3., 389., 829., 2.13110539845758, 1., 2.,
            2., 106., 333., 3.14150943396226, 0., 0., "...", 414., 798., 
           1.92753623188406, 12., 32., 2.66666666666667, 15., 27., 1.8, 28., 
           59., 2.10714285714286, 3., 14., 4.66666666666667, 7., 39., 
           5.57142857142857, 0., 0., "...", 43., 133., 3.09302325581395, 2., 
           3., 1.5, 44., 74., 1.68181818181818, 6., 36., 6., 325., 1145., 
           3.52307692307692, 165., 506., 3.06666666666667, 15., 69., 4.6, 
           1656., 3322., 2.00603864734299, 3794., 8786., 2.315761729045862}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 29., 97., 3.3448275862069, 9., 33., 3.66666666666667, 
           0., 0., "...", 11., 47., 4.27272727272727, 50., 127., 2.54, 156., 
           445., 2.8525641025641, 57., 96., 1.68421052631579, 82., 193., 
           2.35365853658537, 8., 30., 3.75, 151., 640., 4.23841059602649, 1., 
           1., 1., 47., 163., 3.46808510638298, 8., 17., 2.125, 5., 11., 2.2, 
           3., 5., 1.66666666666667, 6., 14., 2.33333333333333, 11., 44., 4., 
           9., 18., 2., 32., 78., 2.4375, 17., 144., 8.47058823529412, 12., 
           38., 3.16666666666667, 5., 38., 7.6, 42., 162., 3.85714285714286, 
           26., 77., 2.96153846153846, 17., 41., 2.41176470588235, 368., 964.,
            2.6195652173913, 1162., 3523., 3.03184165232358}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 17., 149., 8.76470588235294, 4., 4., 1., 0., 0.,
            "...", 11., 78., 7.09090909090909, 29., 68., 2.3448275862069, 71.,
            165., 2.32394366197183, 6., 8., 1.33333333333333, 103., 259., 
           2.51456310679612, 3., 3., 1., 90., 446., 4.95555555555556, 2., 2., 
           1., 44., 89., 2.02272727272727, 3., 5., 1.66666666666667, 0., 3., 
           "...", 0., 0., "...", 2., 16., 8., 2., 4., 2., 14., 71., 
           5.07142857142857, 29., 75., 2.58620689655172, 11., 16., 
           1.45454545454545, 40., 51., 1.275, 5., 26., 5.2, 53., 269., 
           5.07547169811321, 48., 108., 2.25, 11., 75., 6.81818181818182, 
           189., 459., 2.42857142857143, 787., 2449., 3.1118170266836085`}, 
         80 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 138., 494., 3.57971014492754, 7., 9., 
           1.28571428571429, 0., 0., "...", 72., 131., 1.81944444444444, 255.,
            459., 1.8, 716., 2262., 3.15921787709497, 115., 167., 
           1.45217391304348, 1072., 1893., 1.76585820895522, 12., 30., 2.5, 
           939., 3678., 3.91693290734824, 0., 0., "...", 117., 260., 
           2.22222222222222, 26., 40., 1.53846153846154, 18., 63., 3.5, 879., 
           3532., 4.01820250284414, 16., 67., 4.1875, 32., 72., 2.25, 39., 
           65., 1.66666666666667, 128., 252., 1.96875, 32., 66., 2.0625, 68., 
           144., 2.11764705882353, 138., 708., 5.1304347826087, 1312., 5702., 
           4.34603658536585, 383., 948., 2.47519582245431, 77., 152., 
           1.97402597402597, 1623., 2321., 1.43006777572397, 8214., 23515., 
           2.8627952276600923`}, 
         "Suisse" -> {
          "Suisse", 12604., 25562., 2.0280863218026, 2806., 4783., 
           1.70456165359943, 1744., 5248., 3.00917431192661, 5122., 9944., 
           1.94142912924639, 19455., 35027., 1.80041120534567, 101064., 
           231436., 2.2899944589567, 10832., 16822., 1.55299113737075, 22913.,
            40121., 1.75101470780779, 4575., 11505., 2.51475409836066, 
           149481., 477476., 3.1942253530549, 2540., 3841., 1.51220472440945, 
           25163., 47994., 1.90732424591662, 3409., 5497., 1.61249633323555, 
           6570., 10943., 1.66560121765601, 13830., 34970., 2.52856109906001, 
           2107., 3813., 1.80968201233982, 15012., 32481., 2.1636690647482, 
           6969., 12983., 1.8629645573253, 23227., 51863., 2.23287553278512, 
           5846., 14665., 2.50855285665412, 19090., 33237., 1.74106862231535, 
           4674., 9680., 2.07103123662816, 106753., 315478., 2.95521437336656,
            46887., 95437., 2.03546825346045, 2930., 6539., 2.23174061433447, 
           60420., 99389., 1.64496855345912, 676023., 1.636734*^6, 
           2.4211217665671136`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 17., 2.83333333333333, 1., 4., 4., 0., 
           0., "...", 2., 6., 3., 40., 123., 3.075, 1254., 1730., 
           1.37958532695375, 5., 10., 2., 215., 578., 2.68837209302326, 0., 
           0., "...", 72., 147., 2.04166666666667, 0., 0., "...", 952., 1138.,
            1.1953781512605, 1., 2., 2., 49., 51., 1.04081632653061, 18., 
           2114., 117.444444444444, 2., 4., 2., 4., 4., 1., 6., 21., 3.5, 14.,
            74., 5.28571428571429, 1., 1., 1., 56., 82., 1.46428571428571, 4.,
            4., 1., 257., 459., 1.78599221789883, 317., 475., 
           1.49842271293375, 14., 69., 4.92857142857143, 678., 1111., 
           1.63864306784661, 3968., 8224., 2.0725806451612905`}, 
         "Turquie" -> {
          "Turquie", 28., 156., 5.57142857142857, 2., 7., 3.5, 0., 0., "...", 
           47., 70., 1.48936170212766, 293., 593., 2.02389078498294, 224., 
           607., 2.70982142857143, 41., 95., 2.31707317073171, 652., 1328., 
           2.03680981595092, 0., 0., "...", 281., 1436., 5.11032028469751, 4.,
            9., 2.25, 79., 223., 2.82278481012658, 30., 100., 
           3.33333333333333, 18., 31., 1.72222222222222, 8., 14., 1.75, 3., 
           7., 2.33333333333333, 2., 7., 3.5, 27., 107., 3.96296296296296, 
           34., 97., 2.85294117647059, 19., 65., 3.42105263157895, 105., 175.,
            1.66666666666667, 17., 33., 1.94117647058824, 136., 577., 
           4.24264705882353, 203., 534., 2.63054187192118, 17., 46., 
           2.70588235294118, 1314., 2261., 1.720700152207, 3584., 8578., 
           2.3934151785714284`}, 
         "Ukraine" -> {
          "Ukraine", 24., 49., 2.04166666666667, 0., 0., "...", 0., 0., "...",
            1., 2., 2., 42., 107., 2.54761904761905, 80., 313., 3.9125, 6., 
           6., 1., 757., 1544., 2.03963011889036, 0., 0., "...", 214., 1117., 
           5.2196261682243, 0., 0., "...", 53., 90., 1.69811320754717, 8., 
           18., 2.25, 11., 13., 1.18181818181818, 7., 27., 3.85714285714286, 
           2., 4., 2., 7., 26., 3.71428571428571, 7., 17., 2.42857142857143, 
           37., 103., 2.78378378378378, 4., 33., 8.25, 85., 195., 
           2.29411764705882, 9., 45., 5., 86., 354., 4.11627906976744, 201., 
           669., 3.32835820895522, 20., 46., 2.3, 442., 921., 
           2.08371040723982, 2103., 5699., 2.7099381835473135`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 12., 60., 5., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 56., 119., 2.125, 238., 829., 3.48319327731092, 4., 13.,
            3.25, 430., 847., 1.96976744186047, 2., 2., 1., 289., 1674., 
           5.7923875432526, 0., 0., "...", 63., 132., 2.0952380952381, 0., 0.,
            "...", 5., 14., 2.8, 10., 22., 2.2, 1., 1., 1., 8., 8., 1., 1., 
           2., 2., 24., 57., 2.375, 2., 4., 2., 10., 28., 2.8, 4., 24., 6., 
           120., 648., 5.4, 108., 366., 3.38888888888889, 26., 44., 
           1.69230769230769, 581., 1200., 2.06540447504303, 1994., 6094., 
           3.0561685055165495`}, 
         "Allemagne" -> {
          "Allemagne", 3519., 7219., 2.05143506678034, 470., 773., 
           1.64468085106383, 48., 109., 2.27083333333333, 1571., 3219., 
           2.04901336728199, 8572., 14762., 1.72211852543164, 12475., 35161., 
           2.81851703406814, 1049., 2028., 1.93326978074357, 4408., 7948., 
           1.80308529945554, 289., 568., 1.96539792387543, 23404., 107353., 
           4.5869509485558, 117., 254., 2.17094017094017, 4973., 10281., 
           2.06736376432737, 403., 756., 1.87593052109181, 1203., 2089., 
           1.73649210307564, 1517., 4635., 3.05537244561635, 526., 991., 
           1.88403041825095, 1456., 3629., 2.49244505494505, 2420., 4683., 
           1.93512396694215, 4706., 11287., 2.39842753931152, 1746., 3564., 
           2.04123711340206, 1908., 3856., 2.020964360587, 812., 2454., 
           3.02216748768473, 6564., 31309., 4.76980499695308, 3236., 6765., 
           2.09054388133498, 1501., 2873., 1.91405729513658, 26087., 46072., 
           1.76609038984935, 114980., 314638., 2.7364585145242653`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 5., 11., 2.2, 0., 0., "...", 0., 0., "...", 2., 
           7., 3.5, 74., 227., 3.06756756756757, 383., 1192., 
           3.11227154046997, 0., 0., "...", 1527., 3765., 2.46561886051081, 
           0., 0., "...", 212., 1057., 4.98584905660377, 0., 0., "...", 47., 
           153., 3.25531914893617, 2., 2., 1., 10., 23., 2.3, 7., 25., 
           3.57142857142857, 2., 6., 3., 3., 16., 5.33333333333333, 4., 4., 
           1., 12., 79., 6.58333333333333, 2., 7., 3.5, 146., 405., 
           2.77397260273973, 10., 32., 3.2, 152., 890., 5.85526315789474, 
           205., 1223., 5.96585365853659, 5., 22., 4.4, 500., 1209., 2.418, 
           3310., 10355., 3.1283987915407856`}, 
         "Argentine" -> {
          "Argentine", 12., 46., 3.83333333333333, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 103., 235., 2.28155339805825, 274., 545., 
           1.98905109489051, 4., 12., 3., 433., 916., 2.11547344110855, 0., 
           0., "...", 157., 522., 3.32484076433121, 0., 0., "...", 113., 230.,
            2.0353982300885, 4., 16., 4., 0., 0., "...", 12., 22., 
           1.83333333333333, 0., 0., "...", 0., 0., "...", 2., 4., 2., 9., 
           38., 4.22222222222222, 0., 0., "...", 59., 143., 2.42372881355932, 
           0., 0., "...", 75., 302., 4.02666666666667, 124., 548., 
           4.41935483870968, 4., 20., 5., 616., 1310., 2.12662337662338, 
           2001., 4909., 2.453273363318341}, 
         "Australie" -> {
          "Australie", 34., 107., 3.14705882352941, 4., 14., 3.5, 3., 3., 1., 
           7., 49., 7., 228., 516., 2.26315789473684, 1381., 4189., 
           3.03330919623461, 17., 33., 1.94117647058824, 1871., 3594., 
           1.92089791555318, 2., 2., 1., 892., 3447., 3.86434977578475, 0., 
           0., "...", 2145., 3987., 1.85874125874126, 54., 163., 
           3.01851851851852, 53., 105., 1.9811320754717, 365., 815., 
           2.23287671232877, 14., 26., 1.85714285714286, 17., 52., 
           3.05882352941176, 13., 25., 1.92307692307692, 77., 215., 
           2.79220779220779, 1., 8., 8., 140., 245., 1.75, 23., 92., 4., 
           1553., 6759., 4.35222150676111, 438., 1466., 3.34703196347032, 39.,
            104., 2.66666666666667, 3998., 7243., 1.81165582791396, 13369., 
           33259., 2.4877702146757423`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 7., 30., 4.28571428571429, 0., 0., "...", 2., 2., 
           1., 4., 12., 3., 100., 565., 5.65, 75., 199., 2.65333333333333, 6.,
            36., 6., 908., 2795., 3.07819383259912, 2., 2., 1., 137., 528., 
           3.85401459854015, 12., 16., 1.33333333333333, 26., 46., 
           1.76923076923077, 11., 32., 2.90909090909091, 2., 6., 3., 5., 12., 
           2.4, 9., 29., 3.22222222222222, 1., 2., 2., 6., 8., 
           1.33333333333333, 32., 124., 3.875, 5., 14., 2.8, 50., 92., 1.84, 
           2., 6., 3., 108., 384., 3.55555555555556, 212., 1120., 
           5.28301886792453, 15., 70., 4.66666666666667, 489., 969., 
           1.98159509202454, 2226., 7099., 3.189128481581312}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 22., 3.14285714285714, 2., 36., 18., 
           0., 0., "...", 1., 1., 1., 32., 65., 2.03125, 41., 117., 
           2.85365853658537, 3., 8., 2.66666666666667, 659., 1860., 
           2.82245827010622, 0., 0., "...", 33., 87., 2.63636363636364, 2., 
           2., 1., 15., 37., 2.46666666666667, 11., 104., 9.45454545454546, 
           3., 6., 2., 0., 0., "...", 0., 0., "...", 14., 24., 
           1.71428571428571, 5., 7., 1.4, 4., 13., 3.25, 0., 0., "...", 40., 
           86., 2.15, 2., 4., 2., 30., 89., 2.96666666666667, 126., 369., 
           2.92857142857143, 11., 24., 2.18181818181818, 307., 678., 
           2.20846905537459, 1348., 3639., 2.699554896142433}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 2., 4., 
           2., 2., 4., 2., 0., 0., "...", 4., 5., 1.25, 49., 115., 
           2.3469387755102, 105., 254., 2.41904761904762, 7., 12., 
           1.71428571428571, 413., 1071., 2.59322033898305, 0., 0., "...", 
           82., 414., 5.04878048780488, 2., 2., 1., 39., 62., 
           1.58974358974359, 2., 4., 2., 1., 1., 1., 0., 0., "...", 10., 13., 
           1.3, 7., 13., 1.85714285714286, 2., 8., 4., 9., 16., 
           1.77777777777778, 0., 0., "...", 33., 67., 2.03030303030303, 4., 
           6., 1.5, 104., 399., 3.83653846153846, 81., 175., 2.16049382716049,
            1., 1., 1., 525., 1206., 2.29714285714286, 1484., 3852., 
           2.595687331536388}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 3., 13., 4.33333333333333, 0., 0.,
            "...", 0., 0., "...", 12., 48., 4., 47., 97., 2.06382978723404, 
           293., 521., 1.77815699658703, 4., 7., 1.75, 527., 1049., 
           1.99051233396584, 0., 0., "...", 89., 384., 4.31460674157303, 2., 
           2., 1., 211., 259., 1.22748815165877, 5., 48., 9.6, 3., 3., 1., 2.,
            2., 1., 2., 3., 1.5, 7., 22., 3.14285714285714, 1., 2., 2., 14., 
           55., 3.92857142857143, 1., 1., 1., 44., 83., 1.88636363636364, 8., 
           21., 2.625, 122., 682., 5.59016393442623, 133., 384., 
           2.88721804511278, 15., 46., 3.06666666666667, 642., 1360., 
           2.1183800623053, 2187., 5092., 2.3283036122542295`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 5., 18., 3.6, 1., 1., 1., 0., 0., "...", 
           3., 5., 1.66666666666667, 45., 84., 1.86666666666667, 130., 248., 
           1.90769230769231, 3., 10., 3.33333333333333, 683., 1529., 
           2.23865300146413, 0., 0., "...", 154., 748., 4.85714285714286, 1., 
           3., 3., 79., 199., 2.51898734177215, 8., 17., 2.125, 7., 14., 2., 
           0., 0., "...", 1., 1., 1., 1., 2., 2., 3., 17., 5.66666666666667, 
           7., 15., 2.14285714285714, 1., 1., 1., 49., 88., 1.79591836734694, 
           0., 0., "...", 85., 483., 5.68235294117647, 227., 801., 
           3.52863436123348, 11., 39., 3.54545454545455, 492., 1155., 
           2.34756097560976, 1996., 5478., 2.744488977955912}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 133., 6.65, 4., 11., 2.75, 
           7., 8., 1.14285714285714, 4., 4., 1., 93., 203., 2.18279569892473, 
           275., 594., 2.16, 0., 0., "...", 997., 2412., 2.41925777331996, 1.,
            1., 1., 239., 1000., 4.18410041841004, 1., 1., 1., 146., 330., 
           2.26027397260274, 16., 21., 1.3125, 11., 13., 1.18181818181818, 6.,
            12., 2., 5., 5., 1., 4., 5., 1.25, 48., 54., 1.125, 22., 40., 
           1.81818181818182, 0., 0., "...", 126., 260., 2.06349206349206, 2., 
           4., 2., 197., 678., 3.44162436548223, 261., 920., 3.52490421455939,
            13., 32., 2.46153846153846, 1208., 2522., 2.08774834437086, 3706.,
            9263., 2.499460334592553}, 
         "Autres Europe" -> {
          "Autres Europe", 53., 109., 2.05660377358491, 2., 2., 1., 19., 26., 
           1.36842105263158, 41., 55., 1.34146341463415, 139., 286., 
           2.05755395683453, 639., 1354., 2.1189358372457, 14., 24., 
           1.71428571428571, 711., 1432., 2.014064697609, 8., 43., 5.375, 
           236., 1109., 4.69915254237288, 3., 3., 1., 218., 484., 
           2.22018348623853, 11., 17., 1.54545454545455, 20., 48., 2.4, 12., 
           27., 2.25, 4., 34., 8.5, 7., 7., 1., 20., 71., 3.55, 93., 294., 
           3.16129032258065, 23., 44., 1.91304347826087, 182., 320., 
           1.75824175824176, 47., 173., 3.68085106382979, 412., 1382., 
           3.35436893203884, 502., 1535., 3.05776892430279, 41., 68., 
           1.65853658536585, 1039., 1623., 1.56207892204042, 4496., 10570., 
           2.3509786476868326`}, 
         "Autriche" -> {
          "Autriche", 423., 826., 1.95271867612293, 54., 78., 
           1.44444444444444, 7., 16., 2.28571428571429, 117., 272., 
           2.32478632478633, 545., 1077., 1.97614678899083, 1052., 2407., 
           2.28802281368821, 96., 259., 2.69791666666667, 557., 1058., 
           1.89946140035907, 16., 23., 1.4375, 1300., 4095., 3.15, 9., 11., 
           1.22222222222222, 525., 1000., 1.9047619047619, 33., 64., 
           1.93939393939394, 45., 217., 4.82222222222222, 49., 138., 
           2.81632653061225, 50., 108., 2.16, 164., 300., 1.82926829268293, 
           287., 992., 3.45644599303136, 704., 1297., 1.84232954545455, 172., 
           346., 2.01162790697674, 260., 533., 2.05, 32., 81., 2.53125, 348., 
           1076., 3.09195402298851, 325., 661., 2.03384615384615, 189., 341., 
           1.8042328042328, 3783., 6370., 1.68384879725086, 11142., 23646., 
           2.122240172320948}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 139., 323., 2.32374100719425, 2., 11., 5.5, 3., 4., 
           1.33333333333333, 134., 200., 1.49253731343284, 676., 1108., 
           1.63905325443787, 1756., 10588., 6.02961275626424, 250., 429., 
           1.716, 1751., 3148., 1.79782981153627, 18., 36., 2., 961., 4933., 
           5.13319458896982, 28., 41., 1.46428571428571, 218., 340., 
           1.55963302752294, 100., 194., 1.94, 82., 329., 4.01219512195122, 
           167., 604., 3.61676646706587, 32., 67., 2.09375, 52., 160., 
           3.07692307692308, 103., 164., 1.59223300970874, 93., 238., 
           2.55913978494624, 53., 87., 1.64150943396226, 269., 525., 
           1.95167286245353, 95., 357., 3.75789473684211, 3460., 18618., 
           5.38092485549133, 2480., 12469., 5.02782258064516, 111., 209., 
           1.88288288288288, 1468., 2503., 1.7050408719346, 14501., 57685., 
           3.9780015171367493`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 10., 2., 0., 0., "...", 0., 0., "...", 
           1., 1., 1., 27., 39., 1.44444444444444, 21., 50., 2.38095238095238,
            9., 15., 1.66666666666667, 110., 153., 1.39090909090909, 0., 0., 
           "...", 81., 455., 5.61728395061728, 0., 0., "...", 9., 19., 
           2.11111111111111, 2., 2., 1., 3., 72., 24., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 1., 1., 1., 9., 66., 7.33333333333333, 18., 
           30., 1.66666666666667, 23., 41., 1.78260869565217, 3., 26., 
           8.66666666666667, 79., 397., 5.0253164556962, 30., 71., 
           2.36666666666667, 1., 3., 3., 58., 103., 1.77586206896552, 490., 
           1554., 3.1714285714285713`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 13., 35., 2.69230769230769, 6., 29., 
           4.83333333333333, 2., 19., 9.5, 19., 52., 2.73684210526316, 240., 
           587., 2.44583333333333, 1335., 2946., 2.20674157303371, 40., 81., 
           2.025, 3255., 6109., 1.87680491551459, 0., 0., "...", 1122., 5362.,
            4.77896613190731, 0., 0., "...", 924., 2039., 2.20670995670996, 
           2., 6., 3., 66., 104., 1.57575757575758, 65., 138., 
           2.12307692307692, 7., 13., 1.85714285714286, 9., 15., 
           1.66666666666667, 13., 64., 4.92307692307692, 82., 219., 
           2.67073170731707, 3., 16., 5.33333333333333, 276., 473., 
           1.71376811594203, 29., 62., 2.13793103448276, 895., 3737., 
           4.17541899441341, 695., 1957., 2.8158273381295, 26., 136., 
           5.23076923076923, 3724., 8364., 2.24597207303974, 12848., 32563., 
           2.534480074719801}, 
         "Bulgarie" -> {
          "Bulgarie", 11., 43., 3.90909090909091, 0., 0., "...", 0., 0., 
           "...", 4., 7., 1.75, 70., 144., 2.05714285714286, 135., 268., 
           1.98518518518519, 9., 18., 2., 202., 431., 2.13366336633663, 1., 
           2., 2., 102., 398., 3.90196078431373, 0., 0., "...", 47., 70., 
           1.48936170212766, 2., 2., 1., 8., 15., 1.875, 0., 0., "...", 4., 
           10., 2.5, 4., 6., 1.5, 9., 39., 4.33333333333333, 10., 36., 3.6, 
           3., 33., 11., 33., 74., 2.24242424242424, 1., 31., 31., 46., 249., 
           5.41304347826087, 94., 222., 2.36170212765957, 14., 46., 
           3.28571428571429, 330., 652., 1.97575757575758, 1139., 2796., 
           2.4547848990342405`}, 
         "Canada" -> {
          "Canada", 25., 132., 5.28, 8., 23., 2.875, 2., 2., 1., 9., 29., 
           3.22222222222222, 131., 319., 2.43511450381679, 394., 1056., 
           2.68020304568528, 32., 70., 2.1875, 1337., 2870., 2.14659685863874,
            2., 2., 1., 533., 2208., 4.14258911819887, 3., 3., 1., 201., 385.,
            1.91542288557214, 71., 129., 1.8169014084507, 18., 37., 
           2.05555555555556, 16., 44., 2.75, 7., 17., 2.42857142857143, 11., 
           22., 2., 14., 47., 3.35714285714286, 26., 93., 3.57692307692308, 
           15., 19., 1.26666666666667, 65., 164., 2.52307692307692, 13., 23., 
           1.76923076923077, 598., 2496., 4.17391304347826, 378., 1234., 
           3.26455026455026, 39., 114., 2.92307692307692, 2077., 3547., 
           1.70775156475686, 6025., 15085., 2.503734439834025}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1357., 1559., 1.14885777450258, 6., 31., 
           5.16666666666667, 0., 0., "...", 37., 58., 1.56756756756757, 244., 
           484., 1.98360655737705, 9458., 11420., 1.20744343412984, 162., 
           212., 1.30864197530864, 2626., 5646., 2.15003808073115, 24., 34., 
           1.41666666666667, 842., 2590., 3.07600950118765, 3., 11., 
           3.66666666666667, 8703., 9749., 1.12018844076755, 47., 96., 
           2.04255319148936, 381., 688., 1.80577427821522, 879., 991., 
           1.12741751990899, 28., 85., 3.03571428571429, 1015., 1183., 
           1.16551724137931, 377., 404., 1.07161803713528, 147., 428., 
           2.91156462585034, 6., 13., 2.16666666666667, 558., 864., 
           1.54838709677419, 782., 1069., 1.36700767263427, 791., 1536., 
           1.94184576485461, 1521., 2587., 1.7008547008547, 752., 854., 
           1.13563829787234, 4646., 8125., 1.74881618596642, 35392., 50717., 
           1.433007459312839}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 2., 1., 0., 0., "...", 0., 0., "...", 1., 1., 
           1., 26., 57., 2.19230769230769, 716., 998., 1.39385474860335, 9., 
           27., 3., 268., 669., 2.49626865671642, 0., 0., "...", 29., 51., 
           1.75862068965517, 0., 0., "...", 870., 948., 1.08965517241379, 6., 
           22., 3.66666666666667, 8., 8., 1., 4., 4., 1., 8., 8., 1., 18., 
           18., 1., 4., 12., 3., 19., 39., 2.05263157894737, 0., 0., "...", 
           5., 8., 1.6, 2., 2., 1., 179., 247., 1.37988826815642, 81., 111., 
           1.37037037037037, 1., 2., 2., 526., 735., 1.39733840304183, 2782., 
           3969., 1.4266714593817398`}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 2., 8., 4., 0., 0., "...", 0., 0., "...", 
           105., 235., 2.23809523809524, 31., 83., 2.67741935483871, 0., 0., 
           "...", 118., 257., 2.17796610169492, 0., 0., "...", 66., 251., 
           3.8030303030303, 0., 0., "...", 12., 38., 3.16666666666667, 1., 2.,
            2., 2., 6., 3., 15., 66., 4.4, 0., 0., "...", 2., 2., 1., 0., 0., 
           "...", 12., 48., 4., 2., 4., 2., 13., 22., 1.69230769230769, 0., 
           0., "...", 95., 234., 2.46315789473684, 16., 58., 3.625, 3., 27., 
           9., 173., 396., 2.28901734104046, 668., 1737., 
           2.6002994011976046`}, 
         "Croatie" -> {
          "Croatie", 13., 26., 2., 0., 0., "...", 0., 0., "...", 21., 78., 
           3.71428571428571, 41., 85., 2.07317073170732, 75., 220., 
           2.93333333333333, 4., 22., 5.5, 79., 187., 2.36708860759494, 0., 
           0., "...", 73., 236., 3.23287671232877, 0., 0., "...", 26., 49., 
           1.88461538461538, 3., 5., 1.66666666666667, 2., 4., 2., 0., 2., 
           "...", 0., 0., "...", 16., 81., 5.0625, 14., 32., 2.28571428571429,
            43., 112., 2.6046511627907, 0., 0., "...", 44., 65., 
           1.47727272727273, 6., 74., 12.3333333333333, 40., 250., 6.25, 53., 
           188., 3.54716981132075, 5., 10., 2., 267., 466., 1.74531835205993, 
           825., 2192., 2.6569696969696968`}, 
         "Danemark" -> {
          "Danemark", 82., 164., 2., 0., 0., "...", 5., 8., 1.6, 25., 30., 
           1.2, 271., 521., 1.92250922509225, 199., 731., 3.67336683417085, 
           74., 157., 2.12162162162162, 486., 835., 1.71810699588477, 2., 4., 
           2., 331., 1414., 4.27190332326284, 2., 2., 1., 86., 155., 
           1.80232558139535, 38., 70., 1.84210526315789, 15., 31., 
           2.06666666666667, 33., 84., 2.54545454545455, 9., 13., 
           1.44444444444444, 25., 44., 1.76, 36., 65., 1.80555555555556, 135.,
            456., 3.37777777777778, 22., 79., 3.59090909090909, 38., 76., 2., 
           47., 130., 2.76595744680851, 278., 922., 3.31654676258993, 231., 
           491., 2.12554112554113, 98., 148., 1.51020408163265, 836., 1280., 
           1.5311004784689, 3404., 7910., 2.3237367802585194`}, 
         "Egypte" -> {
          "Egypte", 14., 160., 11.4285714285714, 0., 0., "...", 0., 0., "...",
            2., 7., 3.5, 30., 81., 2.7, 38., 112., 2.94736842105263, 0., 0., 
           "...", 291., 879., 3.02061855670103, 0., 0., "...", 14., 48., 
           3.42857142857143, 0., 0., "...", 10., 37., 3.7, 0., 0., "...", 8., 
           14., 1.75, 1., 11., 11., 2., 3., 1.5, 0., 0., "...", 1., 1., 1., 
           4., 18., 4.5, 0., 0., "...", 29., 59., 2.03448275862069, 47., 141.,
            3., 19., 120., 6.31578947368421, 61., 212., 3.47540983606557, 0., 
           0., "...", 249., 571., 2.29317269076305, 820., 2474., 
           3.0170731707317073`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 21., 71., 3.38095238095238, 0., 0., "...", 
           0., 0., "...", 1., 4., 4., 65., 175., 2.69230769230769, 511., 
           1422., 2.78277886497065, 3., 3., 1., 2496., 4545., 
           1.82091346153846, 0., 0., "...", 296., 1215., 4.10472972972973, 0.,
            0., "...", 198., 615., 3.10606060606061, 7., 11., 
           1.57142857142857, 24., 65., 2.70833333333333, 8., 23., 2.875, 2., 
           4., 2., 16., 42., 2.625, 4., 9., 2.25, 13., 35., 2.69230769230769, 
           8., 25., 3.125, 118., 229., 1.94067796610169, 31., 62., 2., 314., 
           1155., 3.67834394904459, 274., 858., 3.13138686131387, 7., 14., 2.,
            2489., 6355., 2.55323423061471, 6906., 16937., 
           2.4525050680567624`}, 
         "Espagne" -> {
          "Espagne", 120., 438., 3.65, 5., 33., 6.6, 4., 6., 1.5, 43., 74., 
           1.72093023255814, 1005., 2005., 1.99502487562189, 929., 2528., 
           2.72120559741658, 141., 204., 1.4468085106383, 3352., 6177., 
           1.84278042959427, 6., 16., 2.66666666666667, 545., 1960., 
           3.59633027522936, 14., 28., 2., 439., 760., 1.73120728929385, 45., 
           113., 2.51111111111111, 16., 30., 1.875, 45., 141., 
           3.13333333333333, 12., 25., 2.08333333333333, 44., 73., 
           1.65909090909091, 40., 106., 2.65, 131., 328., 2.50381679389313, 
           45., 274., 6.08888888888889, 257., 507., 1.9727626459144, 12., 56.,
            4.66666666666667, 731., 2872., 3.92886456908345, 1144., 2622., 
           2.29195804195804, 130., 357., 2.74615384615385, 4017., 7250., 
           1.80482947473239, 13272., 28983., 2.1837703435804703`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 274., 965., 3.52189781021898, 26., 
           211., 8.11538461538462, 13., 29., 2.23076923076923, 237., 681., 
           2.87341772151899, 2357., 6672., 2.83071701315231, 3619., 9953., 
           2.75020723956894, 168., 358., 2.13095238095238, 7569., 17827., 
           2.35526489628749, 17., 42., 2.47058823529412, 3706., 13969., 
           3.76929303831624, 17., 41., 2.41176470588235, 2408., 4969., 
           2.06353820598007, 250., 730., 2.92, 192., 440., 2.29166666666667, 
           214., 522., 2.4392523364486, 137., 443., 3.23357664233577, 147., 
           388., 2.63945578231293, 194., 588., 3.03092783505155, 363., 1051., 
           2.89531680440771, 61., 187., 3.0655737704918, 549., 1419., 
           2.58469945355191, 156., 450., 2.88461538461538, 3072., 11261., 
           3.66569010416667, 1752., 5048., 2.88127853881279, 395., 1090., 
           2.75949367088608, 17953., 32979., 1.83696318164095, 45846., 
           112313., 2.449788422108799}, 
         "Finlande" -> {
          "Finlande", 88., 216., 2.45454545454545, 0., 0., "...", 0., 0., 
           "...", 11., 16., 1.45454545454545, 80., 165., 2.0625, 179., 545., 
           3.04469273743017, 20., 35., 1.75, 317., 755., 2.38170347003155, 0.,
            0., "...", 283., 991., 3.5017667844523, 0., 0., "...", 91., 194., 
           2.13186813186813, 68., 233., 3.42647058823529, 9., 12., 
           1.33333333333333, 79., 268., 3.39240506329114, 1., 2., 2., 6., 15.,
            2.5, 11., 18., 1.63636363636364, 35., 140., 4., 2., 4., 2., 49., 
           94., 1.91836734693878, 14., 72., 5.14285714285714, 101., 468., 
           4.63366336633663, 89., 207., 2.32584269662921, 43., 65., 
           1.51162790697674, 613., 1037., 1.69168026101142, 2189., 5552., 
           2.5363179534033806`}, 
         "France" -> {
          "France", 566., 1053., 1.86042402826855, 36., 84., 2.33333333333333,
            4., 12., 3., 318., 493., 1.55031446540881, 2441., 4236., 
           1.735354362966, 3666., 7732., 2.10911074740862, 1598., 2459., 
           1.53879849812265, 13834., 24196., 1.74902414341478, 16., 37., 
           2.3125, 1403., 6119., 4.36136849607983, 202., 308., 
           1.52475247524752, 853., 1326., 1.55451348182884, 1063., 1684., 
           1.58419567262465, 141., 309., 2.19148936170213, 262., 536., 
           2.04580152671756, 90., 133., 1.47777777777778, 156., 321., 
           2.05769230769231, 263., 613., 2.33079847908745, 406., 691., 
           1.70197044334975, 129., 219., 1.69767441860465, 741., 1418., 
           1.9136302294197, 75., 258., 3.44, 5555., 14070., 2.53285328532853, 
           11548., 24130., 2.08953931416696, 310., 619., 1.99677419354839, 
           5973., 9592., 1.60589318600368, 51649., 102648., 
           1.9874150515982885`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 22., 53., 2.40909090909091, 0., 0., "...", 0., 0., 
           "...", 28., 58., 2.07142857142857, 144., 312., 2.16666666666667, 
           165., 599., 3.63030303030303, 12., 89., 7.41666666666667, 736., 
           1582., 2.14945652173913, 1., 16., 16., 212., 1096., 
           5.16981132075472, 0., 0., "...", 139., 343., 2.46762589928058, 4., 
           16., 4., 5., 36., 7.2, 12., 36., 3., 3., 10., 3.33333333333333, 2.,
            3., 1.5, 5., 15., 3., 12., 26., 2.16666666666667, 0., 0., "...", 
           73., 164., 2.24657534246575, 24., 74., 3.08333333333333, 115., 
           634., 5.51304347826087, 293., 864., 2.94880546075085, 41., 101., 
           2.46341463414634, 1177., 2481., 2.10790144435004, 3225., 8608., 
           2.669147286821705}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 12., 26., 2.16666666666667, 0., 0., "...", 0., 0., 
           "...", 1., 3., 3., 42., 123., 2.92857142857143, 518., 924., 
           1.78378378378378, 12., 72., 6., 347., 982., 2.8299711815562, 0., 
           0., "...", 79., 206., 2.60759493670886, 0., 0., "...", 434., 572., 
           1.31797235023041, 27., 46., 1.7037037037037, 3., 6., 2., 14., 23., 
           1.64285714285714, 1., 2., 2., 27., 41., 1.51851851851852, 3., 3., 
           1., 19., 62., 3.26315789473684, 1., 4., 4., 22., 41., 
           1.86363636363636, 5., 15., 3., 263., 878., 3.33840304182509, 176., 
           378., 2.14772727272727, 3., 5., 1.66666666666667, 1155., 2230., 
           1.93073593073593, 3164., 6642., 2.099241466498104}, 
         "Hongrie" -> {
          "Hongrie", 51., 289., 5.66666666666667, 0., 0., "...", 2., 6., 3., 
           24., 50., 2.08333333333333, 152., 345., 2.26973684210526, 200., 
           420., 2.1, 10., 55., 5.5, 253., 557., 2.20158102766798, 0., 0., 
           "...", 82., 249., 3.03658536585366, 3., 3., 1., 89., 231., 
           2.59550561797753, 5., 8., 1.6, 9., 22., 2.44444444444444, 4., 14., 
           3.5, 3., 11., 3.66666666666667, 8., 21., 2.625, 59., 1193., 
           20.2203389830508, 34., 78., 2.29411764705882, 27., 114., 
           4.22222222222222, 39., 75., 1.92307692307692, 5., 63., 12.6, 57., 
           228., 4., 83., 201., 2.42168674698795, 64., 124., 1.9375, 649., 
           1420., 2.18798151001541, 1912., 5777., 3.0214435146443517`}, 
         "Inde" -> {
          "Inde", 39., 182., 4.66666666666667, 3., 16., 5.33333333333333, 0., 
           0., "...", 26., 68., 2.61538461538462, 242., 1041., 
           4.30165289256198, 476., 1241., 2.60714285714286, 13., 28., 
           2.15384615384615, 627., 1955., 3.11802232854864, 0., 0., "...", 
           415., 1427., 3.43855421686747, 3., 13., 4.33333333333333, 384., 
           982., 2.55729166666667, 16., 64., 4., 38., 128., 3.36842105263158, 
           71., 140., 1.97183098591549, 8., 18., 2.25, 4., 10., 2.5, 14., 
           105., 7.5, 52., 371., 7.13461538461539, 12., 71., 5.91666666666667,
            87., 234., 2.68965517241379, 6., 11., 1.83333333333333, 108., 
           340., 3.14814814814815, 244., 892., 3.65573770491803, 52., 179., 
           3.44230769230769, 2534., 5678., 2.24072612470403, 5474., 15194., 
           2.775666788454512}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 38., 6.33333333333333, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 43., 101., 2.34883720930233, 440., 664., 
           1.50909090909091, 2., 7., 3.5, 300., 601., 2.00333333333333, 0., 
           0., "...", 69., 184., 2.66666666666667, 0., 0., "...", 399., 702., 
           1.7593984962406, 0., 0., "...", 37., 53., 1.43243243243243, 16., 
           28., 1.75, 7., 35., 5., 4., 8., 2., 0., 0., "...", 12., 25., 
           2.08333333333333, 0., 0., "...", 54., 77., 1.42592592592593, 0., 
           0., "...", 173., 335., 1.9364161849711, 159., 429., 
           2.69811320754717, 1., 1., 1., 1639., 3093., 1.88712629652227, 
           3361., 6381., 1.898542100565308}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 53., 1.96296296296296, 2., 8., 4., 0., 0., 
           "...", 12., 29., 2.41666666666667, 299., 690., 2.30769230769231, 
           203., 640., 3.15270935960591, 10., 38., 3.8, 609., 958., 
           1.57307060755337, 5., 20., 4., 131., 478., 3.64885496183206, 2., 
           3., 1.5, 83., 150., 1.80722891566265, 28., 63., 2.25, 4., 4., 1., 
           14., 36., 2.57142857142857, 12., 26., 2.16666666666667, 15., 33., 
           2.2, 108., 813., 7.52777777777778, 32., 80., 2.5, 12., 24., 2., 
           36., 63., 1.75, 11., 27., 2.45454545454545, 199., 698., 
           3.50753768844221, 214., 464., 2.16822429906542, 72., 150., 
           2.08333333333333, 1002., 1827., 1.82335329341317, 3142., 7375., 
           2.3472310630171864`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 34., 124., 3.64705882352941, 2., 4., 2., 0., 
           0., "...", 27., 59., 2.18518518518519, 194., 414., 2.1340206185567,
            255., 756., 2.96470588235294, 0., 0., "...", 704., 1149., 
           1.63210227272727, 0., 0., "...", 521., 2206., 4.2341650671785, 0., 
           0., "...", 133., 408., 3.06766917293233, 13., 19., 
           1.46153846153846, 32., 63., 1.96875, 45., 137., 3.04444444444444, 
           9., 16., 1.77777777777778, 11., 27., 2.45454545454545, 12., 18., 
           1.5, 32., 70., 2.1875, 11., 23., 2.09090909090909, 115., 205., 
           1.78260869565217, 19., 49., 2.57894736842105, 264., 1012., 
           3.83333333333333, 84., 245., 2.91666666666667, 19., 32., 
           1.68421052631579, 1471., 2886., 1.96193065941536, 4007., 9922., 
           2.476166708260544}, 
         "Italie" -> {
          "Italie", 618., 1675., 2.71035598705502, 30., 38., 1.26666666666667,
            5., 5., 1., 205., 370., 1.80487804878049, 1486., 3010., 
           2.02557200538358, 2313., 5518., 2.38564634673584, 399., 661., 
           1.65664160401003, 3810., 8075., 2.11942257217848, 25., 60., 2.4, 
           4728., 13798., 2.91835871404399, 93., 173., 1.86021505376344, 
           1595., 2792., 1.75047021943574, 413., 835., 2.02179176755448, 154.,
            265., 1.72077922077922, 98., 199., 2.03061224489796, 105., 256., 
           2.43809523809524, 214., 450., 2.10280373831776, 354., 617., 
           1.74293785310734, 598., 1414., 2.36454849498328, 231., 479., 
           2.07359307359307, 6956., 12146., 1.74611845888442, 182., 483., 
           2.65384615384615, 1869., 4839., 2.58908507223114, 2560., 5870., 
           2.29296875, 360., 772., 2.14444444444444, 6179., 11188., 
           1.81064897232562, 35580., 75988., 2.1356942102304663`}, 
         "Japon" -> {
          "Japon", 45., 195., 4.33333333333333, 1., 5., 5., 2., 4., 2., 16., 
           35., 2.1875, 275., 600., 2.18181818181818, 1172., 2105., 
           1.79607508532423, 18., 22., 1.22222222222222, 1183., 3938., 
           3.32882502113271, 0., 0., "...", 339., 1184., 3.49262536873156, 1.,
            2., 2., 213., 349., 1.63849765258216, 35., 64., 1.82857142857143, 
           5., 8., 1.6, 15., 15., 1., 8., 10., 1.25, 17., 32., 
           1.88235294117647, 20., 50., 2.5, 59., 164., 2.77966101694915, 7., 
           7., 1., 48., 103., 2.14583333333333, 7., 10., 1.42857142857143, 
           522., 1818., 3.48275862068966, 265., 735., 2.77358490566038, 23., 
           62., 2.69565217391304, 1975., 3371., 1.70683544303797, 6271., 
           14888., 2.3741030138733854`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 6., 16., 2.66666666666667, 119., 251., 2.10924369747899, 0.,
            0., "...", 381., 841., 2.20734908136483, 0., 0., "...", 32., 139.,
            4.34375, 0., 0., "...", 45., 97., 2.15555555555556, 1., 3., 3., 
           0., 0., "...", 2., 4., 2., 0., 0., "...", 0., 0., "...", 5., 5., 
           1., 9., 13., 1.44444444444444, 0., 0., "...", 36., 146., 
           4.05555555555556, 0., 0., "...", 30., 141., 4.7, 72., 292., 
           4.05555555555556, 2., 6., 3., 131., 346., 2.6412213740458, 871., 
           2300., 2.640642939150402}, 
         "Lettonie" -> {
          "Lettonie", 11., 19., 1.72727272727273, 2., 2., 1., 0., 0., "...", 
           1., 5., 5., 4., 9., 2.25, 45., 85., 1.88888888888889, 14., 16., 
           1.14285714285714, 72., 129., 1.79166666666667, 0., 0., "...", 78., 
           371., 4.75641025641026, 0., 0., "...", 10., 16., 1.6, 0., 0., 
           "...", 0., 0., "...", 1., 2., 2., 5., 14., 2.8, 5., 8., 1.6, 2., 
           6., 3., 4., 17., 4.25, 2., 10., 5., 18., 31., 1.72222222222222, 1.,
            1., 1., 50., 232., 4.64, 22., 47., 2.13636363636364, 1., 2., 2., 
           132., 288., 2.18181818181818, 480., 1310., 2.7291666666666665`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 29., 1.45, 27., 27., 1., 10., 17., 1.7, 12., 
           20., 1.66666666666667, 45., 78., 1.73333333333333, 79., 157., 
           1.9873417721519, 8., 13., 1.625, 22., 34., 1.54545454545455, 0., 
           0., "...", 304., 718., 2.36184210526316, 6., 6., 1., 45., 60., 
           1.33333333333333, 1., 2., 2., 1., 1., 1., 7., 11., 
           1.57142857142857, 0., 0., "...", 23., 28., 1.21739130434783, 17., 
           26., 1.52941176470588, 66., 180., 2.72727272727273, 5., 17., 3.4, 
           36., 82., 2.27777777777778, 14., 14., 1., 35., 121., 
           3.45714285714286, 20., 32., 1.6, 3., 3., 1., 216., 277., 
           1.28240740740741, 1022., 1953., 1.9109589041095891`}, 
         "Lituanie" -> {
          "Lituanie", 2., 4., 2., 0., 0., "...", 0., 0., "...", 7., 11., 
           1.57142857142857, 38., 75., 1.97368421052632, 35., 92., 
           2.62857142857143, 5., 5., 1., 73., 164., 2.24657534246575, 0., 0., 
           "...", 119., 579., 4.86554621848739, 0., 0., "...", 29., 142., 
           4.89655172413793, 1., 2., 2., 3., 3., 1., 0., 0., "...", 0., 0., 
           "...", 14., 40., 2.85714285714286, 0., 0., "...", 12., 18., 1.5, 
           0., 0., "...", 27., 96., 3.55555555555556, 0., 2., "...", 52., 
           259., 4.98076923076923, 49., 419., 8.55102040816327, 10., 31., 3.1,
            146., 367., 2.51369863013699, 622., 2309., 3.712218649517685}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 46., 2.42105263157895, 5., 5., 1., 0., 0., "...",
            13., 27., 2.07692307692308, 109., 158., 1.44954128440367, 546., 
           1593., 2.91758241758242, 34., 56., 1.64705882352941, 253., 373., 
           1.47430830039526, 0., 0., "...", 439., 2531., 5.76537585421412, 1.,
            2., 2., 78., 112., 1.43589743589744, 2., 4., 2., 27., 51., 
           1.88888888888889, 73., 245., 3.35616438356164, 4., 7., 1.75, 15., 
           25., 1.66666666666667, 15., 20., 1.33333333333333, 34., 76., 
           2.23529411764706, 2., 3., 1.5, 56., 80., 1.42857142857143, 19., 
           36., 1.89473684210526, 301., 1358., 4.51162790697674, 164., 357., 
           2.17682926829268, 4., 46., 11.5, 465., 709., 1.5247311827957, 
           2678., 7920., 2.9574309185959673`}, 
         "Malaisie" -> {
          "Malaisie", 9., 30., 3.33333333333333, 6., 38., 6.33333333333333, 
           0., 0., "...", 1., 1., 1., 59., 142., 2.40677966101695, 222., 402.,
            1.81081081081081, 1., 5., 5., 317., 648., 2.04416403785489, 0., 
           0., "...", 54., 143., 2.64814814814815, 0., 0., "...", 165., 357., 
           2.16363636363636, 6., 16., 2.66666666666667, 4., 6., 1.5, 15., 30.,
            2., 0., 0., "...", 0., 0., "...", 2., 17., 8.5, 35., 116., 
           3.31428571428571, 0., 0., "...", 16., 34., 2.125, 5., 15., 3., 
           149., 255., 1.71140939597315, 85., 249., 2.92941176470588, 6., 13.,
            2.16666666666667, 727., 1466., 2.01650618982118, 1884., 3983., 
           2.1141188959660298`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 46., 4.18181818181818, 0., 0., "...", 0., 0., "...",
            9., 23., 2.55555555555556, 67., 135., 2.01492537313433, 202., 
           483., 2.39108910891089, 12., 18., 1.5, 503., 1125., 
           2.23658051689861, 0., 0., "...", 66., 207., 3.13636363636364, 0., 
           0., "...", 79., 125., 1.58227848101266, 11., 26., 2.36363636363636,
            5., 17., 3.4, 4., 14., 3.5, 1., 2., 2., 2., 4., 2., 6., 12., 2., 
           6., 18., 3., 0., 0., "...", 37., 84., 2.27027027027027, 2., 4., 2.,
            114., 307., 2.69298245614035, 122., 351., 2.87704918032787, 4., 
           12., 3., 827., 1668., 2.01692865779927, 2090., 4681., 
           2.239712918660287}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 46., 130., 2.82608695652174, 29., 75., 
           2.58620689655172, 0., 0., "...", 7., 7., 1., 46., 75., 
           1.6304347826087, 412., 1114., 2.70388349514563, 7., 12., 
           1.71428571428571, 417., 786., 1.88489208633094, 5., 7., 1.4, 335., 
           1190., 3.55223880597015, 0., 0., "...", 66., 145., 2.1969696969697,
            160., 318., 1.9875, 8., 17., 2.125, 165., 422., 2.55757575757576, 
           3., 21., 7., 21., 29., 1.38095238095238, 10., 21., 2.1, 23., 34., 
           1.47826086956522, 8., 12., 1.5, 28., 72., 2.57142857142857, 36., 
           89., 2.47222222222222, 396., 1221., 3.08333333333333, 127., 319., 
           2.51181102362205, 28., 90., 3.21428571428571, 621., 931., 
           1.49919484702093, 3004., 7137., 2.375832223701731}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 4., 2., 2., 10., 
           5., 0., 0., "...", 0., 0., "...", 43., 70., 1.62790697674419, 129.,
            247., 1.91472868217054, 7., 12., 1.71428571428571, 338., 913., 
           2.70118343195266, 3., 3., 1., 88., 234., 2.65909090909091, 0., 0., 
           "...", 42., 82., 1.95238095238095, 0., 0., "...", 0., 0., "...", 
           3., 13., 4.33333333333333, 0., 0., "...", 3., 3., 1., 7., 19., 
           2.71428571428571, 7., 20., 2.85714285714286, 0., 0., "...", 14., 
           28., 2., 9., 10., 1.11111111111111, 110., 280., 2.54545454545455, 
           73., 155., 2.12328767123288, 3., 11., 3.66666666666667, 439., 727.,
            1.65603644646925, 1322., 2841., 2.149016641452345}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 320., 785., 2.453125, 15., 51., 3.4, 0., 0., "...", 
           469., 655., 1.39658848614073, 940., 1603., 1.70531914893617, 1791.,
            6510., 3.63484087102178, 123., 257., 2.08943089430894, 1420., 
           2500., 1.76056338028169, 17., 37., 2.17647058823529, 2131., 8743., 
           4.10276865321445, 5., 5., 1., 384., 722., 1.88020833333333, 61., 
           107., 1.75409836065574, 296., 1148., 3.87837837837838, 264., 966., 
           3.65909090909091, 93., 167., 1.79569892473118, 67., 514., 
           7.67164179104478, 214., 401., 1.87383177570093, 249., 536., 
           2.15261044176707, 98., 173., 1.76530612244898, 220., 492., 
           2.23636363636364, 140., 325., 2.32142857142857, 2207., 9658., 
           4.37607612143181, 959., 2385., 2.48696558915537, 326., 599., 
           1.83742331288344, 3114., 5155., 1.65542710340398, 15923., 44494., 
           2.7943226778873327`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 24., 6., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 21., 71., 3.38095238095238, 80., 177., 2.2125, 0., 0., 
           "...", 113., 335., 2.9646017699115, 0., 0., "...", 18., 93., 
           5.16666666666667, 1., 6., 6., 67., 144., 2.14925373134328, 2., 14.,
            7., 1., 1., 1., 0., 0., "...", 1., 1., 1., 0., 0., "...", 0., 0., 
           "...", 4., 4., 1., 0., 0., "...", 14., 23., 1.64285714285714, 0., 
           0., "...", 22., 63., 2.86363636363636, 36., 138., 3.83333333333333,
            3., 7., 2.33333333333333, 178., 569., 3.19662921348315, 565., 
           1670., 2.9557522123893807`}, 
         "Pologne" -> {
          "Pologne", 145., 542., 3.73793103448276, 7., 19., 2.71428571428571, 
           0., 0., "...", 106., 421., 3.97169811320755, 425., 1067., 
           2.51058823529412, 436., 1699., 3.89678899082569, 53., 177., 
           3.33962264150943, 482., 896., 1.85892116182573, 2., 3., 1.5, 1038.,
            5573., 5.36897880539499, 0., 0., "...", 160., 447., 2.79375, 40., 
           117., 2.925, 17., 24., 1.41176470588235, 30., 87., 2.9, 24., 46., 
           1.91666666666667, 34., 67., 1.97058823529412, 71., 186., 
           2.61971830985915, 128., 482., 3.765625, 60., 470., 
           7.83333333333333, 153., 320., 2.09150326797386, 25., 64., 2.56, 
           162., 636., 3.92592592592593, 386., 1051., 2.72279792746114, 68., 
           136., 2., 1399., 3156., 2.25589706933524, 5451., 17686., 
           3.244542285819116}, 
         "Portugal" -> {
          "Portugal", 40., 355., 8.875, 0., 0., "...", 0., 0., "...", 19., 
           54., 2.84210526315789, 253., 609., 2.40711462450593, 181., 436., 
           2.40883977900553, 98., 245., 2.5, 1528., 2713., 1.77552356020942, 
           4., 14., 3.5, 153., 503., 3.28758169934641, 12., 22., 
           1.83333333333333, 148., 306., 2.06756756756757, 51., 162., 
           3.17647058823529, 3., 9., 3., 6., 12., 2., 5., 7., 1.4, 11., 21., 
           1.90909090909091, 14., 72., 5.14285714285714, 40., 92., 2.3, 19., 
           144., 7.57894736842105, 168., 257., 1.5297619047619, 10., 47., 4.7,
            246., 584., 2.3739837398374, 614., 1778., 2.8957654723127, 44., 
           98., 2.22727272727273, 999., 1853., 1.85485485485485, 4666., 
           10393., 2.2273896270895843`}, 
         "Qatar" -> {
          "Qatar", 2., 2., 1., 0., 0., "...", 0., 0., "...", 1., 1., 1., 14., 
           86., 6.14285714285714, 196., 445., 2.27040816326531, 0., 0., "...",
            870., 1619., 1.86091954022989, 0., 0., "...", 54., 208., 
           3.85185185185185, 0., 0., "...", 95., 433., 4.55789473684211, 0., 
           0., "...", 28., 87., 3.10714285714286, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 0., 0., "...", 
           23., 41., 1.78260869565217, 5., 14., 2.8, 70., 199., 
           2.84285714285714, 49., 142., 2.89795918367347, 0., 0., "...", 945.,
            1530., 1.61904761904762, 2353., 4808., 2.0433489162770933`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 28., 37., 1.32142857142857, 
           0., 0., "...", 0., 0., "...", 104., 106., 1.01923076923077, 247., 
           382., 1.54655870445344, 12604., 16659., 1.32172326245636, 148., 
           173., 1.16891891891892, 645., 1452., 2.25116279069767, 4., 12., 3.,
            235., 1070., 4.5531914893617, 1., 1., 1., 1927., 2846., 
           1.47690710949663, 16., 26., 1.625, 47., 59., 1.25531914893617, 92.,
            189., 2.05434782608696, 3., 3., 1., 4., 4., 1., 26., 39., 1.5, 
           30., 61., 2.03333333333333, 3., 38., 12.6666666666667, 42., 59., 
           1.4047619047619, 2., 2., 1., 701., 1013., 1.44507845934379, 457., 
           816., 1.7855579868709, 17., 35., 2.05882352941176, 1973., 2921., 
           1.48048656867714, 19356., 28003., 1.4467348625749121`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 50., 127., 2.54, 3., 23., 
           7.66666666666667, 0., 0., "...", 33., 67., 2.03030303030303, 144., 
           449., 3.11805555555556, 312., 698., 2.23717948717949, 22., 36., 
           1.63636363636364, 249., 467., 1.87550200803213, 1., 1., 1., 382., 
           1324., 3.46596858638743, 1., 3., 3., 61., 158., 2.59016393442623, 
           11., 50., 4.54545454545455, 8., 18., 2.25, 34., 53., 
           1.55882352941176, 27., 87., 3.22222222222222, 30., 95., 
           3.16666666666667, 39., 102., 2.61538461538462, 87., 219., 
           2.51724137931035, 27., 78., 2.88888888888889, 77., 130., 
           1.68831168831169, 35., 105., 3., 137., 439., 3.2043795620438, 182.,
            440., 2.41758241758242, 49., 114., 2.3265306122449, 656., 1191., 
           1.8155487804878, 2657., 6474., 2.4365826119683853`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 45., 232., 5.15555555555556, 4., 56., 14., 0., 0., 
           "...", 7., 43., 6.14285714285714, 138., 280., 2.02898550724638, 
           152., 581., 3.82236842105263, 13., 36., 2.76923076923077, 353., 
           780., 2.20963172804533, 1., 1., 1., 308., 1407., 4.56818181818182, 
           2., 2., 1., 74., 229., 3.09459459459459, 26., 67., 
           2.57692307692308, 8., 24., 3., 9., 24., 2.66666666666667, 4., 35., 
           8.75, 1., 1., 1., 34., 120., 3.52941176470588, 30., 105., 3.5, 17.,
            208., 12.2352941176471, 141., 258., 1.82978723404255, 4., 47., 
           11.75, 134., 929., 6.93283582089552, 260., 751., 2.88846153846154, 
           29., 56., 1.93103448275862, 702., 1646., 2.34472934472934, 2496., 
           7918., 3.172275641025641}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 339., 937., 2.76401179941003, 19., 42., 
           2.21052631578947, 8., 16., 2., 180., 391., 2.17222222222222, 2908.,
            5271., 1.81258596973865, 5316., 19945., 3.75188111361926, 193., 
           350., 1.81347150259067, 10286., 18272., 1.77639510013611, 7., 26., 
           3.71428571428571, 4395., 17727., 4.03344709897611, 15., 22., 
           1.46666666666667, 1127., 2382., 2.11357586512866, 175., 364., 2.08,
            166., 436., 2.62650602409639, 579., 1877., 3.24179620034542, 89., 
           160., 1.79775280898876, 144., 282., 1.95833333333333, 303., 518., 
           1.70957095709571, 477., 1138., 2.38574423480084, 75., 147., 1.96, 
           473., 850., 1.79704016913319, 360., 1119., 3.10833333333333, 6695.,
            29243., 4.36788648244959, 3111., 6905., 2.21954355512697, 594., 
           1114., 1.87542087542088, 11434., 19710., 1.72380619205877, 49468., 
           129244., 2.6126789035335976`}, 
         "Russie" -> {
          "Russie", 65., 228., 3.50769230769231, 1., 3., 3., 0., 0., "...", 
           15., 46., 3.06666666666667, 306., 716., 2.33986928104575, 974., 
           3624., 3.72073921971253, 49., 70., 1.42857142857143, 3970., 7497., 
           1.88841309823678, 2., 10., 5., 2312., 15175., 6.56358131487889, 1.,
            2., 2., 479., 978., 2.04175365344468, 52., 176., 3.38461538461538,
            78., 204., 2.61538461538462, 49., 213., 4.3469387755102, 17., 28.,
            1.64705882352941, 21., 76., 3.61904761904762, 24., 49., 
           2.04166666666667, 422., 2390., 5.66350710900474, 12., 20., 
           1.66666666666667, 497., 1295., 2.6056338028169, 93., 554., 
           5.95698924731183, 2318., 15943., 6.8779119930975, 1179., 3559., 
           3.0186598812553, 136., 450., 3.30882352941176, 3875., 7175., 
           1.85161290322581, 16947., 60481., 3.5688322416946954`}, 
         "Serbie" -> {
          "Serbie", 32., 96., 3., 8., 30., 3.75, 0., 0., "...", 16., 48., 3., 
           42., 79., 1.88095238095238, 55., 180., 3.27272727272727, 5., 8., 
           1.6, 96., 245., 2.55208333333333, 0., 0., "...", 18., 63., 3.5, 3.,
            3., 1., 31., 85., 2.74193548387097, 2., 2., 1., 3., 8., 
           2.66666666666667, 0., 0., "...", 5., 5., 1., 2., 5., 2.5, 16., 43.,
            2.6875, 85., 191., 2.24705882352941, 7., 29., 4.14285714285714, 
           33., 59., 1.78787878787879, 3., 54., 18., 56., 267., 
           4.76785714285714, 60., 257., 4.28333333333333, 18., 38., 
           2.11111111111111, 373., 695., 1.86327077747989, 969., 2490., 
           2.569659442724458}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 10., 39., 3.9, 1., 5., 5., 0., 0., "...", 7., 24., 
           3.42857142857143, 87., 255., 2.93103448275862, 435., 951., 
           2.18620689655172, 1., 12., 12., 526., 1582., 3.00760456273764, 0., 
           0., "...", 174., 585., 3.36206896551724, 0., 0., "...", 237., 492.,
            2.07594936708861, 19., 85., 4.47368421052632, 18., 38., 
           2.11111111111111, 23., 57., 2.47826086956522, 10., 15., 1.5, 9., 
           13., 1.44444444444444, 2., 12., 6., 11., 50., 4.54545454545455, 1.,
            6., 6., 49., 126., 2.57142857142857, 10., 52., 5.2, 173., 489., 
           2.82658959537572, 139., 463., 3.33093525179856, 18., 71., 
           3.94444444444444, 1908., 3616., 1.89517819706499, 3868., 9038., 
           2.3366080661840742`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 27., 83., 3.07407407407407, 8., 20., 2.5, 0., 0., 
           "...", 11., 61., 5.54545454545455, 65., 178., 2.73846153846154, 
           81., 224., 2.76543209876543, 47., 256., 5.4468085106383, 100., 
           230., 2.3, 0., 0., "...", 195., 673., 3.45128205128205, 2., 6., 3.,
            27., 114., 4.22222222222222, 6., 12., 2., 4., 11., 2.75, 10., 19.,
            1.9, 2., 4., 2., 4., 18., 4.5, 4., 23., 5.75, 35., 58., 
           1.65714285714286, 15., 191., 12.7333333333333, 10., 20., 2., 14., 
           41., 2.92857142857143, 53., 180., 3.39622641509434, 63., 144., 
           2.28571428571429, 65., 168., 2.58461538461539, 352., 947., 
           2.69034090909091, 1200., 3681., 3.0675}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 13., 77., 5.92307692307692, 0., 0., "...", 0., 
           0., "...", 4., 39., 9.75, 60., 153., 2.55, 93., 278., 
           2.98924731182796, 0., 1., "...", 80., 128., 1.6, 0., 0., "...", 
           153., 515., 3.36601307189543, 4., 4., 1., 32., 98., 3.0625, 0., 0.,
            "...", 7., 20., 2.85714285714286, 6., 16., 2.66666666666667, 5., 
           7., 1.4, 3., 4., 1.33333333333333, 16., 18., 1.125, 39., 155., 
           3.97435897435897, 5., 6., 1.2, 36., 54., 1.5, 2., 19., 9.5, 60., 
           259., 4.31666666666667, 46., 79., 1.71739130434783, 53., 141., 
           2.66037735849057, 216., 435., 2.01388888888889, 933., 2506., 
           2.6859592711682745`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 117., 429., 3.66666666666667, 1., 2., 2., 1., 2., 
           2., 69., 82., 1.18840579710145, 228., 439., 1.92543859649123, 434.,
            1210., 2.78801843317972, 96., 142., 1.47916666666667, 662., 1179.,
            1.7809667673716, 1., 2., 2., 994., 3003., 3.02112676056338, 0., 
           0., "...", 126., 328., 2.6031746031746, 29., 58., 2., 12., 24., 2.,
            1111., 3196., 2.87668766876688, 33., 75., 2.27272727272727, 23., 
           45., 1.95652173913043, 41., 77., 1.8780487804878, 110., 237., 
           2.15454545454545, 22., 29., 1.31818181818182, 59., 130., 
           2.20338983050847, 142., 415., 2.92253521126761, 673., 2465., 
           3.66270430906389, 243., 566., 2.32921810699588, 72., 147., 
           2.04166666666667, 1306., 2172., 1.66309341500766, 6605., 16454., 
           2.49114307342922}, 
         "Suisse" -> {
          "Suisse", 12064., 24569., 2.0365550397878, 3142., 5324., 
           1.69446212603437, 1036., 2133., 2.05888030888031, 4847., 9825., 
           2.02702702702703, 19010., 36106., 1.89931614939506, 101510., 
           205313., 2.0225889074968, 10554., 15459., 1.46475270039795, 24076.,
            45392., 1.88536301711248, 4375., 8273., 1.89097142857143, 134221.,
            378079., 2.81683939174943, 1878., 2914., 1.55165069222577, 23705.,
            44747., 1.8876608310483, 3984., 7333., 1.8406124497992, 6485., 
           11070., 1.70701619121049, 13875., 29621., 2.13484684684685, 2170., 
           3727., 1.71751152073733, 14913., 26529., 1.77891772279219, 7685., 
           15303., 1.99128171763175, 21452., 45350., 2.11402200261048, 6276., 
           13757., 2.19200127469726, 15878., 28228., 1.77780576898854, 4435., 
           8825., 1.98985343855693, 93160., 237949., 2.55419708029197, 47949.,
            96819., 2.01920790840268, 3420., 6952., 2.0327485380117, 67556., 
           110508., 1.63579844869442, 649656., 1.420105*^6, 
           2.185933786496238}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 4., 16., 4., 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 51., 95., 1.86274509803922, 1401., 1905., 
           1.35974304068522, 0., 0., "...", 255., 507., 1.98823529411765, 0., 
           0., "...", 103., 276., 2.67961165048544, 0., 0., "...", 1080., 
           1418., 1.31296296296296, 11., 31., 2.81818181818182, 61., 70., 
           1.14754098360656, 154., 1103., 7.16233766233766, 2., 2., 1., 26., 
           29., 1.11538461538462, 5., 22., 4.4, 20., 58., 2.9, 1., 10., 10., 
           122., 141., 1.15573770491803, 0., 0., "...", 522., 881., 
           1.68773946360153, 503., 813., 1.61630218687873, 53., 58., 
           1.09433962264151, 968., 1448., 1.49586776859504, 5342., 8883., 
           1.6628603519281169`}, 
         "Turquie" -> {
          "Turquie", 40., 97., 2.425, 0., 0., "...", 0., 0., "...", 21., 24., 
           1.14285714285714, 297., 526., 1.77104377104377, 282., 836., 
           2.9645390070922, 9., 21., 2.33333333333333, 877., 1662., 
           1.89509692132269, 0., 0., "...", 731., 3532., 4.83173734610123, 0.,
            0., "...", 95., 260., 2.73684210526316, 30., 100., 
           3.33333333333333, 13., 30., 2.30769230769231, 29., 92., 
           3.17241379310345, 4., 4., 1., 5., 7., 1.4, 20., 73., 3.65, 61., 
           159., 2.60655737704918, 24., 62., 2.58333333333333, 109., 191., 
           1.75229357798165, 10., 12., 1.2, 255., 1110., 4.35294117647059, 
           185., 452., 2.44324324324324, 31., 48., 1.54838709677419, 1737., 
           3032., 1.74553828439839, 4865., 12330., 2.5344295991778005`}, 
         "Ukraine" -> {
          "Ukraine", 25., 68., 2.72, 0., 0., "...", 0., 0., "...", 7., 11., 
           1.57142857142857, 45., 100., 2.22222222222222, 172., 594., 
           3.45348837209302, 21., 37., 1.76190476190476, 882., 1441., 
           1.63378684807256, 0., 0., "...", 642., 4088., 6.36760124610592, 0.,
            0., "...", 117., 228., 1.94871794871795, 0., 0., "...", 6., 14., 
           2.33333333333333, 1., 1., 1., 0., 0., "...", 14., 40., 
           2.85714285714286, 2., 5., 2.5, 89., 390., 4.38202247191011, 7., 
           10., 1.42857142857143, 139., 303., 2.17985611510791, 4., 65., 
           16.25, 249., 1922., 7.71887550200803, 172., 406., 2.36046511627907,
            27., 57., 2.11111111111111, 678., 1162., 1.71386430678466, 3299., 
           10942., 3.316762655350106}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 72., 5.142857142857143, 7., 19., 
           2.7142857142857144`, 0., 0., "...", 3., 7., 2.3333333333333335`, 
           62., 127., 2.0483870967741935`, 477., 1285., 2.6939203354297696`, 
           3., 6., 2., 445., 949., 2.1325842696629214`, 0., 0., "...", 214., 
           760., 3.5514018691588785`, 0., 0., "...", 229., 578., 
           2.524017467248908, 2., 3., 1.5, 4., 5., 1.25, 47., 94., 2., 1., 2.,
            2., 2., 3., 1.5, 1., 3., 3., 4., 7., 1.75, 4., 14., 3.5, 29., 67.,
            2.310344827586207, 3., 6., 2., 163., 713., 4.374233128834356, 92.,
            286., 3.108695652173913, 15., 21., 1.4, 627., 1220., 
           1.9457735247208932`, 2448., 6247., 2.5518790849673203`}, 
         "Allemagne" -> {
          "Allemagne", 2998., 6537., 2.1804536357571713`, 541., 819., 
           1.5138632162661738`, 137., 312., 2.2773722627737225`, 1512., 3068.,
            2.0291005291005293`, 9045., 14549., 1.6085129906025428`, 11667., 
           27659., 2.3707036941801665`, 874., 1532., 1.7528604118993134`, 
           3951., 6904., 1.7474057200708681`, 259., 568., 2.193050193050193, 
           19640., 75524., 3.8454175152749492`, 108., 221., 
           2.0462962962962963`, 4967., 9996., 2.0124823837326353`, 299., 525.,
            1.7558528428093645`, 1499., 2352., 1.5690460306871248`, 1419., 
           3703., 2.609584214235377, 554., 973., 1.756317689530686, 1563., 
           3319., 2.123480486244402, 2088., 4335., 2.0761494252873565`, 4394.,
            10372., 2.3604915794264905`, 1923., 3563., 1.8528341133645345`, 
           1926., 4221., 2.191588785046729, 610., 1893., 3.10327868852459, 
           6216., 25550., 4.11036036036036, 3228., 6652., 2.060718711276332, 
           1348., 2739., 2.0318991097922847`, 29010., 50071., 
           1.7259910375732506`, 111776., 267957., 2.397267749785285}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 7., 38., 5.428571428571429, 1., 1., 1., 0., 0., 
           "...", 10., 10., 1., 38., 137., 3.6052631578947367`, 309., 847., 
           2.7411003236245954`, 1., 1., 1., 937., 3347., 3.5720384204909283`, 
           1., 1., 1., 54., 251., 4.648148148148148, 0., 0., "...", 52., 109.,
            2.0961538461538463`, 2., 2., 1., 10., 18., 1.8, 6., 12., 2., 3., 
           3., 1., 0., 0., "...", 3., 3., 1., 28., 282., 10.071428571428571`, 
           2., 2., 1., 102., 185., 1.8137254901960784`, 2., 3., 1.5, 103., 
           428., 4.155339805825243, 156., 1117., 7.160256410256411, 2., 2., 
           1., 374., 904., 2.4171122994652405`, 2203., 7703., 
           3.4965955515206537`}, 
         "Argentine" -> {
          "Argentine", 10., 35., 3.5, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 51., 94., 1.8431372549019607`, 102., 182., 
           1.7843137254901962`, 12., 19., 1.5833333333333333`, 180., 454., 
           2.522222222222222, 0., 0., "...", 93., 200., 2.150537634408602, 0.,
            0., "...", 45., 81., 1.8, 0., 0., "...", 6., 6., 1., 0., 0., 
           "...", 1., 1., 1., 0., 0., "...", 0., 0., "...", 4., 13., 3.25, 0.,
            0., "...", 29., 58., 2., 0., 0., "...", 18., 61., 
           3.388888888888889, 73., 263., 3.6027397260273974`, 1., 3., 3., 
           348., 686., 1.971264367816092, 973., 2156., 2.2158273381294964`}, 
         "Australie" -> {
          "Australie", 16., 62., 3.875, 2., 17., 8.5, 45., 96., 
           2.1333333333333333`, 6., 58., 9.666666666666666, 384., 801., 
           2.0859375, 1672., 4321., 2.58433014354067, 24., 45., 1.875, 1307., 
           2445., 1.8706962509563887`, 0., 0., "...", 866., 2489., 
           2.8741339491916857`, 10., 10., 1., 3261., 5884., 
           1.8043544924869672`, 12., 14., 1.1666666666666667`, 60., 98., 
           1.6333333333333333`, 551., 1227., 2.2268602540834848`, 28., 101., 
           3.607142857142857, 19., 26., 1.368421052631579, 7., 47., 
           6.714285714285714, 72., 166., 2.3055555555555554`, 4., 6., 1.5, 
           109., 204., 1.871559633027523, 8., 11., 1.375, 1003., 3221., 
           3.2113659022931205`, 436., 1012., 2.3211009174311927`, 18., 46., 
           2.5555555555555554`, 3453., 6525., 1.8896611642050392`, 13373., 
           28932., 2.16346369550587}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 7., 130., 18.571428571428573`, 0., 6., "...", 0., 
           0., "...", 10., 18., 1.8, 124., 471., 3.7983870967741935`, 170., 
           376., 2.211764705882353, 8., 38., 4.75, 1245., 4165., 
           3.3453815261044175`, 1., 1., 1., 74., 201., 2.7162162162162162`, 
           10., 12., 1.2, 66., 176., 2.6666666666666665`, 6., 74., 
           12.333333333333334`, 3., 5., 1.6666666666666667`, 11., 14., 
           1.2727272727272727`, 0., 0., "...", 1., 1., 1., 1., 4., 4., 28., 
           56., 2., 4., 9., 2.25, 62., 150., 2.4193548387096775`, 0., 0., 
           "...", 149., 512., 3.436241610738255, 281., 1292., 
           4.597864768683274, 7., 25., 3.5714285714285716`, 519., 1172., 
           2.2581888246628132`, 2787., 8908., 3.1962683889486905`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 3., 7., 2.3333333333333335`, 0., 0., 
           "...", 0., 0., "...", 1., 31., 31., 43., 67., 1.558139534883721, 
           67., 154., 2.298507462686567, 5., 12., 2.4, 859., 2341., 
           2.7252619324796274`, 0., 0., "...", 23., 65., 2.8260869565217392`, 
           0., 0., "...", 22., 37., 1.6818181818181819`, 7., 19., 
           2.7142857142857144`, 0., 0., "...", 1., 3., 3., 2., 2., 1., 9., 
           21., 2.3333333333333335`, 5., 13., 2.6, 7., 10., 
           1.4285714285714286`, 2., 4., 2., 64., 130., 2.03125, 0., 0., "...",
            44., 126., 2.8636363636363638`, 205., 517., 2.521951219512195, 9.,
            25., 2.7777777777777777`, 269., 546., 2.029739776951673, 1647., 
           4130., 2.5075895567698847`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 1., 9., 
           9., 3., 14., 4.666666666666667, 0., 0., "...", 2., 4., 2., 70., 
           122., 1.7428571428571429`, 252., 540., 2.142857142857143, 5., 11., 
           2.2, 464., 1187., 2.5581896551724137`, 0., 0., "...", 103., 340., 
           3.3009708737864076`, 1., 1., 1., 89., 154., 1.7303370786516854`, 
           4., 9., 2.25, 3., 9., 3., 2., 2., 1., 2., 3., 1.5, 5., 16., 3.2, 
           4., 5., 1.25, 9., 26., 2.888888888888889, 2., 8., 4., 55., 123., 
           2.2363636363636363`, 0., 0., "...", 91., 257., 2.8241758241758244`,
            83., 231., 2.783132530120482, 2., 8., 4., 610., 1159., 1.9, 1862.,
            4238., 2.276047261009667}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 70., 8.75, 1., 1., 1., 0., 0.,
            "...", 14., 14., 1., 60., 118., 1.9666666666666666`, 133., 301., 
           2.263157894736842, 4., 8., 2., 538., 1261., 2.3438661710037176`, 
           0., 0., "...", 106., 378., 3.5660377358490565`, 0., 0., "...", 55.,
            101., 1.8363636363636364`, 4., 31., 7.75, 2., 2., 1., 9., 28., 
           3.111111111111111, 2., 2., 1., 1., 3., 3., 3., 11., 
           3.6666666666666665`, 9., 38., 4.222222222222222, 7., 19., 
           2.7142857142857144`, 65., 162., 2.4923076923076923`, 0., 0., "...",
            116., 274., 2.3620689655172415`, 99., 255., 2.5757575757575757`, 
           4., 21., 5.25, 636., 1366., 2.147798742138365, 1876., 4464., 
           2.3795309168443497`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 24., 2.1818181818181817`, 0., 0., 
           "...", 0., 0., "...", 2., 2., 1., 77., 182., 2.3636363636363638`, 
           98., 227., 2.316326530612245, 3., 14., 4.666666666666667, 911., 
           2967., 3.256860592755214, 0., 0., "...", 176., 924., 5.25, 0., 0., 
           "...", 97., 275., 2.8350515463917527`, 8., 15., 1.875, 2., 4., 2., 
           7., 18., 2.5714285714285716`, 0., 0., "...", 6., 22., 
           3.6666666666666665`, 5., 10., 2., 5., 24., 4.8, 0., 0., "...", 71.,
            162., 2.2816901408450705`, 4., 16., 4., 214., 588., 
           2.7476635514018692`, 221., 803., 3.6334841628959276`, 2., 5., 2.5, 
           655., 1314., 2.0061068702290075`, 2575., 7596., 2.949902912621359},
          "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 27., 132., 4.888888888888889, 2., 
           2., 1., 13., 25., 1.9230769230769231`, 4., 5., 1.25, 110., 206., 
           1.8727272727272728`, 566., 807., 1.4257950530035335`, 4., 11., 
           2.75, 1150., 3149., 2.7382608695652175`, 0., 0., "...", 213., 796.,
            3.7370892018779345`, 0., 0., "...", 346., 542., 
           1.5664739884393064`, 15., 41., 2.7333333333333334`, 2., 4., 2., 
           21., 69., 3.2857142857142856`, 1., 1., 1., 5., 8., 1.6, 1., 3., 3.,
            18., 65., 3.611111111111111, 21., 85., 4.0476190476190474`, 108., 
           264., 2.4444444444444446`, 0., 0., "...", 164., 427., 
           2.6036585365853657`, 281., 765., 2.7224199288256226`, 65., 78., 
           1.2, 1578., 2959., 1.8751584283903675`, 4715., 10444., 
           2.2150583244962885`}, 
         "Autres Europe" -> {
          "Autres Europe", 75., 90., 1.2, 0., 0., "...", 13., 32., 
           2.4615384615384617`, 54., 58., 1.0740740740740742`, 226., 409., 
           1.8097345132743363`, 1072., 1903., 1.775186567164179, 16., 37., 
           2.3125, 934., 1968., 2.107066381156317, 4., 35., 8.75, 231., 875., 
           3.787878787878788, 2., 2., 1., 115., 297., 2.582608695652174, 5., 
           5., 1., 11., 20., 1.8181818181818181`, 9., 17., 
           1.8888888888888888`, 15., 40., 2.6666666666666665`, 14., 17., 
           1.2142857142857142`, 17., 37., 2.176470588235294, 33., 83., 
           2.515151515151515, 96., 138., 1.4375, 163., 255., 
           1.5644171779141105`, 11., 143., 13., 434., 1068., 
           2.4608294930875574`, 506., 1196., 2.3636363636363638`, 61., 102., 
           1.6721311475409837`, 953., 1722., 1.806925498426023, 5070., 10549.,
            2.0806706114398423`}, 
         "Autriche" -> {
          "Autriche", 390., 775., 1.9871794871794872`, 28., 44., 
           1.5714285714285714`, 11., 13., 1.1818181818181819`, 103., 239., 
           2.320388349514563, 516., 977., 1.8934108527131783`, 874., 1824., 
           2.0869565217391304`, 89., 217., 2.438202247191011, 555., 1115., 
           2.009009009009009, 12., 36., 3., 997., 2926., 2.934804413239719, 
           8., 9., 1.125, 395., 800., 2.0253164556962027`, 31., 71., 
           2.2903225806451615`, 48., 117., 2.4375, 86., 161., 
           1.872093023255814, 37., 59., 1.5945945945945945`, 127., 229., 
           1.8031496062992125`, 230., 528., 2.2956521739130435`, 547., 1014., 
           1.853747714808044, 156., 306., 1.9615384615384615`, 288., 568., 
           1.9722222222222223`, 20., 59., 2.95, 245., 660., 2.693877551020408,
            281., 516., 1.8362989323843417`, 136., 285., 2.0955882352941178`, 
           4202., 6737., 1.6032841504045692`, 10412., 20285., 
           1.9482328082981175`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 73., 216., 2.958904109589041, 18., 54., 3., 0., 0., 
           "...", 117., 166., 1.4188034188034189`, 751., 1174., 
           1.5632490013315579`, 1734., 5755., 3.3189158016147635`, 122., 221.,
            1.8114754098360655`, 1817., 3352., 1.8447991194276279`, 10., 29., 
           2.9, 838., 3644., 4.348448687350835, 34., 51., 1.5, 342., 570., 
           1.6666666666666667`, 86., 172., 2., 96., 214., 2.2291666666666665`,
            218., 683., 3.13302752293578, 36., 72., 2., 53., 108., 
           2.0377358490566038`, 137., 222., 1.6204379562043796`, 137., 378., 
           2.759124087591241, 37., 99., 2.675675675675676, 243., 432., 
           1.7777777777777777`, 74., 266., 3.5945945945945947`, 3177., 14251.,
            4.48567831287378, 1678., 4770., 2.8426698450536354`, 85., 181., 
           2.1294117647058823`, 1415., 2318., 1.6381625441696113`, 13328., 
           39398., 2.956032412965186}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 5., 1.6666666666666667`, 2., 2., 1., 0., 
           0., "...", 0., 0., "...", 28., 67., 2.392857142857143, 26., 55., 
           2.1153846153846154`, 1., 1., 1., 90., 224., 2.488888888888889, 0., 
           0., "...", 157., 653., 4.159235668789809, 0., 0., "...", 7., 38., 
           5.428571428571429, 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 13., 13., 1., 9., 24., 
           2.6666666666666665`, 0., 0., "...", 16., 41., 2.5625, 4., 16., 4., 
           38., 152., 4., 20., 45., 2.25, 1., 3., 3., 79., 137., 
           1.7341772151898733`, 495., 1477., 2.9838383838383837`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 140., 5.185185185185185, 3., 3., 1., 7., 14.,
            2., 7., 15., 2.142857142857143, 258., 823., 3.189922480620155, 
           1165., 2427., 2.0832618025751075`, 33., 73., 2.212121212121212, 
           1643., 3857., 2.3475349969567865`, 0., 0., "...", 617., 1987., 
           3.2204213938411668`, 0., 0., "...", 675., 1579., 2.339259259259259,
            5., 7., 1.4, 63., 113., 1.7936507936507937`, 30., 73., 
           2.433333333333333, 4., 12., 3., 7., 32., 4.571428571428571, 4., 
           38., 9.5, 19., 49., 2.5789473684210527`, 4., 25., 6.25, 272., 435.,
            1.599264705882353, 4., 4., 1., 515., 1374., 2.6679611650485437`, 
           417., 1114., 2.671462829736211, 6., 81., 13.5, 3306., 6977., 
           2.1104053236539624`, 9091., 21252., 2.3376966230337697`}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 48., 3.2, 0., 0., "...", 0., 0., "...", 4., 8., 2.,
            134., 257., 1.9179104477611941`, 47., 146., 3.106382978723404, 4.,
            5., 1.25, 252., 635., 2.5198412698412698`, 0., 0., "...", 125., 
           557., 4.456, 2., 2., 1., 26., 53., 2.0384615384615383`, 1., 1., 1.,
            2., 6., 3., 6., 17., 2.8333333333333335`, 46., 63., 
           1.3695652173913044`, 3., 3., 1., 10., 166., 16.6, 29., 85., 
           2.9310344827586206`, 3., 38., 12.666666666666666`, 64., 127., 
           1.984375, 3., 35., 11.666666666666666`, 41., 149., 
           3.6341463414634148`, 88., 255., 2.897727272727273, 9., 16., 
           1.7777777777777777`, 401., 881., 2.197007481296758, 1315., 3553., 
           2.7019011406844107`}, 
         "Canada" -> {
          "Canada", 24., 62., 2.5833333333333335`, 6., 28., 4.666666666666667,
            0., 0., "...", 10., 15., 1.5, 273., 562., 2.0586080586080584`, 
           319., 698., 2.188087774294671, 21., 57., 2.7142857142857144`, 
           1351., 3158., 2.3375277572168764`, 2., 2., 1., 416., 2027., 
           4.872596153846154, 11., 19., 1.7272727272727273`, 333., 618., 
           1.8558558558558558`, 28., 62., 2.2142857142857144`, 14., 27., 
           1.9285714285714286`, 22., 55., 2.5, 4., 8., 2., 10., 35., 3.5, 16.,
            45., 2.8125, 43., 135., 3.13953488372093, 14., 34., 
           2.4285714285714284`, 62., 140., 2.2580645161290325`, 18., 36., 2., 
           314., 1119., 3.5636942675159236`, 257., 697., 2.7120622568093387`, 
           24., 70., 2.9166666666666665`, 1826., 3226., 1.7667031763417305`, 
           5418., 12935., 2.3874123292727942`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1860., 2308., 1.2408602150537635`, 4., 10.,
            2.5, 0., 0., "...", 37., 165., 4.45945945945946, 459., 846., 
           1.8431372549019607`, 11704., 15181., 1.297077922077922, 219., 329.,
            1.5022831050228311`, 2974., 4966., 1.6698049764626766`, 7., 17., 
           2.4285714285714284`, 748., 1949., 2.605614973262032, 7., 15., 
           2.142857142857143, 11151., 12427., 1.114429199174962, 46., 198., 
           4.304347826086956, 636., 889., 1.3977987421383649`, 2244., 2344., 
           1.0445632798573976`, 20., 28., 1.4, 1365., 1375., 
           1.0073260073260073`, 496., 1055., 2.127016129032258, 126., 462., 
           3.6666666666666665`, 16., 45., 2.8125, 489., 765., 
           1.5644171779141105`, 1095., 1125., 1.0273972602739727`, 1322., 
           2680., 2.027231467473525, 2065., 3404., 1.6484261501210653`, 450., 
           512., 1.1377777777777778`, 7876., 11913., 1.5125698324022345`, 
           47416., 65008., 1.3710140037118272`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 45., 9., 0., 0., "...", 0., 0., "...", 3., 3.,
            1., 69., 99., 1.434782608695652, 1601., 1987., 
           1.2410993129294192`, 5., 11., 2.2, 227., 441., 1.9427312775330396`,
            0., 0., "...", 165., 301., 1.8242424242424242`, 0., 0., "...", 
           1589., 1746., 1.0988042794210195`, 4., 9., 2.25, 5., 7., 1.4, 12., 
           17., 1.4166666666666667`, 2., 2., 1., 1., 1., 1., 1., 1., 1., 12., 
           56., 4.666666666666667, 4., 15., 3.75, 53., 58., 
           1.0943396226415094`, 4., 24., 6., 500., 818., 1.636, 115., 188., 
           1.6347826086956523`, 2., 10., 5., 687., 967., 1.4075691411935953`, 
           5066., 6806., 1.3434662455586261`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 32., 186., 5.8125, 0., 0., "...", 0., 0., "...", 25., 
           102., 4.08, 51., 143., 2.803921568627451, 48., 85., 
           1.7708333333333333`, 10., 23., 2.3, 80., 236., 2.95, 0., 0., "...",
            57., 182., 3.192982456140351, 0., 0., "...", 24., 38., 
           1.5833333333333333`, 5., 8., 1.6, 4., 6., 1.5, 5., 11., 2.2, 6., 
           6., 1., 38., 98., 2.5789473684210527`, 13., 30., 
           2.3076923076923075`, 32., 68., 2.125, 4., 11., 2.75, 51., 79., 
           1.5490196078431373`, 3., 65., 21.666666666666668`, 41., 138., 
           3.3658536585365852`, 46., 132., 2.869565217391304, 10., 18., 1.8, 
           443., 695., 1.5688487584650113`, 1028., 2360., 
           2.2957198443579765`}, 
         "Danemark" -> {
          "Danemark", 60., 145., 2.4166666666666665`, 1., 1., 1., 12., 24., 
           2., 32., 47., 1.46875, 259., 524., 2.023166023166023, 166., 401., 
           2.4156626506024095`, 23., 32., 1.391304347826087, 411., 711., 
           1.72992700729927, 19., 35., 1.8421052631578947`, 246., 914., 
           3.7154471544715446`, 0., 0., "...", 56., 134., 2.392857142857143, 
           24., 59., 2.4583333333333335`, 15., 39., 2.6, 35., 95., 
           2.7142857142857144`, 11., 12., 1.0909090909090908`, 8., 15., 1.875,
            38., 70., 1.8421052631578947`, 80., 239., 2.9875, 43., 57., 
           1.3255813953488371`, 26., 47., 1.8076923076923077`, 37., 166., 
           4.486486486486487, 192., 728., 3.7916666666666665`, 173., 293., 
           1.69364161849711, 49., 77., 1.5714285714285714`, 724., 1202., 
           1.660220994475138, 2740., 6067., 2.2142335766423358`}, 
         "Egypte" -> {
          "Egypte", 7., 14., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           33., 70., 2.121212121212121, 44., 133., 3.022727272727273, 0., 0., 
           "...", 338., 1070., 3.165680473372781, 0., 0., "...", 30., 152., 
           5.066666666666666, 0., 0., "...", 23., 56., 2.4347826086956523`, 
           2., 4., 2., 6., 8., 1.3333333333333333`, 16., 32., 2., 0., 0., 
           "...", 0., 0., "...", 1., 1., 1., 3., 12., 4., 0., 0., "...", 22., 
           36., 1.6363636363636365`, 5., 14., 2.8, 26., 84., 
           3.230769230769231, 43., 198., 4.604651162790698, 1., 1., 1., 259., 
           575., 2.22007722007722, 859., 2460., 2.863795110593714}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 6., 20., 3.3333333333333335`, 10., 52., 5.2, 
           0., 0., "...", 0., 0., "...", 60., 235., 3.9166666666666665`, 735.,
            2070., 2.816326530612245, 6., 10., 1.6666666666666667`, 2621., 
           5174., 1.9740557039297977`, 0., 0., "...", 396., 1806., 
           4.5606060606060606`, 0., 0., "...", 254., 619., 2.437007874015748, 
           9., 20., 2.2222222222222223`, 25., 45., 1.8, 30., 66., 2.2, 7., 
           14., 2., 9., 44., 4.888888888888889, 1., 3., 3., 36., 98., 
           2.7222222222222223`, 0., 0., "...", 161., 368., 
           2.2857142857142856`, 7., 11., 1.5714285714285714`, 338., 1366., 
           4.041420118343195, 368., 1070., 2.907608695652174, 3., 10., 
           3.3333333333333335`, 2857., 7618., 2.666433321666083, 7939., 
           20719., 2.6097745307973295`}, 
         "Espagne" -> {
          "Espagne", 115., 449., 3.9043478260869566`, 5., 13., 2.6, 0., 0., 
           "...", 97., 191., 1.9690721649484537`, 2371., 4508., 
           1.901307465204555, 1757., 3593., 2.0449630051223675`, 236., 375., 
           1.5889830508474576`, 4953., 9992., 2.0173632142136078`, 1., 1., 1.,
            401., 1298., 3.2369077306733165`, 18., 71., 3.9444444444444446`, 
           825., 1437., 1.7418181818181817`, 53., 126., 2.3773584905660377`, 
           25., 38., 1.52, 69., 152., 2.2028985507246377`, 45., 67., 
           1.488888888888889, 23., 63., 2.739130434782609, 52., 138., 
           2.6538461538461537`, 134., 326., 2.4328358208955225`, 34., 159., 
           4.676470588235294, 366., 689., 1.8825136612021858`, 20., 30., 1.5, 
           953., 3375., 3.5414480587618047`, 1854., 4269., 2.302588996763754, 
           80., 252., 3.15, 5837., 11158., 1.9115984238478672`, 20324., 
           42770., 2.1044085809879944`}, 
         "Estonie" -> {
          "Estonie", 3., 3., 1., 1., 4., 4., 7., 19., 2.7142857142857144`, 1.,
            3., 3., 15., 25., 1.6666666666666667`, 92., 110., 
           1.1956521739130435`, 1., 1., 1., 81., 171., 2.111111111111111, 0., 
           0., "...", 120., 578., 4.816666666666666, 0., 0., "...", 10., 16., 
           1.6, 0., 0., "...", 0., 0., "...", 3., 12., 4., 0., 0., "...", 2., 
           8., 4., 0., 0., "...", 8., 26., 3.25, 0., 0., "...", 10., 20., 2., 
           11., 191., 17.363636363636363`, 25., 119., 4.76, 33., 79., 
           2.393939393939394, 0., 0., "...", 105., 173., 1.6476190476190475`, 
           528., 1558., 2.9507575757575757`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 237., 922., 3.890295358649789, 18.,
            104., 5.777777777777778, 8., 23., 2.875, 242., 540., 
           2.231404958677686, 3669., 8592., 2.3417825020441536`, 4306., 
           11428., 2.6539712029725964`, 182., 342., 1.879120879120879, 7279., 
           16654., 2.287951641709026, 13., 36., 2.769230769230769, 2548., 
           9486., 3.7229199372056514`, 19., 28., 1.4736842105263157`, 5101., 
           10112., 1.982356400705744, 143., 509., 3.5594405594405596`, 158., 
           346., 2.189873417721519, 171., 396., 2.3157894736842106`, 116., 
           390., 3.3620689655172415`, 91., 272., 2.989010989010989, 151., 
           520., 3.443708609271523, 350., 1102., 3.1485714285714286`, 68., 
           166., 2.4411764705882355`, 611., 1506., 2.46481178396072, 114., 
           281., 2.4649122807017543`, 3676., 12878., 3.503264417845484, 1910.,
            5108., 2.67434554973822, 252., 727., 2.884920634920635, 19357., 
           35832., 1.851113292349021, 50790., 118300., 2.3291986611537703`}, 
         "Finlande" -> {
          "Finlande", 31., 86., 2.774193548387097, 1., 4., 4., 0., 0., "...", 
           12., 13., 1.0833333333333333`, 67., 134., 2., 125., 281., 2.248, 
           12., 18., 1.5, 325., 726., 2.233846153846154, 0., 0., "...", 294., 
           1189., 4.04421768707483, 2., 6., 3., 27., 98., 3.6296296296296298`,
            8., 9., 1.125, 4., 9., 2.25, 61., 209., 3.4262295081967213`, 16., 
           22., 1.375, 3., 7., 2.3333333333333335`, 33., 70., 
           2.121212121212121, 47., 177., 3.765957446808511, 7., 32., 
           4.571428571428571, 23., 60., 2.608695652173913, 3., 52., 
           17.333333333333332`, 90., 369., 4.1, 267., 492., 
           1.8426966292134832`, 22., 33., 1.5, 739., 1489., 
           2.0148849797023005`, 2219., 5585., 2.516899504281208}, 
         "France" -> {
          "France", 546., 995., 1.8223443223443223`, 18., 42., 
           2.3333333333333335`, 17., 45., 2.6470588235294117`, 330., 451., 
           1.3666666666666667`, 3410., 5082., 1.4903225806451612`, 3620., 
           7752., 2.1414364640883976`, 1444., 2415., 1.672437673130194, 
           14910., 24183., 1.6219315895372233`, 19., 35., 1.8421052631578947`,
            1366., 4446., 3.2547584187408494`, 255., 391., 
           1.5333333333333334`, 1094., 1655., 1.512797074954296, 1113., 1885.,
            1.693620844564241, 187., 294., 1.572192513368984, 263., 556., 
           2.1140684410646386`, 84., 121., 1.4404761904761905`, 149., 321., 
           2.1543624161073827`, 340., 674., 1.9823529411764707`, 334., 646., 
           1.9341317365269461`, 111., 217., 1.954954954954955, 1021., 1985., 
           1.9441723800195887`, 68., 213., 3.1323529411764706`, 6313., 14873.,
            2.3559322033898304`, 12983., 23966., 1.845952399291381, 239., 
           455., 1.903765690376569, 6148., 9487., 1.543103448275862, 56382., 
           103185., 1.8301053527721614`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 79., 4.388888888888889, 3., 10., 
           3.3333333333333335`, 0., 0., "...", 40., 80., 2., 125., 256., 
           2.048, 319., 1057., 3.3134796238244513`, 17., 82., 
           4.823529411764706, 959., 2137., 2.2283628779979145`, 0., 0., "...",
            332., 1238., 3.7289156626506026`, 0., 0., "...", 243., 494., 
           2.0329218106995883`, 8., 8., 1., 10., 15., 1.5, 1., 2., 2., 6., 
           12., 2., 10., 24., 2.4, 10., 19., 1.9, 48., 162., 3.375, 6., 44., 
           7.333333333333333, 137., 249., 1.8175182481751824`, 17., 49., 
           2.8823529411764706`, 239., 963., 4.02928870292887, 653., 1818., 
           2.784073506891271, 27., 71., 2.6296296296296298`, 2089., 4745., 
           2.2714217328865485`, 5317., 13614., 2.5604664284370884`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 29., 3.2222222222222223`, 2., 10., 5., 0., 0., 
           "...", 9., 33., 3.6666666666666665`, 65., 103., 
           1.5846153846153845`, 1273., 2304., 1.809897879025923, 14., 32., 
           2.2857142857142856`, 243., 464., 1.9094650205761317`, 0., 0., 
           "...", 229., 642., 2.8034934497816595`, 0., 0., "...", 1955., 
           2742., 1.4025575447570333`, 12., 14., 1.1666666666666667`, 17., 
           30., 1.7647058823529411`, 65., 103., 1.5846153846153845`, 11., 27.,
            2.4545454545454546`, 38., 68., 1.7894736842105263`, 2., 4., 2., 
           99., 184., 1.8585858585858586`, 0., 0., "...", 46., 85., 
           1.8478260869565217`, 14., 34., 2.4285714285714284`, 568., 1181., 
           2.079225352112676, 261., 550., 2.10727969348659, 5., 11., 2.2, 
           1583., 2793., 1.764371446620341, 6520., 11443., 
           1.7550613496932514`}, 
         "Hongrie" -> {
          "Hongrie", 49., 122., 2.489795918367347, 0., 0., "...", 2., 2., 1., 
           16., 69., 4.3125, 172., 346., 2.011627906976744, 107., 268., 
           2.5046728971962615`, 19., 47., 2.473684210526316, 255., 503., 
           1.9725490196078432`, 0., 0., "...", 175., 403., 2.302857142857143, 
           0., 0., "...", 89., 263., 2.955056179775281, 9., 9., 1., 17., 35., 
           2.0588235294117645`, 13., 31., 2.3846153846153846`, 3., 5., 
           1.6666666666666667`, 11., 16., 1.4545454545454546`, 32., 117., 
           3.65625, 39., 91., 2.3333333333333335`, 16., 142., 8.875, 46., 65.,
            1.4130434782608696`, 5., 50., 10., 82., 201., 2.451219512195122, 
           100., 217., 2.17, 34., 71., 2.088235294117647, 517., 1044., 
           2.019342359767892, 1808., 4117., 2.2771017699115044`}, 
         "Inde" -> {
          "Inde", 116., 598., 5.155172413793103, 0., 0., "...", 2., 4., 2., 
           22., 79., 3.590909090909091, 205., 827., 4.034146341463415, 1050., 
           2618., 2.493333333333333, 11., 38., 3.4545454545454546`, 776., 
           2102., 2.7087628865979383`, 0., 0., "...", 279., 966., 
           3.4623655913978495`, 0., 0., "...", 1100., 2482., 
           2.2563636363636363`, 12., 84., 7., 8., 19., 2.375, 505., 639., 
           1.2653465346534654`, 14., 39., 2.7857142857142856`, 62., 175., 
           2.8225806451612905`, 195., 445., 2.282051282051282, 60., 364., 
           6.066666666666666, 10., 25., 2.5, 226., 418., 1.8495575221238938`, 
           10., 30., 3., 322., 893., 2.7732919254658386`, 347., 968., 
           2.7896253602305476`, 181., 301., 1.6629834254143647`, 4025., 9233.,
            2.293913043478261, 9538., 23347., 2.4477877961836865`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           5., 8., 1.6, 64., 87., 1.359375, 914., 1556., 1.7024070021881839`, 
           0., 0., "...", 449., 1002., 2.2316258351893095`, 6., 6., 1., 293., 
           480., 1.6382252559726962`, 0., 0., "...", 1147., 1980., 
           1.7262423714036617`, 19., 32., 1.6842105263157894`, 23., 33., 
           1.434782608695652, 43., 70., 1.627906976744186, 4., 12., 3., 44., 
           56., 1.2727272727272727`, 2., 6., 3., 25., 50., 2., 1., 1., 1., 
           326., 352., 1.0797546012269938`, 7., 7., 1., 538., 885., 
           1.6449814126394051`, 452., 702., 1.5530973451327434`, 2., 2., 1., 
           4020., 7111., 1.7689054726368159`, 8384., 14438., 
           1.7220896946564885`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 33., 92., 2.787878787878788, 4., 8., 2., 0., 0., 
           "...", 8., 15., 1.875, 285., 640., 2.245614035087719, 201., 525., 
           2.611940298507463, 11., 30., 2.727272727272727, 591., 1127., 
           1.906937394247039, 1., 4., 4., 114., 351., 3.0789473684210527`, 6.,
            7., 1.1666666666666667`, 87., 179., 2.057471264367816, 36., 87., 
           2.4166666666666665`, 6., 16., 2.6666666666666665`, 11., 19., 
           1.7272727272727273`, 8., 22., 2.75, 2., 2., 1., 49., 991., 
           20.224489795918366`, 26., 61., 2.3461538461538463`, 3., 3., 1., 
           33., 42., 1.2727272727272727`, 0., 0., "...", 124., 371., 
           2.9919354838709675`, 209., 539., 2.5789473684210527`, 45., 89., 
           1.9777777777777779`, 875., 1653., 1.8891428571428572`, 2768., 
           6873., 2.4830202312138727`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 83., 300., 3.6144578313253013`, 2., 8., 4., 
           2., 4., 2., 29., 50., 1.7241379310344827`, 324., 585., 
           1.8055555555555556`, 257., 603., 2.3463035019455254`, 14., 32., 
           2.2857142857142856`, 755., 1718., 2.275496688741722, 0., 0., "...",
            334., 1365., 4.086826347305389, 0., 0., "...", 229., 475., 
           2.074235807860262, 21., 40., 1.9047619047619047`, 27., 70., 
           2.5925925925925926`, 68., 157., 2.3088235294117645`, 13., 34., 
           2.6153846153846154`, 23., 71., 3.0869565217391304`, 11., 14., 
           1.2727272727272727`, 80., 239., 2.9875, 5., 19., 3.8, 141., 291., 
           2.0638297872340425`, 2., 4., 2., 185., 878., 4.745945945945946, 
           144., 339., 2.3541666666666665`, 21., 45., 2.142857142857143, 
           1794., 3818., 2.128205128205128, 4564., 11159., 
           2.4450043821209464`}, 
         "Italie" -> {
          "Italie", 572., 1549., 2.708041958041958, 51., 121., 
           2.372549019607843, 4., 11., 2.75, 270., 468., 1.7333333333333334`, 
           3049., 5651., 1.8533945555919973`, 3486., 6718., 
           1.9271371199082044`, 356., 636., 1.7865168539325842`, 4852., 9850.,
            2.0300906842539157`, 15., 24., 1.6, 6910., 15772., 
           2.2824891461649783`, 35., 54., 1.542857142857143, 3477., 5498., 
           1.5812482024733967`, 339., 711., 2.0973451327433628`, 280., 440., 
           1.5714285714285714`, 124., 234., 1.8870967741935485`, 165., 361., 
           2.187878787878788, 223., 311., 1.3946188340807175`, 397., 729., 
           1.836272040302267, 800., 1720., 2.15, 213., 404., 
           1.8967136150234742`, 9573., 15228., 1.5907239109996867`, 174., 
           387., 2.2241379310344827`, 2880., 6431., 2.232986111111111, 5044., 
           9686., 1.9203013481363997`, 280., 595., 2.125, 9878., 17618., 
           1.7835594249848148`, 53447., 101207., 1.8935955245383276`}, 
         "Japon" -> {
          "Japon", 72., 265., 3.6805555555555554`, 1., 1., 1., 4., 6., 1.5, 
           5., 12., 2.4, 326., 760., 2.331288343558282, 1144., 1953., 
           1.707167832167832, 31., 46., 1.4838709677419355`, 675., 1429., 
           2.117037037037037, 0., 0., "...", 251., 688., 2.741035856573705, 
           3., 5., 1.6666666666666667`, 428., 541., 1.264018691588785, 17., 
           35., 2.0588235294117645`, 5., 13., 2.6, 207., 263., 
           1.2705314009661837`, 14., 42., 3., 7., 12., 1.7142857142857142`, 
           23., 61., 2.652173913043478, 75., 154., 2.0533333333333332`, 7., 
           7., 1., 70., 156., 2.2285714285714286`, 1., 3., 3., 464., 1172., 
           2.5258620689655173`, 337., 957., 2.8397626112759644`, 15., 78., 
           5.2, 2901., 5014., 1.728369527749052, 7083., 13673., 
           1.9303967245517437`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 5., 12., 2.4, 129., 390., 3.0232558139534884`, 4., 4., 1., 
           330., 892., 2.703030303030303, 0., 0., "...", 23., 95., 
           4.130434782608695, 0., 0., "...", 20., 58., 2.9, 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 5., 20., 4., 0., 0., "...", 78., 255., 3.269230769230769, 
           0., 0., "...", 120., 629., 5.241666666666666, 55., 223., 
           4.054545454545455, 0., 0., "...", 109., 286., 2.623853211009174, 
           878., 2864., 3.2619589977220955`}, 
         "Lettonie" -> {
          "Lettonie", 15., 29., 1.9333333333333333`, 0., 0., "...", 0., 0., 
           "...", 3., 3., 1., 28., 50., 1.7857142857142858`, 39., 75., 
           1.9230769230769231`, 1., 1., 1., 58., 92., 1.5862068965517242`, 0.,
            0., "...", 120., 557., 4.641666666666667, 1., 1., 1., 23., 31., 
           1.3478260869565217`, 0., 0., "...", 0., 0., "...", 2., 2., 1., 0., 
           0., "...", 2., 5., 2.5, 4., 5., 1.25, 12., 31., 
           2.5833333333333335`, 0., 0., "...", 38., 82., 2.1578947368421053`, 
           0., 0., "...", 33., 135., 4.090909090909091, 26., 50., 
           1.9230769230769231`, 3., 10., 3.3333333333333335`, 213., 412., 
           1.9342723004694835`, 621., 1571., 2.529790660225443}, 
         "Liechtenstein" -> {
          "Liechtenstein", 34., 59., 1.7352941176470589`, 6., 6., 1., 3., 8., 
           2.6666666666666665`, 6., 11., 1.8333333333333333`, 46., 63., 
           1.3695652173913044`, 97., 142., 1.4639175257731958`, 8., 17., 
           2.125, 29., 57., 1.9655172413793103`, 2., 2., 1., 239., 581., 
           2.430962343096234, 3., 3., 1., 59., 73., 1.2372881355932204`, 9., 
           17., 1.8888888888888888`, 9., 11., 1.2222222222222223`, 6., 11., 
           1.8333333333333333`, 1., 1., 1., 13., 16., 1.2307692307692308`, 
           12., 13., 1.0833333333333333`, 97., 278., 2.865979381443299, 16., 
           26., 1.625, 45., 116., 2.577777777777778, 2., 10., 5., 41., 142., 
           3.4634146341463414`, 20., 31., 1.55, 2., 36., 18., 308., 384., 
           1.2467532467532467`, 1113., 2114., 1.89937106918239}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 26., 43., 1.6538461538461537`, 9., 23., 
           2.5555555555555554`, 0., 0., "...", 65., 88., 1.353846153846154, 
           258., 358., 1.3875968992248062`, 509., 1988., 3.905697445972495, 
           64., 94., 1.46875, 361., 556., 1.5401662049861495`, 7., 23., 
           3.2857142857142856`, 488., 2374., 4.864754098360656, 2., 4., 2., 
           174., 269., 1.5459770114942528`, 8., 17., 2.125, 25., 62., 2.48, 
           113., 348., 3.079646017699115, 13., 26., 2., 15., 27., 1.8, 58., 
           83., 1.4310344827586208`, 54., 132., 2.4444444444444446`, 5., 19., 
           3.8, 106., 193., 1.820754716981132, 12., 42., 3.5, 385., 1945., 
           5.0519480519480515`, 296., 723., 2.4425675675675675`, 50., 145., 
           2.9, 746., 1324., 1.774798927613941, 3849., 10906., 
           2.8334632372044686`}, 
         "Malaisie" -> {
          "Malaisie", 10., 33., 3.3, 2., 16., 8., 0., 0., "...", 20., 22., 
           1.1, 164., 327., 1.9939024390243902`, 982., 1701., 
           1.7321792260692463`, 5., 10., 2., 609., 1196., 1.9638752052545156`,
            2., 4., 2., 296., 736., 2.4864864864864864`, 0., 0., "...", 1412.,
            2254., 1.5963172804532577`, 3., 11., 3.6666666666666665`, 24., 
           51., 2.125, 206., 255., 1.2378640776699028`, 0., 0., "...", 249., 
           249., 1., 5., 14., 2.8, 14., 39., 2.7857142857142856`, 0., 0., 
           "...", 126., 140., 1.1111111111111112`, 2., 6., 3., 426., 898., 
           2.107981220657277, 276., 400., 1.4492753623188406`, 5., 8., 1.6, 
           2206., 3937., 1.78467815049864, 7044., 12307., 1.747160704145372}, 
         "Malte" -> {
          "Malte", 2., 7., 3.5, 2., 2., 1., 0., 0., "...", 3., 3., 1., 13., 
           17., 1.3076923076923077`, 49., 175., 3.5714285714285716`, 3., 7., 
           2.3333333333333335`, 66., 106., 1.606060606060606, 0., 0., "...", 
           46., 132., 2.869565217391304, 0., 0., "...", 57., 155., 
           2.719298245614035, 0., 0., "...", 13., 92., 7.076923076923077, 4., 
           8., 2., 1., 2., 2., 0., 0., "...", 0., 0., "...", 2., 3., 1.5, 0., 
           0., "...", 25., 53., 2.12, 0., 0., "...", 30., 74., 
           2.466666666666667, 31., 119., 3.838709677419355, 0., 9., "...", 
           274., 707., 2.5802919708029197`, 621., 1671., 2.6908212560386473`},
          "Mexique" -> {
          "Mexique", 2., 20., 10., 1., 10., 10., 0., 0., "...", 5., 10., 2., 
           125., 281., 2.248, 243., 493., 2.02880658436214, 10., 27., 2.7, 
           399., 949., 2.3784461152882206`, 0., 0., "...", 53., 166., 
           3.1320754716981134`, 2., 2., 1., 174., 310., 1.7816091954022988`, 
           4., 14., 3.5, 10., 14., 1.4, 26., 71., 2.730769230769231, 5., 20., 
           4., 3., 6., 2., 11., 24., 2.1818181818181817`, 6., 40., 
           6.666666666666667, 0., 0., "...", 25., 54., 2.16, 4., 4., 1., 86., 
           271., 3.1511627906976742`, 106., 210., 1.9811320754716981`, 2., 5.,
            2.5, 993., 1768., 1.7804632426988922`, 2295., 4769., 
           2.077995642701525}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 29., 88., 3.0344827586206895`, 0., 0., "...", 0.,
            0., "...", 4., 4., 1., 56., 114., 2.0357142857142856`, 74., 194., 
           2.6216216216216215`, 8., 12., 1.5, 336., 715., 2.1279761904761907`,
            9., 13., 1.4444444444444444`, 256., 1024., 4., 0., 0., "...", 53.,
            99., 1.8679245283018868`, 6., 8., 1.3333333333333333`, 4., 8., 2.,
            57., 188., 3.2982456140350878`, 0., 0., "...", 5., 16., 3.2, 7., 
           8., 1.1428571428571428`, 40., 138., 3.45, 1., 1., 1., 46., 91., 
           1.9782608695652173`, 17., 94., 5.529411764705882, 139., 508., 
           3.6546762589928057`, 92., 189., 2.0543478260869565`, 10., 43., 4.3,
            598., 1074., 1.7959866220735785`, 1847., 4629., 
           2.5062263129399027`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 13., 
           2.1666666666666665`, 0., 0., "...", 0., 0., "...", 2., 5., 2.5, 
           57., 93., 1.631578947368421, 120., 271., 2.2583333333333333`, 0., 
           0., "...", 247., 499., 2.020242914979757, 0., 0., "...", 72., 212.,
            2.9444444444444446`, 0., 0., "...", 173., 287., 
           1.6589595375722543`, 2., 4., 2., 1., 1., 1., 7., 20., 
           2.857142857142857, 1., 1., 1., 3., 3., 1., 0., 0., "...", 15., 39.,
            2.6, 1., 6., 6., 25., 51., 2.04, 0., 0., "...", 68., 255., 3.75, 
           100., 219., 2.19, 3., 8., 2.6666666666666665`, 346., 713., 
           2.060693641618497, 1249., 2700., 2.1617293835068057`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 308., 769., 2.4967532467532467`, 22., 38., 
           1.7272727272727273`, 0., 0., "...", 426., 524., 
           1.2300469483568075`, 1050., 1667., 1.5876190476190477`, 2111., 
           6248., 2.9597347228801514`, 166., 254., 1.5301204819277108`, 1567.,
            2697., 1.7211231652839822`, 10., 20., 2., 1995., 8091., 
           4.055639097744361, 9., 10., 1.1111111111111112`, 712., 1385., 
           1.9452247191011236`, 47., 93., 1.9787234042553192`, 525., 901., 
           1.7161904761904763`, 236., 868., 3.6779661016949152`, 57., 79., 
           1.3859649122807018`, 176., 557., 3.164772727272727, 245., 359., 
           1.4653061224489796`, 257., 646., 2.5136186770428015`, 117., 245., 
           2.094017094017094, 244., 516., 2.1147540983606556`, 99., 378., 
           3.8181818181818183`, 2087., 9344., 4.477240057498802, 859., 1664., 
           1.9371362048894063`, 202., 337., 1.6683168316831682`, 2926., 4868.,
            1.6637047163362952`, 16453., 42558., 2.5866407342126054`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., "...", 0., 4., "...", 0., 0., "...", 0., 0., 
           "...", 33., 65., 1.9696969696969697`, 161., 288., 
           1.7888198757763976`, 2., 12., 6., 220., 543., 2.4681818181818183`, 
           0., 0., "...", 50., 139., 2.78, 0., 0., "...", 298., 610., 
           2.046979865771812, 1., 17., 17., 3., 3., 1., 12., 28., 
           2.3333333333333335`, 0., 0., "...", 0., 0., "...", 0., 7., "...", 
           16., 66., 4.125, 0., 0., "...", 51., 56., 1.0980392156862746`, 0., 
           0., "...", 72., 182., 2.5277777777777777`, 82., 177., 
           2.158536585365854, 4., 17., 4.25, 513., 1215., 2.3684210526315788`,
            1518., 3429., 2.258893280632411}, 
         "Pologne" -> {
          "Pologne", 138., 411., 2.9782608695652173`, 4., 12., 3., 0., 0., 
           "...", 49., 257., 5.244897959183674, 375., 769., 2.050666666666667,
            231., 617., 2.670995670995671, 38., 143., 3.763157894736842, 529.,
            1123., 2.122873345935728, 3., 5., 1.6666666666666667`, 636., 
           3327., 5.231132075471698, 2., 2., 1., 131., 392., 
           2.9923664122137406`, 30., 85., 2.8333333333333335`, 6., 6., 1., 
           64., 156., 2.4375, 14., 22., 1.5714285714285714`, 28., 75., 
           2.6785714285714284`, 59., 401., 6.796610169491525, 107., 413., 
           3.8598130841121496`, 30., 379., 12.633333333333333`, 98., 210., 
           2.142857142857143, 11., 48., 4.363636363636363, 173., 631., 
           3.647398843930636, 285., 959., 3.364912280701754, 57., 132., 
           2.3157894736842106`, 1137., 2944., 2.589270008795075, 4235., 
           13519., 3.192207792207792}, 
         "Portugal" -> {
          "Portugal", 35., 114., 3.257142857142857, 3., 11., 
           3.6666666666666665`, 0., 0., "...", 32., 61., 1.90625, 490., 994., 
           2.0285714285714285`, 352., 655., 1.8607954545454546`, 100., 228., 
           2.28, 1848., 3417., 1.849025974025974, 2., 8., 4., 180., 487., 
           2.7055555555555557`, 13., 13., 1., 165., 304., 1.8424242424242425`,
            33., 157., 4.757575757575758, 28., 56., 2., 17., 18., 
           1.0588235294117647`, 6., 9., 1.5, 9., 15., 1.6666666666666667`, 6.,
            18., 3., 59., 111., 1.88135593220339, 8., 85., 10.625, 179., 246.,
            1.3743016759776536`, 9., 33., 3.6666666666666665`, 231., 748., 
           3.238095238095238, 709., 1552., 2.1889985895627646`, 34., 75., 
           2.2058823529411766`, 1352., 2504., 1.8520710059171597`, 5900., 
           11919., 2.0201694915254236`}, 
         "Qatar" -> {
          "Qatar", 1., 43., 43., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           8., 14., 1.75, 129., 333., 2.5813953488372094`, 0., 0., "...", 
           767., 1695., 2.2099087353324642`, 0., 0., "...", 63., 339., 
           5.380952380952381, 0., 0., "...", 46., 185., 4.021739130434782, 0.,
            0., "...", 12., 29., 2.4166666666666665`, 6., 12., 2., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 4., 30., 7.5, 0., 0., "...", 
           12., 23., 1.9166666666666667`, 8., 28., 3.5, 39., 105., 
           2.6923076923076925`, 85., 339., 3.988235294117647, 1., 2., 2., 
           921., 1515., 1.6449511400651466`, 2102., 4692., 
           2.2321598477640343`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 35., 50., 
           1.4285714285714286`, 0., 0., "...", 0., 0., "...", 183., 211., 
           1.1530054644808743`, 193., 295., 1.528497409326425, 8531., 11314., 
           1.3262220138319072`, 53., 77., 1.4528301886792452`, 372., 708., 
           1.903225806451613, 0., 0., "...", 105., 421., 4.0095238095238095`, 
           0., 0., "...", 1495., 2193., 1.4668896321070235`, 23., 47., 
           2.0434782608695654`, 67., 81., 1.208955223880597, 65., 147., 
           2.2615384615384615`, 6., 20., 3.3333333333333335`, 1., 1., 1., 4., 
           14., 3.5, 20., 33., 1.65, 1., 4., 4., 58., 84., 
           1.4482758620689655`, 3., 18., 6., 711., 1049., 1.4753867791842474`,
            228., 391., 1.7149122807017543`, 10., 46., 4.6, 1696., 2490., 
           1.4681603773584906`, 13860., 19694., 1.420923520923521}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 62., 139., 
           2.2419354838709675`, 17., 52., 3.0588235294117645`, 0., 0., "...", 
           33., 81., 2.4545454545454546`, 173., 378., 2.184971098265896, 114.,
            269., 2.3596491228070176`, 10., 15., 1.5, 219., 446., 
           2.036529680365297, 0., 0., "...", 576., 2347., 4.074652777777778, 
           0., 0., "...", 110., 169., 1.5363636363636364`, 2., 3., 1.5, 8., 
           11., 1.375, 34., 115., 3.3823529411764706`, 15., 26., 
           1.7333333333333334`, 13., 41., 3.1538461538461537`, 75., 111., 
           1.48, 87., 168., 1.9310344827586208`, 23., 42., 1.826086956521739, 
           35., 52., 1.4857142857142858`, 15., 24., 1.6, 103., 408., 
           3.9611650485436893`, 115., 303., 2.634782608695652, 30., 60., 2., 
           624., 1132., 1.814102564102564, 2493., 6392., 2.5639791415964703`},
          69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 17., 53., 3.1176470588235294`, 16., 92., 5.75, 0., 0., 
           "...", 11., 64., 5.818181818181818, 241., 502., 2.08298755186722, 
           185., 542., 2.9297297297297296`, 19., 26., 1.368421052631579, 482.,
            1084., 2.2489626556016598`, 0., 0., "...", 159., 563., 
           3.540880503144654, 0., 0., "...", 101., 350., 3.4653465346534653`, 
           14., 51., 3.642857142857143, 2., 6., 3., 4., 14., 3.5, 6., 16., 
           2.6666666666666665`, 14., 26., 1.8571428571428572`, 21., 41., 
           1.9523809523809523`, 58., 214., 3.689655172413793, 8., 146., 18.25,
            139., 245., 1.7625899280575539`, 6., 26., 4.333333333333333, 231.,
            849., 3.675324675324675, 370., 1117., 3.018918918918919, 15., 22.,
            1.4666666666666666`, 805., 1827., 2.2695652173913046`, 2924., 
           7876., 2.6935704514363885`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 256., 586., 2.2890625, 14., 49., 3.5, 11., 27., 
           2.4545454545454546`, 145., 283., 1.9517241379310344`, 4120., 8280.,
            2.0097087378640777`, 5764., 16246., 2.81852879944483, 197., 341., 
           1.7309644670050761`, 12209., 22034., 1.8047342124662134`, 15., 48.,
            3.2, 3187., 13496., 4.2347034828992784`, 10., 15., 1.5, 2179., 
           4164., 1.9109683340982102`, 115., 211., 1.8347826086956522`, 308., 
           768., 2.4935064935064934`, 484., 1305., 2.696280991735537, 97., 
           243., 2.5051546391752577`, 150., 267., 1.78, 309., 540., 
           1.7475728155339805`, 382., 915., 2.3952879581151834`, 92., 165., 
           1.7934782608695652`, 542., 951., 1.7546125461254614`, 288., 1119., 
           3.8854166666666665`, 6388., 24197., 3.787883531621791, 3711., 
           8418., 2.2683912691996766`, 379., 771., 2.034300791556728, 11966., 
           20554., 1.7177001504262075`, 53318., 125993., 2.363048126336322}, 
         "Russie" -> {
          "Russie", 101., 286., 2.8316831683168315`, 9., 11., 
           1.2222222222222223`, 0., 0., "...", 24., 51., 2.125, 326., 661., 
           2.0276073619631902`, 635., 1730., 2.7244094488188977`, 88., 140., 
           1.5909090909090908`, 2858., 5737., 2.0073477956613015`, 0., 0., 
           "...", 1274., 5706., 4.478806907378336, 3., 11., 
           3.6666666666666665`, 466., 988., 2.1201716738197427`, 34., 189., 
           5.5588235294117645`, 48., 114., 2.375, 33., 70., 2.121212121212121,
            13., 20., 1.5384615384615385`, 32., 95., 2.96875, 35., 157., 
           4.485714285714286, 308., 1234., 4.0064935064935066`, 13., 25., 
           1.9230769230769231`, 560., 1240., 2.2142857142857144`, 40., 257., 
           6.425, 1517., 5614., 3.7007251153592615`, 1013., 2466., 
           2.4343534057255676`, 135., 364., 2.696296296296296, 3738., 7110., 
           1.9020866773675762`, 13303., 34276., 2.576561677817034}, 
         "Serbie" -> {
          "Serbie", 30., 59., 1.9666666666666666`, 2., 2., 1., 0., 0., "...", 
           16., 48., 3., 69., 139., 2.0144927536231885`, 47., 147., 
           3.127659574468085, 2., 21., 10.5, 128., 364., 2.84375, 0., 0., 
           "...", 49., 137., 2.795918367346939, 1., 3., 3., 32., 125., 
           3.90625, 8., 23., 2.875, 6., 12., 2., 1., 2., 2., 3., 3., 1., 8., 
           8., 1., 6., 14., 2.3333333333333335`, 51., 139., 
           2.7254901960784315`, 3., 6., 2., 49., 85., 1.7346938775510203`, 4.,
            4., 1., 28., 88., 3.142857142857143, 39., 251., 6.435897435897436,
            19., 29., 1.5263157894736843`, 432., 805., 1.8634259259259258`, 
           1033., 2514., 2.4336882865440463`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 21., 2.3333333333333335`, 0., 0., "...", 0., 0., 
           "...", 14., 39., 2.7857142857142856`, 152., 310., 
           2.039473684210526, 2670., 4889., 1.8310861423220974`, 19., 31., 
           1.631578947368421, 642., 1414., 2.202492211838006, 0., 0., "...", 
           473., 1459., 3.0845665961945032`, 0., 0., "...", 2347., 4273., 
           1.8206220707285896`, 10., 50., 5., 31., 57., 1.8387096774193548`, 
           117., 212., 1.811965811965812, 7., 10., 1.4285714285714286`, 72., 
           106., 1.4722222222222223`, 16., 64., 4., 46., 112., 
           2.4347826086956523`, 0., 0., "...", 122., 187., 
           1.5327868852459017`, 17., 42., 2.4705882352941178`, 799., 2103., 
           2.632040050062578, 614., 1036., 1.6872964169381108`, 16., 53., 
           3.3125, 3139., 6023., 1.9187639375597323`, 11332., 22491., 
           1.9847334980585951`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 39., 159., 4.076923076923077, 3., 45., 15., 0., 0., 
           "...", 24., 85., 3.5416666666666665`, 50., 89., 1.78, 50., 114., 
           2.28, 8., 8., 1., 84., 224., 2.6666666666666665`, 6., 33., 5.5, 
           122., 426., 3.4918032786885247`, 0., 0., "...", 30., 111., 3.7, 2.,
            8., 4., 7., 17., 2.4285714285714284`, 4., 12., 3., 5., 12., 2.4, 
           15., 60., 4., 20., 182., 9.1, 52., 198., 3.8076923076923075`, 20., 
           169., 8.45, 24., 52., 2.1666666666666665`, 7., 17., 
           2.4285714285714284`, 41., 96., 2.341463414634146, 38., 124., 
           3.263157894736842, 21., 181., 8.619047619047619, 277., 859., 
           3.101083032490975, 949., 3281., 3.457323498419389}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 25., 1.3888888888888888`, 4., 15., 3.75, 
           0., 0., "...", 35., 82., 2.342857142857143, 58., 125., 
           2.1551724137931036`, 42., 89., 2.119047619047619, 13., 79., 
           6.076923076923077, 75., 177., 2.36, 1., 2., 2., 102., 390., 
           3.823529411764706, 0., 0., "...", 36., 87., 2.4166666666666665`, 
           0., 0., "...", 3., 6., 2., 25., 63., 2.52, 5., 8., 1.6, 10., 13., 
           1.3, 4., 4., 1., 35., 110., 3.142857142857143, 4., 15., 3.75, 22., 
           22., 1., 2., 27., 13.5, 51., 171., 3.3529411764705883`, 23., 37., 
           1.608695652173913, 12., 58., 4.833333333333333, 221., 363., 
           1.6425339366515836`, 801., 1968., 2.4569288389513106`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 98., 244., 2.489795918367347, 1., 1., 1., 0., 0., 
           "...", 36., 59., 1.6388888888888888`, 205., 357., 
           1.7414634146341463`, 354., 970., 2.7401129943502824`, 13., 22., 
           1.6923076923076923`, 737., 1355., 1.8385345997286295`, 4., 8., 2., 
           372., 1452., 3.903225806451613, 0., 0., "...", 106., 200., 
           1.8867924528301887`, 8., 11., 1.375, 5., 11., 2.2, 294., 920., 
           3.129251700680272, 8., 12., 1.5, 8., 13., 1.625, 31., 64., 
           2.064516129032258, 99., 244., 2.4646464646464645`, 11., 19., 
           1.7272727272727273`, 72., 167., 2.3194444444444446`, 19., 51., 
           2.6842105263157894`, 337., 1313., 3.8961424332344214`, 345., 918., 
           2.6608695652173915`, 67., 150., 2.2388059701492535`, 1426., 2401., 
           1.6837307152875176`, 4656., 10962., 2.354381443298969}, 
         "Suisse" -> {
          "Suisse", 14596., 27155., 1.8604412167717184`, 3709., 6214., 
           1.6753842005931519`, 2380., 6076., 2.552941176470588, 5860., 
           10544., 1.7993174061433448`, 23945., 35270., 1.4729588640634788`, 
           80982., 148363., 1.832049097330271, 12027., 18168., 
           1.5106011474183088`, 26724., 45471., 1.7015042658284687`, 2933., 
           5962., 2.0327309921582, 112720., 270802., 2.402430801987225, 2700.,
            4029., 1.4922222222222221`, 26324., 47119., 1.78996353137821, 
           4977., 6840., 1.3743218806509945`, 6804., 9777., 
           1.4369488536155204`, 11110., 21432., 1.929072907290729, 2533., 
           4351., 1.717726016581129, 14588., 24126., 1.6538250616945434`, 
           7041., 12319., 1.7496094304786252`, 22257., 42913., 
           1.9280675742463045`, 7106., 15342., 2.15902054601745, 21794., 
           38050., 1.7458933651463706`, 3860., 6819., 1.7665803108808291`, 
           77801., 175556., 2.2564748525083225`, 52154., 87035., 
           1.6688077616290218`, 3770., 7679., 2.036870026525199, 83131., 
           124920., 1.5026885277453657`, 633826., 1.202332*^6, 
           1.8969433251397072`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 28., 4., 2., 4., 2., 0., 0., "...", 4.,
            20., 5., 146., 226., 1.547945205479452, 3376., 4500., 
           1.3329383886255923`, 3., 11., 3.6666666666666665`, 435., 854., 
           1.9632183908045977`, 0., 0., "...", 263., 606., 
           2.3041825095057034`, 0., 0., "...", 2291., 2988., 
           1.3042339589698821`, 7., 9., 1.2857142857142858`, 95., 95., 1., 
           91., 631., 6.934065934065934, 15., 20., 1.3333333333333333`, 85., 
           86., 1.011764705882353, 13., 29., 2.230769230769231, 33., 62., 
           1.878787878787879, 1., 4., 4., 282., 315., 1.1170212765957446`, 
           18., 22., 1.2222222222222223`, 1142., 1511., 1.3231173380035026`, 
           1238., 1512., 1.2213247172859452`, 80., 83., 1.0375, 1559., 2335., 
           1.497754971135343, 11186., 15951., 1.4259789021991776`}, 
         "Turquie" -> {
          "Turquie", 86., 296., 3.441860465116279, 0., 0., "...", 0., 0., 
           "...", 45., 71., 1.5777777777777777`, 619., 1038., 
           1.6768982229402263`, 158., 374., 2.367088607594937, 16., 20., 1.25,
            562., 1306., 2.323843416370107, 6., 7., 1.1666666666666667`, 182.,
            626., 3.4395604395604398`, 7., 7., 1., 73., 132., 
           1.8082191780821917`, 26., 109., 4.1923076923076925`, 8., 16., 2., 
           15., 40., 2.6666666666666665`, 7., 14., 2., 1., 29., 29., 20., 32.,
            1.6, 59., 159., 2.694915254237288, 13., 56., 4.3076923076923075`, 
           61., 127., 2.081967213114754, 10., 23., 2.3, 115., 424., 
           3.6869565217391305`, 182., 424., 2.32967032967033, 23., 72., 
           3.130434782608696, 1667., 3105., 1.862627474505099, 3961., 8507., 
           2.147689977278465}, 
         "Ukraine" -> {
          "Ukraine", 16., 67., 4.1875, 0., 9., "...", 0., 0., "...", 18., 21.,
            1.1666666666666667`, 128., 311., 2.4296875, 115., 261., 
           2.2695652173913046`, 18., 43., 2.388888888888889, 775., 1603., 
           2.0683870967741935`, 0., 0., "...", 287., 1038., 
           3.6167247386759582`, 3., 3., 1., 81., 159., 1.962962962962963, 12.,
            22., 1.8333333333333333`, 9., 41., 4.555555555555555, 7., 22., 
           3.142857142857143, 1., 2., 2., 3., 3., 1., 11., 57., 
           5.181818181818182, 66., 212., 3.212121212121212, 2., 3., 1.5, 68., 
           264., 3.8823529411764706`, 11., 90., 8.181818181818182, 185., 671.,
            3.627027027027027, 170., 470., 2.764705882352941, 17., 31., 
           1.8235294117647058`, 700., 1507., 2.152857142857143, 2703., 6910., 
           2.5564187939326675`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 28., 76., 2.7142857142857144`, 2., 6., 3., 1., 2.,
            2., 3., 4., 1.3333333333333333`, 56., 174., 3.107142857142857, 
           97., 227., 2.3402061855670104`, 0., 0., "...", 255., 913., 
           3.5803921568627453`, 0., 0., "...", 8., 9., 1.125, 0., 0., "...", 
           45., 127., 2.8222222222222224`, 5., 15., 3., 3., 16., 
           5.333333333333333, 0., 0., "...", 2., 2., 1., 2., 8., 4., 14., 62.,
            4.428571428571429, 20., 51., 2.55, 3., 5., 1.6666666666666667`, 
           13., 25., 1.9230769230769231`, 1., 1., 1., 14., 32., 
           2.2857142857142856`, 88., 332., 3.772727272727273, 23., 96., 
           4.173913043478261, 374., 788., 2.106951871657754, 1057., 2971., 
           2.8107852412488175`}, 
         "Allemagne" -> {
          "Allemagne", 4772., 9508., 1.9924559932942163`, 530., 902., 
           1.7018867924528303`, 108., 300., 2.7777777777777777`, 1761., 3217.,
            1.8268029528676888`, 9983., 17001., 1.702995091655815, 9725., 
           18873., 1.940668380462725, 1260., 2363., 1.8753968253968254`, 
           5073., 9042., 1.7823772915434655`, 247., 497., 2.0121457489878543`,
            4186., 10440., 2.4940277114190157`, 149., 265., 1.778523489932886,
            5755., 11238., 1.9527367506516073`, 617., 1472., 
           2.385737439222042, 1190., 1824., 1.5327731092436976`, 1191., 1567.,
            1.3157010915197314`, 738., 1383., 1.8739837398373984`, 1677., 
           3505., 2.090041741204532, 2830., 5393., 1.9056537102473499`, 4818.,
            10811., 2.2438771274387714`, 2193., 4273., 1.9484724122207022`, 
           2328., 5532., 2.3762886597938144`, 422., 1262., 2.990521327014218, 
           1414., 3487., 2.466053748231966, 3987., 8006., 2.0080260847755205`,
            1927., 3413., 1.7711468604047742`, 31192., 52815., 
           1.6932226211849193`, 100073., 188389., 1.8825157634926504`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 21., 88., 4.190476190476191, 0., 0., "...", 0., 
           0., "...", 6., 13., 2.1666666666666665`, 52., 186., 
           3.576923076923077, 531., 1342., 2.5273069679849343`, 5., 12., 2.4, 
           1165., 3772., 3.2377682403433474`, 8., 32., 4., 25., 33., 1.32, 0.,
            0., "...", 102., 304., 2.980392156862745, 1., 1., 1., 9., 11., 
           1.2222222222222223`, 2., 11., 5.5, 5., 14., 2.8, 3., 5., 
           1.6666666666666667`, 3., 15., 5., 12., 126., 10.5, 4., 14., 3.5, 
           180., 438., 2.433333333333333, 1., 3., 3., 47., 120., 
           2.5531914893617023`, 192., 1031., 5.369791666666667, 6., 17., 
           2.8333333333333335`, 475., 1170., 2.463157894736842, 2855., 8758., 
           3.0676007005253942`}, 
         "Argentine" -> {
          "Argentine", 10., 58., 5.8, 1., 1., 1., 0., 0., "...", 8., 18., 
           2.25, 51., 117., 2.2941176470588234`, 100., 188., 1.88, 28., 47., 
           1.6785714285714286`, 308., 903., 2.9318181818181817`, 0., 0., 
           "...", 7., 15., 2.142857142857143, 0., 0., "...", 78., 153., 
           1.9615384615384615`, 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 2.,
            2., 1., 2., 3., 1.5, 1., 1., 1., 3., 11., 3.6666666666666665`, 4.,
            7., 1.75, 62., 146., 2.3548387096774195`, 1., 4., 4., 38., 91., 
           2.3947368421052633`, 63., 235., 3.7301587301587302`, 12., 37., 
           3.0833333333333335`, 434., 923., 2.1267281105990783`, 1215., 2963.,
            2.4386831275720167`}, 
         "Australie" -> {
          "Australie", 17., 80., 4.705882352941177, 3., 9., 3., 0., 3., "...",
            11., 22., 2., 207., 491., 2.3719806763285023`, 563., 1158., 
           2.0568383658969807`, 15., 29., 1.9333333333333333`, 662., 1934., 
           2.921450151057402, 0., 0., "...", 106., 209., 1.971698113207547, 
           0., 0., "...", 1191., 2125., 1.7842149454240135`, 6., 11., 
           1.8333333333333333`, 26., 37., 1.4230769230769231`, 203., 404., 
           1.9901477832512315`, 28., 102., 3.642857142857143, 5., 11., 2.2, 
           17., 95., 5.588235294117647, 36., 203., 5.638888888888889, 6., 14.,
            2.3333333333333335`, 110., 204., 1.8545454545454545`, 4., 6., 1.5,
            313., 620., 1.9808306709265175`, 297., 836., 2.814814814814815, 
           29., 89., 3.0689655172413794`, 1572., 2928., 1.8625954198473282`, 
           5427., 11620., 2.1411461212456238`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 29., 105., 3.6206896551724137`, 3., 13., 
           4.333333333333333, 1., 1., 1., 4., 4., 1., 113., 556., 
           4.920353982300885, 76., 202., 2.6578947368421053`, 10., 13., 1.3, 
           1771., 6678., 3.7707509881422925`, 3., 15., 5., 16., 19., 1.1875, 
           4., 4., 1., 43., 172., 4., 12., 116., 9.666666666666666, 0., 0., 
           "...", 8., 30., 3.75, 1., 11., 11., 11., 35., 3.1818181818181817`, 
           2., 4., 2., 27., 58., 2.1481481481481484`, 0., 0., "...", 73., 
           162., 2.219178082191781, 0., 0., "...", 30., 49., 
           1.6333333333333333`, 318., 1468., 4.616352201257862, 12., 37., 
           3.0833333333333335`, 505., 1134., 2.2455445544554458`, 3072., 
           10886., 3.5436197916666665`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 16., 3.2, 0., 0., "...", 0., 0., 
           "...", 2., 31., 15.5, 45., 111., 2.466666666666667, 70., 155., 
           2.2142857142857144`, 7., 9., 1.2857142857142858`, 890., 2417., 
           2.715730337078652, 0., 0., "...", 2., 2., 1., 1., 1., 1., 13., 32.,
            2.4615384615384617`, 14., 48., 3.4285714285714284`, 2., 6., 3., 
           4., 21., 5.25, 1., 17., 17., 0., 0., "...", 7., 7., 1., 13., 36., 
           2.769230769230769, 5., 23., 4.6, 45., 63., 1.4, 0., 0., "...", 15.,
            24., 1.6, 192., 572., 2.9791666666666665`, 8., 51., 6.375, 331., 
           515., 1.555891238670695, 1672., 4157., 2.486244019138756}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 18., 65., 
           3.611111111111111, 1., 1., 1., 0., 0., "...", 6., 8., 
           1.3333333333333333`, 62., 149., 2.403225806451613, 76., 159., 
           2.0921052631578947`, 4., 4., 1., 583., 1933., 3.3156089193825045`, 
           5., 8., 1.6, 13., 15., 1.1538461538461537`, 0., 0., "...", 44., 
           69., 1.5681818181818181`, 11., 19., 1.7272727272727273`, 0., 0., 
           "...", 0., 0., "...", 7., 12., 1.7142857142857142`, 1., 1., 1., 3.,
            5., 1.6666666666666667`, 8., 18., 2.25, 3., 4., 
           1.3333333333333333`, 43., 126., 2.9302325581395348`, 0., 0., "...",
            28., 66., 2.357142857142857, 116., 426., 3.6724137931034484`, 11.,
            25., 2.272727272727273, 482., 878., 1.8215767634854771`, 1525., 
           3991., 2.617049180327869}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 16., 65., 4.0625, 0., 0., "...", 
           2., 4., 2., 1., 2., 2., 80., 186., 2.325, 180., 318., 
           1.7666666666666666`, 5., 5., 1., 768., 2358., 3.0703125, 0., 0., 
           "...", 10., 14., 1.4, 0., 0., "...", 56., 136., 
           2.4285714285714284`, 20., 55., 2.75, 5., 5., 1., 4., 38., 9.5, 5., 
           5., 1., 6., 47., 7.833333333333333, 1., 3., 3., 8., 26., 3.25, 1., 
           1., 1., 68., 202., 2.9705882352941178`, 0., 0., "...", 21., 82., 
           3.9047619047619047`, 134., 407., 3.037313432835821, 11., 34., 
           3.090909090909091, 563., 1089., 1.9342806394316163`, 1965., 5082., 
           2.5862595419847327`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 43., 2.5294117647058822`, 0., 0., 
           "...", 0., 0., "...", 7., 7., 1., 66., 144., 2.1818181818181817`, 
           85., 163., 1.9176470588235295`, 6., 14., 2.3333333333333335`, 
           1141., 3188., 2.7940403155127083`, 2., 2., 1., 9., 16., 
           1.7777777777777777`, 0., 0., "...", 69., 203., 2.9420289855072466`,
            3., 26., 8.666666666666666, 2., 2., 1., 6., 17., 
           2.8333333333333335`, 2., 3., 1.5, 3., 14., 4.666666666666667, 36., 
           106., 2.9444444444444446`, 8., 26., 3.25, 0., 0., "...", 63., 131.,
            2.0793650793650795`, 1., 30., 30., 6., 13., 2.1666666666666665`, 
           214., 879., 4.107476635514018, 16., 36., 2.25, 514., 1162., 
           2.2607003891050583`, 2276., 6225., 2.73506151142355}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 36., 156., 4.333333333333333, 3., 
           6., 2., 8., 9., 1.125, 6., 13., 2.1666666666666665`, 128., 216., 
           1.6875, 263., 505., 1.920152091254753, 31., 45., 
           1.4516129032258065`, 1401., 4690., 3.3476088508208424`, 0., 0., 
           "...", 22., 30., 1.3636363636363635`, 0., 0., "...", 353., 560., 
           1.5864022662889519`, 9., 26., 2.888888888888889, 1., 4., 4., 12., 
           23., 1.9166666666666667`, 8., 10., 1.25, 5., 19., 3.8, 144., 144., 
           1., 21., 56., 2.6666666666666665`, 9., 27., 3., 78., 145., 
           1.858974358974359, 3., 3., 1., 31., 43., 1.3870967741935485`, 272.,
            910., 3.3455882352941178`, 23., 85., 3.6956521739130435`, 1311., 
           2815., 2.1472158657513347`, 4178., 10540., 2.5227381522259456`}, 
         "Autres Europe" -> {
          "Autres Europe", 75., 101., 1.3466666666666667`, 1., 1., 1., 11., 
           14., 1.2727272727272727`, 84., 98., 1.1666666666666667`, 164., 
           273., 1.6646341463414633`, 744., 1228., 1.6505376344086022`, 36., 
           88., 2.4444444444444446`, 1035., 2531., 2.4454106280193235`, 8., 
           38., 4.75, 25., 35., 1.4, 2., 4., 2., 127., 296., 
           2.3307086614173227`, 20., 42., 2.1, 14., 16., 1.1428571428571428`, 
           0., 0., "...", 3., 35., 11.666666666666666`, 46., 66., 
           1.434782608695652, 25., 50., 2., 89., 155., 1.7415730337078652`, 
           57., 161., 2.824561403508772, 347., 672., 1.936599423631124, 13., 
           35., 2.6923076923076925`, 141., 257., 1.822695035460993, 612., 
           1471., 2.40359477124183, 31., 43., 1.3870967741935485`, 1110., 
           2142., 1.9297297297297298`, 4820., 9852., 2.0439834024896264`}, 
         "Autriche" -> {
          "Autriche", 620., 1241., 2.0016129032258063`, 30., 57., 1.9, 10., 
           18., 1.8, 182., 334., 1.835164835164835, 831., 1571., 
           1.8904933814681106`, 1095., 2028., 1.8520547945205479`, 170., 405.,
            2.3823529411764706`, 660., 1278., 1.9363636363636363`, 47., 132., 
           2.8085106382978724`, 413., 956., 2.314769975786925, 14., 24., 
           1.7142857142857142`, 621., 1298., 2.0901771336553945`, 45., 101., 
           2.2444444444444445`, 51., 133., 2.607843137254902, 32., 45., 
           1.40625, 74., 130., 1.7567567567567568`, 236., 435., 
           1.8432203389830508`, 321., 767., 2.3894080996884735`, 731., 1612., 
           2.2051983584131327`, 274., 641., 2.3394160583941606`, 389., 821., 
           2.1105398457583546`, 22., 137., 6.2272727272727275`, 183., 386., 
           2.109289617486339, 411., 797., 1.9391727493917275`, 274., 517., 
           1.8868613138686132`, 5566., 9125., 1.6394178943586057`, 13302., 
           24989., 1.8785896857615396`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 174., 363., 2.086206896551724, 8., 13., 1.625, 0., 0., 
           "...", 93., 138., 1.4838709677419355`, 758., 1317., 
           1.737467018469657, 514., 2034., 3.9571984435797667`, 182., 340., 
           1.8681318681318682`, 2137., 3989., 1.8666354702854469`, 3., 4., 
           1.3333333333333333`, 69., 213., 3.0869565217391304`, 40., 55., 
           1.375, 350., 615., 1.7571428571428571`, 121., 236., 
           1.9504132231404958`, 63., 83., 1.3174603174603174`, 16., 32., 2., 
           67., 133., 1.9850746268656716`, 72., 187., 2.5972222222222223`, 
           109., 172., 1.5779816513761469`, 83., 214., 2.5783132530120483`, 
           48., 79., 1.6458333333333333`, 219., 430., 1.9634703196347032`, 
           64., 100., 1.5625, 276., 658., 2.3840579710144927`, 1436., 3573., 
           2.4881615598885793`, 126., 273., 2.1666666666666665`, 1661., 2925.,
            1.760987357013847, 8689., 18176., 2.091840257797215}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 38., 190., 5., 1., 4., 4., 0., 0., "...", 17., 
           29., 1.7058823529411764`, 265., 798., 3.0113207547169814`, 761., 
           1529., 2.0091984231274638`, 30., 109., 3.6333333333333333`, 1062., 
           2866., 2.6986817325800376`, 0., 0., "...", 103., 186., 
           1.8058252427184467`, 2., 2., 1., 616., 1403., 2.2775974025974026`, 
           8., 19., 2.375, 28., 55., 1.9642857142857142`, 16., 24., 1.5, 5., 
           11., 2.2, 16., 33., 2.0625, 4., 45., 11.25, 38., 97., 
           2.5526315789473686`, 0., 0., "...", 254., 427., 
           1.6811023622047243`, 6., 8., 1.3333333333333333`, 212., 429., 
           2.0235849056603774`, 378., 1052., 2.7830687830687832`, 14., 110., 
           7.857142857142857, 1778., 3816., 2.1462317210348707`, 5652., 
           13242., 2.342887473460722}, 
         "Bulgarie" -> {
          "Bulgarie", 45., 140., 3.111111111111111, 0., 0., "...", 0., 0., 
           "...", 6., 16., 2.6666666666666665`, 92., 180., 
           1.9565217391304348`, 62., 143., 2.306451612903226, 14., 20., 
           1.4285714285714286`, 222., 571., 2.5720720720720722`, 0., 0., 
           "...", 18., 113., 6.277777777777778, 0., 0., "...", 23., 47., 
           2.0434782608695654`, 4., 9., 2.25, 3., 5., 1.6666666666666667`, 8.,
            32., 4., 10., 40., 4., 10., 32., 3.2, 15., 37., 2.466666666666667,
            10., 21., 2.1, 1., 24., 24., 118., 238., 2.016949152542373, 1., 
           30., 30., 20., 36., 1.8, 104., 311., 2.9903846153846154`, 18., 52.,
            2.888888888888889, 385., 872., 2.264935064935065, 1189., 2969., 
           2.4970563498738434`}, 
         "Canada" -> {
          "Canada", 34., 111., 3.264705882352941, 8., 38., 4.75, 0., 0., 
           "...", 17., 35., 2.0588235294117645`, 358., 743., 
           2.0754189944134076`, 277., 611., 2.2057761732851984`, 33., 83., 
           2.515151515151515, 1378., 3597., 2.6103047895500726`, 1., 1., 1., 
           53., 125., 2.358490566037736, 1., 1., 1., 336., 734., 
           2.1845238095238093`, 30., 65., 2.1666666666666665`, 11., 24., 
           2.1818181818181817`, 8., 14., 1.75, 12., 23., 1.9166666666666667`, 
           11., 15., 1.3636363636363635`, 21., 72., 3.4285714285714284`, 46., 
           195., 4.239130434782608, 8., 22., 2.75, 154., 346., 
           2.2467532467532467`, 4., 11., 2.75, 417., 562., 
           1.3477218225419665`, 347., 1034., 2.9798270893371757`, 36., 99., 
           2.75, 2268., 4290., 1.8915343915343916`, 5869., 12851., 
           2.1896404838984496`}, 
         "Chili" -> {
          "Chili", 1., 18., 18., 0., 0., "...", 0., 0., "...", 4., 4., 1., 
           30., 51., 1.7, 49., 109., 2.2244897959183674`, 5., 14., 2.8, 127., 
           359., 2.826771653543307, 0., 0., "...", 6., 6., 1., 0., 0., "...", 
           26., 34., 1.3076923076923077`, 4., 26., 6.5, 2., 2., 1., 0., 0., 
           "...", 0., 0., "...", 4., 11., 2.75, 1., 2., 2., 15., 34., 
           2.2666666666666666`, 2., 7., 3.5, 20., 44., 2.2, 0., 0., "...", 
           14., 24., 1.7142857142857142`, 35., 144., 4.114285714285714, 6., 
           23., 3.8333333333333335`, 145., 310., 2.1379310344827585`, 496., 
           1222., 2.463709677419355}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2026., 2381., 1.1752221125370188`, 5., 17.,
            3.4, 0., 0., "...", 41., 169., 4.121951219512195, 494., 1125., 
           2.277327935222672, 14741., 17948., 1.217556475137372, 479., 775., 
           1.6179540709812108`, 2396., 4967., 2.0730383973288813`, 2., 2., 1.,
            373., 463., 1.2412868632707774`, 14., 26., 1.8571428571428572`, 
           14878., 16029., 1.0773625487296679`, 67., 205., 
           3.0597014925373136`, 545., 755., 1.385321100917431, 4623., 4634., 
           1.0023794073112697`, 52., 107., 2.0576923076923075`, 1794., 1912., 
           1.0657748049052398`, 486., 745., 1.5329218106995885`, 173., 682., 
           3.9421965317919074`, 27., 75., 2.7777777777777777`, 872., 1148., 
           1.31651376146789, 1594., 1594., 1., 737., 1009., 
           1.3690637720488468`, 2254., 3847., 1.7067435669920141`, 533., 740.,
            1.3883677298311445`, 6592., 9851., 1.4943871359223302`, 55798., 
           71206., 1.2761389297107424`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 28., 4., 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 27., 49., 1.8148148148148149`, 1223., 1653., 
           1.3515944399018807`, 8., 27., 3.375, 180., 428., 
           2.3777777777777778`, 1., 2., 2., 87., 105., 1.206896551724138, 0., 
           0., "...", 1190., 1358., 1.1411764705882352`, 2., 2., 1., 2., 2., 
           1., 4., 4., 1., 0., 0., "...", 34., 56., 1.6470588235294117`, 4., 
           4., 1., 3., 37., 12.333333333333334`, 3., 13., 4.333333333333333, 
           68., 84., 1.2352941176470589`, 0., 0., "...", 569., 795., 
           1.3971880492091389`, 302., 413., 1.3675496688741722`, 6., 13., 
           2.1666666666666665`, 1168., 1677., 1.4357876712328768`, 4888., 
           6750., 1.3809328968903436`}, 
         "Chypre" -> {
          "Chypre", 14., 58., 4.142857142857143, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 32., 92., 2.875, 26., 41., 1.5769230769230769`, 0.,
            0., "...", 98., 230., 2.3469387755102042`, 0., 0., "...", 2., 6., 
           3., 0., 0., "...", 14., 20., 1.4285714285714286`, 2., 2., 1., 2., 
           2., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            5., 30., 6., 0., 0., "...", 29., 54., 1.8620689655172413`, 0., 0.,
            "...", 9., 19., 2.111111111111111, 59., 176., 2.983050847457627, 
           3., 3., 1., 131., 235., 1.7938931297709924`, 426., 968., 
           2.272300469483568}, 
         "Croatie" -> {
          "Croatie", 41., 215., 5.2439024390243905`, 2., 2., 1., 0., 0., 
           "...", 25., 85., 3.4, 56., 104., 1.8571428571428572`, 31., 92., 
           2.967741935483871, 1., 1., 1., 106., 331., 3.1226415094339623`, 0.,
            0., "...", 28., 108., 3.857142857142857, 0., 0., "...", 41., 66., 
           1.6097560975609757`, 4., 11., 2.75, 1., 1., 1., 0., 0., "...", 5., 
           14., 2.8, 7., 13., 1.8571428571428572`, 14., 25., 
           1.7857142857142858`, 25., 62., 2.48, 12., 36., 3., 57., 88., 
           1.543859649122807, 2., 60., 30., 17., 50., 2.9411764705882355`, 
           59., 143., 2.4237288135593222`, 12., 21., 1.75, 292., 562., 
           1.9246575342465753`, 838., 2090., 2.4940334128878283`}, 
         "Danemark" -> {
          "Danemark", 87., 184., 2.1149425287356323`, 1., 1., 1., 1., 1., 1., 
           33., 44., 1.3333333333333333`, 242., 553., 2.2851239669421486`, 
           122., 295., 2.418032786885246, 37., 61., 1.6486486486486487`, 470.,
            1041., 2.2148936170212767`, 0., 0., "...", 37., 83., 
           2.2432432432432434`, 0., 0., "...", 80., 165., 2.0625, 41., 135., 
           3.292682926829268, 7., 12., 1.7142857142857142`, 38., 39., 
           1.0263157894736843`, 8., 16., 2., 27., 41., 1.5185185185185186`, 
           203., 299., 1.4729064039408868`, 79., 297., 3.759493670886076, 
           173., 309., 1.7861271676300579`, 57., 93., 1.631578947368421, 7., 
           40., 5.714285714285714, 29., 57., 1.9655172413793103`, 253., 528., 
           2.0869565217391304`, 72., 130., 1.8055555555555556`, 930., 1514., 
           1.6279569892473118`, 3034., 5938., 1.957152274225445}, 
         "Egypte" -> {
          "Egypte", 11., 44., 4., 0., 0., "...", 0., 0., "...", 1., 3., 3., 
           32., 93., 2.90625, 14., 52., 3.7142857142857144`, 0., 0., "...", 
           313., 1125., 3.594249201277955, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 16., 41., 2.5625, 7., 17., 2.4285714285714284`, 2., 2., 
           1., 7., 7., 1., 2., 3., 1.5, 1., 1., 1., 2., 3., 1.5, 2., 7., 3.5, 
           0., 0., "...", 18., 55., 3.0555555555555554`, 3., 5., 
           1.6666666666666667`, 1., 3., 3., 63., 237., 3.761904761904762, 6., 
           14., 2.3333333333333335`, 253., 536., 2.1185770750988144`, 754., 
           2248., 2.981432360742706}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 27., 115., 4.2592592592592595`, 0., 0., 
           "...", 0., 0., "...", 14., 28., 2., 53., 172., 3.2452830188679247`,
            572., 1254., 2.1923076923076925`, 3., 6., 2., 1971., 3767., 
           1.911212582445459, 0., 0., "...", 14., 23., 1.6428571428571428`, 
           0., 0., "...", 284., 708., 2.492957746478873, 9., 27., 3., 21., 
           38., 1.8095238095238095`, 9., 32., 3.5555555555555554`, 5., 9., 
           1.8, 7., 12., 1.7142857142857142`, 1., 3., 3., 15., 42., 2.8, 0., 
           0., "...", 218., 469., 2.1513761467889907`, 13., 31., 
           2.3846153846153846`, 63., 139., 2.2063492063492065`, 316., 1253., 
           3.9651898734177213`, 13., 18., 1.3846153846153846`, 2325., 5383., 
           2.315268817204301, 5953., 13529., 2.272635645892827}, 
         "Espagne" -> {
          "Espagne", 147., 382., 2.598639455782313, 14., 28., 2., 2., 4., 2., 
           84., 200., 2.380952380952381, 1395., 2790., 2., 639., 1392., 
           2.1784037558685445`, 311., 492., 1.5819935691318328`, 4043., 7688.,
            1.90155824882513, 3., 3., 1., 100., 185., 1.85, 22., 41., 
           1.8636363636363635`, 584., 1264., 2.164383561643836, 91., 207., 
           2.2747252747252746`, 13., 55., 4.230769230769231, 13., 21., 
           1.6153846153846154`, 34., 58., 1.7058823529411764`, 36., 60., 
           1.6666666666666667`, 76., 127., 1.6710526315789473`, 106., 305., 
           2.8773584905660377`, 49., 228., 4.653061224489796, 354., 667., 
           1.884180790960452, 9., 12., 1.3333333333333333`, 247., 565., 
           2.2874493927125505`, 1233., 2627., 2.1305758313057583`, 151., 381.,
            2.5231788079470197`, 5065., 8619., 1.7016781836130306`, 14821., 
           28401., 1.9162674583361448`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 246., 1131., 4.597560975609756, 
           18., 145., 8.055555555555555, 16., 24., 1.5, 282., 640., 
           2.269503546099291, 3911., 9946., 2.543083610329839, 2653., 6033., 
           2.274029400678477, 196., 369., 1.8826530612244898`, 7367., 19063., 
           2.5876204696620064`, 9., 31., 3.4444444444444446`, 407., 903., 
           2.2186732186732185`, 19., 45., 2.3684210526315788`, 4535., 9077., 
           2.00154355016538, 237., 640., 2.70042194092827, 155., 388., 
           2.503225806451613, 133., 223., 1.6766917293233083`, 149., 509., 
           3.4161073825503356`, 102., 204., 2., 189., 668., 
           3.5343915343915344`, 320., 975., 3.046875, 80., 219., 2.7375, 970.,
            2533., 2.611340206185567, 57., 157., 2.754385964912281, 1102., 
           2601., 2.3602540834845733`, 2118., 5729., 2.7049102927289894`, 
           414., 1251., 3.0217391304347827`, 16524., 30746., 
           1.8606874848704915`, 42209., 94250., 2.2329361036745716`}, 
         "Finlande" -> {
          "Finlande", 101., 202., 2., 2., 2., 1., 0., 0., "...", 20., 32., 
           1.6, 93., 205., 2.204301075268817, 175., 369., 2.1085714285714285`,
            15., 30., 2., 447., 1027., 2.2975391498881432`, 0., 0., "...", 
           32., 47., 1.46875, 0., 0., "...", 81., 265., 3.271604938271605, 5.,
            13., 2.6, 3., 3., 1., 12., 22., 1.8333333333333333`, 10., 21., 
           2.1, 12., 20., 1.6666666666666667`, 20., 38., 1.9, 31., 85., 
           2.7419354838709675`, 9., 12., 1.3333333333333333`, 57., 100., 
           1.7543859649122806`, 4., 62., 15.5, 36., 78., 2.1666666666666665`, 
           291., 683., 2.3470790378006874`, 60., 104., 1.7333333333333334`, 
           733., 1333., 1.8185538881309686`, 2249., 4753., 
           2.1133837261004893`}, 
         "France" -> {
          "France", 747., 1346., 1.8018741633199464`, 34., 80., 
           2.3529411764705883`, 7., 12., 1.7142857142857142`, 287., 395., 
           1.3763066202090593`, 2936., 4699., 1.6004768392370572`, 2405., 
           3923., 1.631185031185031, 1674., 2576., 1.5388291517323776`, 
           12846., 21252., 1.6543671181690798`, 29., 62., 2.1379310344827585`,
            255., 510., 2., 299., 462., 1.5451505016722409`, 1021., 1587., 
           1.55435847208619, 1526., 2478., 1.6238532110091743`, 147., 274., 
           1.8639455782312926`, 53., 81., 1.528301886792453, 156., 262., 
           1.6794871794871795`, 121., 261., 2.15702479338843, 463., 1013., 
           2.187904967602592, 343., 639., 1.8629737609329446`, 164., 303., 
           1.8475609756097562`, 1115., 2109., 1.8914798206278027`, 59., 208., 
           3.5254237288135593`, 2763., 5057., 1.8302569670647846`, 11493., 
           19718., 1.7156530061776734`, 261., 447., 1.7126436781609196`, 
           6434., 9950., 1.5464718682001866`, 47638., 79704., 
           1.6731180989965992`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 51., 2.125, 0., 0., "...", 0., 0., "...", 90.,
            192., 2.1333333333333333`, 194., 466., 2.402061855670103, 76., 
           196., 2.5789473684210527`, 5., 64., 12.8, 867., 1831., 
           2.1118800461361014`, 2., 2., 1., 30., 89., 2.966666666666667, 0., 
           0., "...", 47., 119., 2.5319148936170213`, 20., 61., 3.05, 5., 5., 
           1., 2., 2., 1., 15., 34., 2.2666666666666666`, 13., 17., 
           1.3076923076923077`, 4., 17., 4.25, 14., 18., 1.2857142857142858`, 
           2., 31., 15.5, 97., 205., 2.11340206185567, 4., 4., 1., 25., 37., 
           1.48, 306., 752., 2.457516339869281, 24., 61., 2.5416666666666665`,
            1027., 2131., 2.0749756572541385`, 2893., 6385., 
           2.2070515036294505`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 24., 3., 2., 2., 1., 0., 0., "...", 4., 5., 1.25, 
           45., 114., 2.533333333333333, 616., 1208., 1.9610389610389611`, 7.,
            22., 3.142857142857143, 210., 481., 2.2904761904761903`, 0., 0., 
           "...", 47., 51., 1.0851063829787233`, 0., 0., "...", 1150., 1566., 
           1.3617391304347826`, 9., 21., 2.3333333333333335`, 10., 14., 1.4, 
           6., 7., 1.1666666666666667`, 6., 10., 1.6666666666666667`, 120., 
           122., 1.0166666666666666`, 4., 6., 1.5, 14., 28., 2., 0., 0., 
           "...", 62., 92., 1.4838709677419355`, 0., 0., "...", 131., 175., 
           1.3358778625954197`, 178., 528., 2.966292134831461, 3., 7., 
           2.3333333333333335`, 1027., 1944., 1.8928919182083739`, 3659., 
           6427., 1.756490844493031}, 
         "Hongrie" -> {
          "Hongrie", 60., 153., 2.55, 0., 0., "...", 1., 1., 1., 34., 177., 
           5.205882352941177, 210., 507., 2.414285714285714, 93., 247., 
           2.6559139784946235`, 24., 76., 3.1666666666666665`, 283., 693., 
           2.4487632508833923`, 0., 0., "...", 26., 105., 4.038461538461538, 
           1., 1., 1., 106., 461., 4.349056603773585, 8., 10., 1.25, 7., 13., 
           1.8571428571428572`, 2., 2., 1., 8., 44., 5.5, 8., 27., 3.375, 27.,
            190., 7.037037037037037, 68., 168., 2.4705882352941178`, 22., 
           131., 5.954545454545454, 51., 101., 1.9803921568627452`, 7., 56., 
           8., 26., 40., 1.5384615384615385`, 167., 390., 2.3353293413173652`,
            60., 128., 2.1333333333333333`, 669., 1418., 2.1195814648729447`, 
           1968., 5139., 2.611280487804878}, 
         "Inde" -> {
          "Inde", 245., 821., 3.3510204081632655`, 8., 29., 3.625, 0., 0., 
           "...", 32., 93., 2.90625, 327., 1319., 4.033639143730887, 943., 
           2200., 2.3329798515376456`, 19., 76., 4., 792., 2545., 
           3.2133838383838382`, 0., 0., "...", 72., 101., 1.4027777777777777`,
            5., 7., 1.4, 914., 2081., 2.2768052516411377`, 16., 99., 6.1875, 
           2., 2., 1., 323., 549., 1.6996904024767803`, 10., 29., 2.9, 37., 
           152., 4.108108108108108, 109., 325., 2.981651376146789, 57., 454., 
           7.964912280701754, 12., 67., 5.583333333333333, 220., 454., 
           2.0636363636363635`, 2., 24., 12., 112., 226., 2.017857142857143, 
           338., 1047., 3.0976331360946747`, 169., 555., 3.2840236686390534`, 
           4154., 9016., 2.17043813192104, 8918., 22271., 
           2.4973088136353443`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 61., 137., 2.2459016393442623`, 0., 0., "...", 
           0., 0., "...", 3., 3., 1., 26., 88., 3.3846153846153846`, 277., 
           503., 1.815884476534296, 0., 0., "...", 238., 671., 
           2.819327731092437, 0., 0., "...", 7., 7., 1., 0., 0., "...", 366., 
           544., 1.4863387978142077`, 4., 16., 4., 8., 12., 1.5, 6., 6., 1., 
           0., 0., "...", 2., 4., 2., 0., 0., "...", 15., 40., 
           2.6666666666666665`, 0., 0., "...", 37., 48., 1.2972972972972974`, 
           0., 0., "...", 120., 220., 1.8333333333333333`, 251., 496., 
           1.9760956175298805`, 4., 15., 3.75, 1248., 2190., 
           1.7548076923076923`, 2673., 5000., 1.8705574261129816`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 41., 77., 1.8780487804878048`, 2., 7., 3.5, 0., 
           0., "...", 18., 40., 2.2222222222222223`, 482., 1020., 
           2.116182572614108, 131., 276., 2.1068702290076335`, 7., 20., 
           2.857142857142857, 614., 1289., 2.099348534201954, 4., 18., 4.5, 
           18., 25., 1.3888888888888888`, 0., 0., "...", 93., 186., 2., 44., 
           124., 2.8181818181818183`, 8., 12., 1.5, 8., 17., 2.125, 45., 78., 
           1.7333333333333334`, 9., 18., 2., 309., 1409., 4.559870550161812, 
           28., 34., 1.2142857142857142`, 10., 14., 1.4, 55., 96., 
           1.7454545454545454`, 2., 2., 1., 41., 77., 1.8780487804878048`, 
           176., 431., 2.4488636363636362`, 50., 102., 2.04, 1002., 1803., 
           1.7994011976047903`, 3197., 7175., 2.2442915233030964`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 154., 2.4444444444444446`, 2., 2., 1., 
           2., 2., 1., 12., 23., 1.9166666666666667`, 249., 533., 
           2.140562248995984, 265., 582., 2.1962264150943396`, 14., 19., 
           1.3571428571428572`, 658., 1602., 2.4346504559270516`, 2., 4., 2., 
           31., 82., 2.6451612903225805`, 1., 1., 1., 730., 1340., 
           1.8356164383561644`, 15., 38., 2.533333333333333, 35., 74., 
           2.1142857142857143`, 19., 33., 1.736842105263158, 21., 43., 
           2.0476190476190474`, 7., 10., 1.4285714285714286`, 9., 38., 
           4.222222222222222, 53., 101., 1.9056603773584906`, 3., 11., 
           3.6666666666666665`, 266., 451., 1.6954887218045114`, 11., 19., 
           1.7272727272727273`, 88., 193., 2.1931818181818183`, 131., 298., 
           2.2748091603053435`, 10., 21., 2.1, 1682., 3407., 
           2.0255648038049943`, 4379., 9081., 2.0737611326786936`}, 
         "Italie" -> {
          "Italie", 911., 1981., 2.1745334796926454`, 31., 61., 
           1.967741935483871, 10., 15., 1.5, 286., 521., 1.8216783216783217`, 
           1969., 3526., 1.7907567293042153`, 1931., 3311., 
           1.7146556188503366`, 545., 896., 1.6440366972477065`, 3736., 7174.,
            1.9202355460385439`, 18., 28., 1.5555555555555556`, 1341., 2507., 
           1.8695003728560775`, 58., 109., 1.8793103448275863`, 1625., 2857., 
           1.7581538461538462`, 426., 893., 2.096244131455399, 119., 199., 
           1.6722689075630253`, 61., 133., 2.180327868852459, 152., 337., 
           2.2171052631578947`, 268., 464., 1.7313432835820894`, 538., 1068., 
           1.9851301115241635`, 674., 1423., 2.1112759643916914`, 324., 702., 
           2.1666666666666665`, 8036., 14125., 1.757715281234445, 82., 147., 
           1.7926829268292683`, 1119., 2168., 1.937444146559428, 3353., 6869.,
            2.0486131822248734`, 348., 656., 1.8850574712643677`, 6676., 
           11349., 1.6999700419412822`, 34637., 63519., 1.833848197014753}, 
         "Japon" -> {
          "Japon", 82., 365., 4.451219512195122, 3., 6., 2., 3., 5., 
           1.6666666666666667`, 17., 36., 2.1176470588235294`, 331., 734., 
           2.217522658610272, 1414., 1919., 1.3571428571428572`, 82., 99., 
           1.2073170731707317`, 1130., 3733., 3.3035398230088497`, 0., 0., 
           "...", 82., 124., 1.5121951219512195`, 11., 32., 2.909090909090909,
            513., 753., 1.4678362573099415`, 58., 118., 2.0344827586206895`, 
           2., 2., 1., 383., 497., 1.2976501305483028`, 10., 24., 2.4, 5., 
           23., 4.6, 34., 180., 5.294117647058823, 96., 272., 
           2.8333333333333335`, 10., 24., 2.4, 82., 194., 2.3658536585365852`,
            7., 9., 1.2857142857142858`, 389., 601., 1.544987146529563, 563., 
           1627., 2.8898756660746003`, 21., 71., 3.380952380952381, 2482., 
           4188., 1.6873489121676069`, 7810., 15636., 2.0020486555697823`}, 
         "Koweit" -> {
          "Koweit", 3., 31., 10.333333333333334`, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 5., 10., 2., 87., 198., 2.2758620689655173`, 
           0., 0., "...", 192., 618., 3.21875, 0., 0., "...", 1., 5., 5., 0., 
           0., "...", 16., 41., 2.5625, 0., 1., "...", 2., 6., 3., 0., 0., 
           "...", 2., 2., 1., 1., 2., 2., 0., 0., "...", 11., 90., 
           8.181818181818182, 0., 0., "...", 37., 86., 2.324324324324324, 2., 
           4., 2., 13., 26., 2., 44., 207., 4.704545454545454, 2., 6., 3., 
           135., 356., 2.637037037037037, 553., 1689., 3.054249547920434}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 26., 42., 1.6153846153846154`, 25., 29., 1.16, 3., 
           4., 1.3333333333333333`, 12., 16., 1.3333333333333333`, 72., 152., 
           2.111111111111111, 77., 102., 1.3246753246753247`, 10., 17., 1.7, 
           50., 64., 1.28, 10., 18., 1.8, 126., 227., 1.8015873015873016`, 
           15., 15., 1., 76., 104., 1.368421052631579, 6., 10., 
           1.6666666666666667`, 9., 9., 1., 5., 6., 1.2, 6., 7., 
           1.1666666666666667`, 13., 13., 1., 14., 23., 1.6428571428571428`, 
           129., 241., 1.8682170542635659`, 20., 32., 1.6, 52., 94., 
           1.8076923076923077`, 0., 0., "...", 21., 34., 1.619047619047619, 
           30., 52., 1.7333333333333334`, 7., 7., 1., 297., 380., 
           1.2794612794612794`, 1111., 1698., 1.5283528352835283`}, 
         "Lituanie" -> {
          "Lituanie", 8., 13., 1.625, 0., 0., "...", 0., 0., "...", 1., 7., 
           7., 33., 80., 2.4242424242424243`, 188., 255., 1.3563829787234043`,
            0., 0., "...", 129., 317., 2.4573643410852712`, 0., 0., "...", 7.,
            18., 2.5714285714285716`, 1., 3., 3., 20., 92., 4.6, 3., 5., 
           1.6666666666666667`, 1., 1., 1., 0., 0., "...", 5., 11., 2.2, 1., 
           2., 2., 4., 10., 2.5, 16., 22., 1.375, 1., 4., 4., 28., 98., 3.5, 
           2., 4., 2., 9., 19., 2.111111111111111, 33., 109., 
           3.303030303030303, 4., 10., 2.5, 143., 272., 1.902097902097902, 
           637., 1352., 2.122448979591837}, 
         "Luxembourg" -> {
          "Luxembourg", 7., 17., 2.4285714285714284`, 0., 0., "...", 0., 0., 
           "...", 24., 43., 1.7916666666666667`, 151., 236., 
           1.5629139072847682`, 130., 240., 1.8461538461538463`, 35., 64., 
           1.8285714285714285`, 439., 756., 1.7220956719817768`, 2., 8., 4., 
           25., 67., 2.68, 0., 0., "...", 106., 181., 1.7075471698113207`, 4.,
            7., 1.75, 23., 25., 1.0869565217391304`, 13., 25., 
           1.9230769230769231`, 6., 8., 1.3333333333333333`, 31., 43., 
           1.3870967741935485`, 31., 57., 1.8387096774193548`, 24., 59., 
           2.4583333333333335`, 6., 6., 1., 77., 127., 1.6493506493506493`, 
           3., 3., 1., 52., 143., 2.75, 195., 438., 2.246153846153846, 19., 
           29., 1.5263157894736843`, 625., 1062., 1.6992, 2028., 3644., 
           1.7968441814595661`}, 
         "Malaisie" -> {
          "Malaisie", 13., 58., 4.461538461538462, 3., 45., 15., 0., 0., 
           "...", 1., 4., 4., 75., 236., 3.1466666666666665`, 400., 681., 
           1.7025, 0., 0., "...", 251., 717., 2.856573705179283, 0., 0., 
           "...", 22., 37., 1.6818181818181819`, 0., 0., "...", 525., 814., 
           1.5504761904761906`, 9., 30., 3.3333333333333335`, 5., 7., 1.4, 
           37., 47., 1.2702702702702702`, 0., 0., "...", 70., 80., 
           1.1428571428571428`, 4., 18., 4.5, 29., 242., 8.344827586206897, 
           10., 10., 1., 17., 59., 3.4705882352941178`, 0., 0., "...", 156., 
           208., 1.3333333333333333`, 196., 359., 1.8316326530612246`, 8., 
           28., 3.5, 945., 1476., 1.561904761904762, 2776., 5156., 
           1.8573487031700289`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 9., 33., 3.6666666666666665`, 0., 0., "...", 0., 0., 
           "...", 10., 13., 1.3, 86., 191., 2.2209302325581395`, 154., 251., 
           1.62987012987013, 10., 17., 1.7, 331., 854., 2.580060422960725, 0.,
            0., "...", 17., 34., 2., 0., 0., "...", 149., 315., 
           2.1140939597315436`, 9., 22., 2.4444444444444446`, 5., 7., 1.4, 9.,
            14., 1.5555555555555556`, 1., 19., 19., 7., 17., 
           2.4285714285714284`, 12., 88., 7.333333333333333, 22., 101., 
           4.590909090909091, 1., 2., 2., 42., 92., 2.1904761904761907`, 0., 
           0., "...", 42., 55., 1.3095238095238095`, 85., 218., 
           2.5647058823529414`, 3., 7., 2.3333333333333335`, 685., 1210., 
           1.7664233576642336`, 1689., 3560., 2.1077560686796923`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 152., 2.4918032786885247`, 3., 19., 
           6.333333333333333, 0., 0., "...", 2., 2., 1., 119., 205., 
           1.7226890756302522`, 132., 259., 1.9621212121212122`, 9., 19., 
           2.111111111111111, 632., 1478., 2.338607594936709, 1., 1., 1., 56.,
            95., 1.6964285714285714`, 0., 0., "...", 38., 71., 
           1.868421052631579, 15., 24., 1.6, 13., 19., 1.4615384615384615`, 
           8., 11., 1.375, 10., 17., 1.7, 15., 23., 1.5333333333333334`, 27., 
           67., 2.4814814814814814`, 78., 244., 3.128205128205128, 5., 6., 
           1.2, 42., 74., 1.7619047619047619`, 7., 9., 1.2857142857142858`, 
           62., 376., 6.064516129032258, 190., 396., 2.0842105263157893`, 18.,
            65., 3.611111111111111, 696., 1195., 1.7169540229885059`, 2239., 
           4827., 2.1558731576596695`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 10., 2.5, 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 52., 78., 1.5, 75., 139., 
           1.8533333333333333`, 6., 17., 2.8333333333333335`, 143., 365., 
           2.5524475524475525`, 0., 0., "...", 25., 48., 1.92, 0., 0., "...", 
           87., 137., 1.5747126436781609`, 4., 15., 3.75, 2., 2., 1., 4., 4., 
           1., 3., 5., 1.6666666666666667`, 3., 4., 1.3333333333333333`, 1., 
           6., 6., 4., 10., 2.5, 1., 3., 3., 23., 43., 1.8695652173913044`, 
           0., 0., "...", 19., 32., 1.6842105263157894`, 30., 93., 3.1, 7., 
           32., 4.571428571428571, 210., 411., 1.957142857142857, 703., 1454.,
            2.0682788051209102`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 3., 1., 
           11., 50., 4.545454545454546, 85., 204., 2.4, 0., 0., "...", 51., 
           253., 4.96078431372549, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 39., 106., 2.717948717948718, 1., 1., 1., 0., 0., "...", 0.,
            0., "...", 6., 45., 7.5, 0., 0., "...", 0., 0., "...", 3., 10., 
           3.3333333333333335`, 0., 0., "...", 12., 15., 1.25, 0., 0., "...", 
           3., 5., 1.6666666666666667`, 10., 33., 3.3, 0., 0., "...", 87., 
           206., 2.367816091954023, 311., 931., 2.9935691318327975`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 372., 923., 2.4811827956989245`, 22., 47., 
           2.1363636363636362`, 0., 0., "...", 334., 399., 
           1.1946107784431137`, 1059., 1883., 1.7780925401322, 967., 1720., 
           1.778697001034126, 130., 241., 1.853846153846154, 1675., 3154., 
           1.8829850746268657`, 21., 25., 1.1904761904761905`, 301., 626., 
           2.079734219269103, 10., 24., 2.4, 625., 1069., 1.7104, 86., 156., 
           1.813953488372093, 349., 417., 1.1948424068767909`, 36., 63., 1.75,
            65., 143., 2.2, 79., 148., 1.8734177215189873`, 188., 316., 
           1.6808510638297873`, 206., 447., 2.1699029126213594`, 134., 294., 
           2.1940298507462686`, 308., 565., 1.8344155844155845`, 111., 154., 
           1.3873873873873874`, 329., 1111., 3.3768996960486324`, 876., 1721.,
            1.9646118721461188`, 311., 560., 1.8006430868167203`, 2966., 
           4936., 1.6641942009440325`, 11560., 21142., 1.828892733564014}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 10., "...", 2., 6., 3., 0., 0., "...", 0., 0., 
           "...", 34., 83., 2.4411764705882355`, 93., 199., 2.139784946236559,
            0., 0., "...", 306., 848., 2.7712418300653594`, 0., 0., "...", 
           14., 19., 1.3571428571428572`, 0., 0., "...", 171., 412., 
           2.409356725146199, 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 5., 13., 2.6, 12., 55., 4.583333333333333, 8., 27., 
           3.375, 0., 0., "...", 23., 84., 3.652173913043478, 0., 0., "...", 
           24., 26., 1.0833333333333333`, 24., 77., 3.2083333333333335`, 5., 
           13., 2.6, 280., 670., 2.392857142857143, 1003., 2545., 
           2.5373878364905282`}, 
         "Pologne" -> {
          "Pologne", 224., 677., 3.0223214285714284`, 15., 54., 3.6, 0., 0., 
           "...", 95., 587., 6.178947368421053, 378., 871., 2.304232804232804,
            249., 772., 3.1004016064257027`, 56., 195., 3.482142857142857, 
           539., 1384., 2.5677179962894248`, 10., 24., 2.4, 70., 194., 
           2.7714285714285714`, 2., 2., 1., 204., 640., 3.1372549019607843`, 
           48., 191., 3.9791666666666665`, 6., 6., 1., 15., 41., 
           2.7333333333333334`, 26., 64., 2.4615384615384617`, 46., 82., 
           1.7826086956521738`, 78., 724., 9.282051282051283, 139., 519., 
           3.7338129496402876`, 73., 522., 7.1506849315068495`, 104., 183., 
           1.7596153846153846`, 5., 10., 2., 52., 91., 1.75, 486., 1766., 
           3.633744855967078, 128., 315., 2.4609375, 1704., 3847., 
           2.2576291079812205`, 4752., 13761., 2.8958333333333335`}, 
         "Portugal" -> {
          "Portugal", 97., 274., 2.8247422680412373`, 1., 2., 2., 0., 0., 
           "...", 33., 59., 1.7878787878787878`, 219., 554., 
           2.529680365296804, 164., 301., 1.8353658536585367`, 163., 275., 
           1.687116564417178, 1396., 2722., 1.9498567335243553`, 9., 9., 1., 
           89., 359., 4.033707865168539, 15., 23., 1.5333333333333334`, 109., 
           228., 2.091743119266055, 103., 351., 3.407766990291262, 13., 26., 
           2., 3., 3., 1., 6., 12., 2., 15., 40., 2.6666666666666665`, 30., 
           91., 3.033333333333333, 37., 83., 2.2432432432432434`, 23., 228., 
           9.91304347826087, 198., 322., 1.6262626262626263`, 13., 46., 
           3.5384615384615383`, 105., 220., 2.0952380952380953`, 627., 1522., 
           2.4274322169059013`, 52., 144., 2.769230769230769, 1088., 2114., 
           1.943014705882353, 4608., 10008., 2.171875}, 
         "Qatar" -> {
          "Qatar", 4., 68., 17., 0., 0., "...", 0., 0., "...", 3., 6., 2., 9.,
            22., 2.4444444444444446`, 62., 138., 2.225806451612903, 0., 0., 
           "...", 728., 1642., 2.2554945054945055`, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 43., 153., 3.558139534883721, 0., 0., "...", 
           19., 52., 2.736842105263158, 2., 4., 2., 0., 0., "...", 4., 7., 
           1.75, 0., 0., "...", 4., 54., 13.5, 0., 0., "...", 29., 65., 
           2.2413793103448274`, 0., 0., "...", 10., 13., 1.3, 78., 346., 
           4.435897435897436, 0., 0., "...", 892., 1324., 1.484304932735426, 
           1887., 3894., 2.0635930047694755`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 46., 111., 
           2.4130434782608696`, 0., 0., "...", 0., 0., "...", 169., 178., 
           1.0532544378698225`, 197., 368., 1.868020304568528, 9998., 14228., 
           1.4230846169233846`, 34., 45., 1.3235294117647058`, 510., 1425., 
           2.7941176470588234`, 5., 50., 10., 41., 55., 1.3414634146341464`, 
           0., 0., "...", 1685., 2443., 1.4498516320474777`, 12., 40., 
           3.3333333333333335`, 81., 96., 1.1851851851851851`, 10., 49., 4.9, 
           12., 28., 2.3333333333333335`, 0., 0., "...", 105., 128., 
           1.2190476190476192`, 34., 140., 4.117647058823529, 21., 57., 
           2.7142857142857144`, 81., 149., 1.8395061728395061`, 12., 24., 2., 
           640., 896., 1.4, 348., 668., 1.9195402298850575`, 14., 58., 
           4.142857142857143, 1762., 2684., 1.5232690124858115`, 15817., 
           23920., 1.5122968957450844`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 88., 188., 
           2.1363636363636362`, 7., 15., 2.142857142857143, 0., 0., "...", 
           51., 183., 3.588235294117647, 300., 550., 1.8333333333333333`, 
           171., 353., 2.064327485380117, 26., 47., 1.8076923076923077`, 335.,
            667., 1.991044776119403, 8., 10., 1.25, 98., 205., 
           2.0918367346938775`, 1., 1., 1., 126., 197., 1.5634920634920635`, 
           32., 81., 2.53125, 9., 15., 1.6666666666666667`, 5., 5., 1., 20., 
           27., 1.35, 26., 52., 2., 95., 236., 2.4842105263157896`, 113., 
           294., 2.601769911504425, 65., 141., 2.169230769230769, 88., 151., 
           1.7159090909090908`, 9., 20., 2.2222222222222223`, 69., 135., 
           1.9565217391304348`, 193., 449., 2.326424870466321, 45., 117., 2.6,
            758., 1406., 1.8548812664907652`, 2738., 5545., 
           2.025200876552228}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 76., 211., 2.776315789473684, 17., 122., 
           7.176470588235294, 0., 0., "...", 29., 89., 3.0689655172413794`, 
           288., 524., 1.8194444444444444`, 129., 349., 2.705426356589147, 
           21., 44., 2.0952380952380953`, 499., 1175., 2.3547094188376754`, 
           0., 0., "...", 40., 168., 4.2, 0., 0., "...", 74., 311., 
           4.202702702702703, 21., 44., 2.0952380952380953`, 16., 28., 1.75, 
           1., 2., 2., 16., 24., 1.5, 8., 71., 8.875, 26., 74., 
           2.8461538461538463`, 40., 150., 3.75, 38., 188., 4.947368421052632,
            148., 300., 2.027027027027027, 2., 31., 15.5, 130., 202., 
           1.5538461538461539`, 310., 707., 2.2806451612903227`, 44., 102., 
           2.3181818181818183`, 956., 2180., 2.280334728033473, 2929., 7096., 
           2.422669853192216}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 398., 1067., 2.680904522613065, 15., 39., 2.6, 7., 
           9., 1.2857142857142858`, 305., 566., 1.8557377049180328`, 6330., 
           12154., 1.9200631911532386`, 1922., 3525., 1.8340270551508846`, 
           316., 518., 1.639240506329114, 10049., 19351., 1.9256642451985273`,
            4., 16., 4., 310., 755., 2.435483870967742, 23., 55., 
           2.391304347826087, 1236., 2343., 1.895631067961165, 209., 390., 
           1.8660287081339713`, 125., 336., 2.688, 111., 188., 
           1.6936936936936937`, 139., 299., 2.1510791366906474`, 139., 265., 
           1.9064748201438848`, 469., 768., 1.6375266524520256`, 359., 1024., 
           2.852367688022284, 95., 241., 2.536842105263158, 650., 1205., 
           1.853846153846154, 69., 168., 2.4347826086956523`, 1107., 2942., 
           2.6576332429990965`, 3548., 7254., 2.044532130777903, 612., 1199., 
           1.9591503267973855`, 12189., 20954., 1.7190909836738042`, 40736., 
           77631., 1.9057099371563238`}, 
         "Russie" -> {
          "Russie", 51., 204., 4., 7., 16., 2.2857142857142856`, 0., 0., 
           "...", 33., 85., 2.5757575757575757`, 290., 798., 
           2.7517241379310344`, 389., 858., 2.2056555269922877`, 47., 104., 
           2.2127659574468086`, 2391., 6081., 2.5432873274780428`, 1., 1., 1.,
            136., 575., 4.227941176470588, 16., 66., 4.125, 472., 827., 
           1.7521186440677967`, 54., 179., 3.314814814814815, 48., 84., 1.75, 
           12., 14., 1.1666666666666667`, 34., 85., 2.5, 22., 58., 
           2.6363636363636362`, 50., 186., 3.72, 233., 1141., 
           4.896995708154506, 28., 55., 1.9642857142857142`, 534., 1210., 
           2.2659176029962547`, 13., 110., 8.461538461538462, 246., 600., 
           2.4390243902439024`, 838., 2190., 2.613365155131265, 121., 300., 
           2.479338842975207, 2896., 5854., 2.0214088397790055`, 8962., 
           21681., 2.4192144610577997`}, 
         "Serbie" -> {
          "Serbie", 20., 38., 1.9, 1., 1., 1., 0., 0., "...", 10., 39., 3.9, 
           36., 78., 2.1666666666666665`, 45., 153., 3.4, 6., 38., 
           6.333333333333333, 126., 361., 2.865079365079365, 0., 0., "...", 
           15., 41., 2.7333333333333334`, 0., 0., "...", 56., 87., 
           1.5535714285714286`, 12., 35., 2.9166666666666665`, 1., 1., 1., 0.,
            0., "...", 2., 3., 1.5, 18., 20., 1.1111111111111112`, 10., 15., 
           1.5, 42., 163., 3.880952380952381, 19., 27., 1.4210526315789473`, 
           46., 105., 2.282608695652174, 2., 60., 30., 23., 24., 
           1.0434782608695652`, 64., 235., 3.671875, 16., 37., 2.3125, 384., 
           728., 1.8958333333333333`, 954., 2289., 2.39937106918239}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 8., 31., 3.875, 2., 8., 4., 0., 0., "...", 6., 28., 
           4.666666666666667, 112., 301., 2.6875, 919., 1723., 
           1.8748639825897715`, 4., 14., 3.5, 453., 1240., 
           2.7373068432671084`, 0., 0., "...", 53., 76., 1.4339622641509433`, 
           0., 0., "...", 814., 1529., 1.8783783783783783`, 16., 81., 5.0625, 
           103., 105., 1.0194174757281553`, 31., 55., 1.7741935483870968`, 9.,
            26., 2.888888888888889, 22., 48., 2.1818181818181817`, 5., 28., 
           5.6, 31., 110., 3.5483870967741935`, 2., 10., 5., 74., 298., 
           4.027027027027027, 4., 4., 1., 252., 414., 1.6428571428571428`, 
           346., 607., 1.754335260115607, 25., 80., 3.2, 1959., 3959., 
           2.0209290454313424`, 5250., 10775., 2.052380952380952}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 37., 185., 5., 4., 7., 1.75, 0., 0., "...", 15., 86., 
           5.733333333333333, 68., 176., 2.588235294117647, 91., 169., 
           1.8571428571428572`, 30., 69., 2.3, 214., 400., 
           1.8691588785046729`, 6., 18., 3., 33., 88., 2.6666666666666665`, 
           3., 4., 1.3333333333333333`, 42., 176., 4.190476190476191, 6., 15.,
            2.5, 20., 36., 1.8, 0., 0., "...", 2., 8., 4., 10., 17., 1.7, 31.,
            630., 20.322580645161292`, 43., 130., 3.0232558139534884`, 66., 
           260., 3.9393939393939394`, 23., 67., 2.9130434782608696`, 0., 0., 
           "...", 20., 21., 1.05, 82., 184., 2.2439024390243905`, 57., 230., 
           4.035087719298246, 310., 794., 2.5612903225806454`, 1213., 3770., 
           3.107996702390767}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 28., 80., 2.857142857142857, 0., 0., "...", 0., 
           0., "...", 10., 99., 9.9, 77., 205., 2.6623376623376624`, 75., 
           157., 2.0933333333333333`, 18., 25., 1.3888888888888888`, 90., 
           181., 2.011111111111111, 1., 3., 3., 15., 23., 1.5333333333333334`,
            0., 0., "...", 28., 103., 3.6785714285714284`, 5., 6., 1.2, 0., 
           0., "...", 2., 4., 2., 1., 1., 1., 2., 4., 2., 5., 10., 2., 50., 
           129., 2.58, 8., 11., 1.375, 43., 74., 1.7209302325581395`, 8., 89.,
            11.125, 53., 134., 2.5283018867924527`, 45., 82., 
           1.8222222222222222`, 19., 54., 2.8421052631578947`, 232., 394., 
           1.6982758620689655`, 815., 1868., 2.2920245398773007`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 158., 425., 2.689873417721519, 2., 7., 3.5, 1., 1.,
            1., 60., 101., 1.6833333333333333`, 198., 406., 
           2.0505050505050506`, 283., 626., 2.2120141342756185`, 35., 61., 
           1.7428571428571429`, 828., 1869., 2.2572463768115942`, 4., 4., 1., 
           105., 250., 2.380952380952381, 0., 0., "...", 156., 293., 
           1.8782051282051282`, 27., 52., 1.9259259259259258`, 8., 33., 4.125,
            28., 49., 1.75, 27., 56., 2.074074074074074, 21., 47., 
           2.238095238095238, 38., 63., 1.6578947368421053`, 130., 399., 
           3.0692307692307694`, 60., 117., 1.95, 134., 196., 
           1.462686567164179, 18., 20., 1.1111111111111112`, 121., 357., 
           2.950413223140496, 373., 845., 2.265415549597855, 77., 183., 
           2.3766233766233764`, 1672., 2806., 1.6782296650717703`, 4564., 
           9266., 2.030236634531113}, 
         "Suisse" -> {
          "Suisse", 17586., 33478., 1.903673376549528, 4068., 6374., 
           1.5668633235004916`, 2493., 5597., 2.245086241476133, 6939., 
           12839., 1.8502666090214728`, 27101., 44737., 1.65075089480093, 
           77631., 126723., 1.6323762414499363`, 13040., 19189., 
           1.4715490797546011`, 24634., 43803., 1.7781521474384996`, 2440., 
           4151., 1.7012295081967213`, 35756., 71960., 2.0125293657008614`, 
           4833., 6517., 1.3484378232981584`, 29923., 50099., 
           1.6742639441232496`, 5575., 8323., 1.492914798206278, 5477., 7847.,
            1.4327186415921125`, 6097., 10342., 1.6962440544530097`, 3323., 
           5408., 1.6274450797472164`, 14088., 23083., 1.6384866553094832`, 
           9871., 16865., 1.708540168169385, 21314., 40773., 
           1.912968002252041, 9226., 19474., 2.110773899848255, 27166., 
           49033., 1.8049399985275711`, 3048., 4995., 1.638779527559055, 
           40492., 73109., 1.8055171391879878`, 49191., 92567., 
           1.881787318818483, 4427., 8548., 1.9308786988931557`, 83453., 
           129630., 1.5533294189543816`, 529192., 915464., 
           1.7299278900663653`}, 
         83 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 43., 2.5294117647058822`, 6., 12., 2.,
            8., 8., 1., 1., 2., 2., 34., 84., 2.4705882352941178`, 2244., 
           3368., 1.500891265597148, 36., 36., 1., 435., 1226., 
           2.8183908045977013`, 0., 0., "...", 118., 160., 
           1.3559322033898304`, 2., 2., 1., 1462., 1918., 1.3119015047879616`,
            3., 6., 2., 40., 42., 1.05, 73., 76., 1.0410958904109588`, 3., 3.,
            1., 19., 19., 1., 8., 24., 3., 18., 23., 1.2777777777777777`, 0., 
           0., "...", 116., 152., 1.3103448275862069`, 4., 7., 1.75, 823., 
           1020., 1.2393681652490887`, 607., 821., 1.3525535420098846`, 8., 
           16., 2., 1083., 1701., 1.5706371191135735`, 7168., 10769., 
           1.5023716517857142`}, 
         "Turquie" -> {
          "Turquie", 56., 222., 3.9642857142857144`, 3., 7., 
           2.3333333333333335`, 0., 0., "...", 39., 63., 1.6153846153846154`, 
           325., 657., 2.0215384615384617`, 184., 296., 1.608695652173913, 
           43., 65., 1.5116279069767442`, 867., 2035., 2.3471741637831602`, 
           0., 0., "...", 42., 58., 1.380952380952381, 9., 17., 
           1.8888888888888888`, 103., 247., 2.3980582524271843`, 26., 145., 
           5.576923076923077, 2., 8., 4., 7., 7., 1., 11., 37., 
           3.3636363636363638`, 15., 42., 2.8, 24., 81., 3.375, 52., 128., 
           2.4615384615384617`, 13., 51., 3.923076923076923, 135., 219., 
           1.6222222222222222`, 4., 4., 1., 33., 76., 2.303030303030303, 251.,
            666., 2.653386454183267, 41., 90., 2.1951219512195124`, 1543., 
           2823., 1.829552819183409, 3828., 8044., 2.1013584117032393`}, 
         "Ukraine" -> {
          "Ukraine", 18., 44., 2.4444444444444446`, 3., 3., 1., 0., 0., "...",
            5., 12., 2.4, 73., 252., 3.452054794520548, 217., 449., 
           2.0691244239631335`, 15., 31., 2.066666666666667, 822., 2131., 
           2.5924574209245743`, 0., 0., "...", 26., 69., 2.6538461538461537`, 
           0., 0., "...", 99., 153., 1.5454545454545454`, 8., 34., 4.25, 1., 
           19., 19., 0., 0., "...", 5., 9., 1.8, 13., 19., 
           1.4615384615384615`, 1., 3., 3., 37., 145., 3.918918918918919, 3., 
           8., 2.6666666666666665`, 70., 238., 3.4, 4., 93., 23.25, 34., 82., 
           2.411764705882353, 238., 711., 2.9873949579831933`, 25., 175., 7., 
           548., 1135., 2.071167883211679, 2265., 5815., 
           2.567328918322296}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 13., 80., 6.153846153846154, 1., 1., 1., 1., 1., 
           1., 7., 45., 6.428571428571429, 56., 145., 2.5892857142857144`, 
           247., 592., 2.396761133603239, 1., 4., 4., 295., 1126., 
           3.816949152542373, 1., 1., 1., 26., 46., 1.7692307692307692`, 0., 
           0., "...", 65., 164., 2.523076923076923, 5., 16., 3.2, 6., 8., 
           1.3333333333333333`, 19., 35., 1.8421052631578947`, 1., 2., 2., 4.,
            12., 3., 1., 1., 1., 18., 72., 4., 1., 6., 6., 30., 115., 
           3.8333333333333335`, 2., 6., 3., 29., 54., 1.8620689655172413`, 
           66., 268., 4.0606060606060606`, 51., 136., 2.6666666666666665`, 
           401., 888., 2.2144638403990027`, 1347., 3824., 
           2.8389012620638456`}, 
         "Allemagne" -> {
          "Allemagne", 4186., 9539., 2.278786430960344, 572., 1112., 
           1.944055944055944, 829., 1357., 1.6369119420989144`, 1985., 3865., 
           1.9471032745591939`, 10574., 17666., 1.6707017212029507`, 14652., 
           32416., 2.212394212394212, 1795., 3061., 1.705292479108635, 4753., 
           8904., 1.8733431516936672`, 303., 625., 2.062706270627063, 8466., 
           23541., 2.7806520198440823`, 124., 187., 1.5080645161290323`, 
           8081., 15593., 1.9295879222868457`, 499., 1049., 
           2.1022044088176353`, 1712., 2799., 1.6349299065420562`, 1574., 
           3175., 2.01715374841169, 1150., 1949., 1.6947826086956521`, 2409., 
           5053., 2.0975508509755083`, 2735., 5297., 1.9367458866544789`, 
           5714., 12768., 2.2345117255862794`, 3268., 6120., 
           1.872705018359853, 7635., 20348., 2.665094957432875, 1017., 2220., 
           2.1828908554572273`, 3638., 8965., 2.464266080263881, 5057., 
           10686., 2.113110539845758, 1760., 3409., 1.9369318181818183`, 
           31801., 56830., 1.787050721675419, 126289., 258534., 
           2.0471616688706065`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 7., 16., 2.2857142857142856`, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 60., 253., 4.216666666666667, 1665., 
           4456., 2.676276276276276, 2., 2., 1., 1919., 6003., 
           3.1281917665450756`, 0., 0., "...", 41., 45., 1.0975609756097562`, 
           8., 28., 3.5, 178., 406., 2.2808988764044944`, 5., 16., 3.2, 33., 
           74., 2.242424242424242, 31., 78., 2.5161290322580645`, 8., 12., 
           1.5, 2., 7., 3.5, 3., 6., 2., 70., 331., 4.728571428571429, 6., 
           11., 1.8333333333333333`, 345., 845., 2.449275362318841, 4., 4., 
           1., 48., 89., 1.8541666666666667`, 394., 1668., 4.233502538071066, 
           5., 9., 1.8, 624., 1369., 2.1939102564102564`, 5458., 15728., 
           2.881641626969586}, 
         "Argentine" -> {
          "Argentine", 6., 23., 3.8333333333333335`, 1., 1., 1., 0., 0., 
           "...", 11., 19., 1.7272727272727273`, 93., 308., 
           3.3118279569892475`, 248., 480., 1.935483870967742, 25., 35., 1.4, 
           402., 1019., 2.5348258706467663`, 0., 0., "...", 60., 79., 
           1.3166666666666667`, 1., 3., 3., 129., 263., 2.0387596899224807`, 
           2., 2., 1., 13., 23., 1.7692307692307692`, 9., 23., 
           2.5555555555555554`, 5., 11., 2.2, 7., 10., 1.4285714285714286`, 
           0., 0., "...", 6., 18., 3., 0., 0., "...", 172., 283., 
           1.6453488372093024`, 2., 2., 1., 56., 84., 1.5, 114., 306., 
           2.6842105263157894`, 18., 55., 3.0555555555555554`, 811., 1636., 
           2.0172626387176327`, 2191., 4683., 2.137380191693291}, 
         "Australie" -> {
          "Australie", 28., 68., 2.4285714285714284`, 3., 24., 8., 12., 23., 
           1.9166666666666667`, 4., 18., 4.5, 407., 842., 2.0687960687960687`,
            1378., 3069., 2.227140783744557, 39., 84., 2.1538461538461537`, 
           1127., 2834., 2.5146406388642415`, 0., 0., "...", 565., 928., 
           1.6424778761061947`, 1., 2., 2., 2550., 4560., 1.7882352941176471`,
            17., 50., 2.9411764705882355`, 37., 91., 2.4594594594594597`, 
           224., 431., 1.9241071428571428`, 28., 47., 1.6785714285714286`, 
           19., 30., 1.5789473684210527`, 35., 91., 2.6, 59., 140., 
           2.3728813559322033`, 21., 31., 1.4761904761904763`, 347., 621., 
           1.7896253602305476`, 33., 40., 1.2121212121212122`, 846., 1697., 
           2.0059101654846336`, 678., 1539., 2.269911504424779, 154., 346., 
           2.2467532467532467`, 3069., 5754., 1.8748778103616812`, 11681., 
           23360., 1.9998287817823817`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 28., 53., 1.8928571428571428`, 4., 9., 2.25, 3., 
           10., 3.3333333333333335`, 9., 26., 2.888888888888889, 115., 430., 
           3.739130434782609, 221., 881., 3.986425339366516, 21., 44., 
           2.0952380952380953`, 2078., 8531., 4.105389797882579, 0., 0., 
           "...", 14., 16., 1.1428571428571428`, 2., 4., 2., 127., 264., 
           2.078740157480315, 8., 15., 1.875, 4., 6., 1.5, 4., 9., 2.25, 9., 
           11., 1.2222222222222223`, 4., 8., 2., 3., 7., 2.3333333333333335`, 
           44., 94., 2.1363636363636362`, 1., 7., 7., 107., 266., 
           2.485981308411215, 1., 1., 1., 41., 85., 2.073170731707317, 361., 
           1806., 5.002770083102493, 14., 56., 4., 488., 941., 
           1.9282786885245902`, 3711., 13580., 3.659390999730531}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 31., 3.4444444444444446`, 0., 0., 
           "...", 0., 0., "...", 1., 35., 35., 56., 170., 3.0357142857142856`,
            114., 340., 2.982456140350877, 1., 1., 1., 728., 2227., 
           3.059065934065934, 0., 0., "...", 2., 2., 1., 0., 0., "...", 37., 
           122., 3.2972972972972974`, 17., 40., 2.3529411764705883`, 3., 3., 
           1., 0., 0., "...", 18., 35., 1.9444444444444444`, 1., 3., 3., 10., 
           33., 3.3, 7., 19., 2.7142857142857144`, 3., 4., 
           1.3333333333333333`, 57., 107., 1.8771929824561404`, 0., 0., "...",
            23., 37., 1.608695652173913, 206., 648., 3.145631067961165, 12., 
           67., 5.583333333333333, 181., 400., 2.2099447513812156`, 1486., 
           4324., 2.9098250336473757`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 15., 
           2.142857142857143, 3., 6., 2., 0., 0., "...", 7., 13., 
           1.8571428571428572`, 128., 263., 2.0546875, 149., 314., 
           2.1073825503355703`, 4., 4., 1., 660., 1965., 2.977272727272727, 
           1., 1., 1., 24., 41., 1.7083333333333333`, 0., 0., "...", 45., 62.,
            1.3777777777777778`, 8., 16., 2., 4., 4., 1., 3., 3., 1., 2., 2., 
           1., 8., 23., 2.875, 24., 33., 1.375, 11., 28., 2.5454545454545454`,
            0., 4., "...", 128., 216., 1.6875, 0., 0., "...", 47., 98., 
           2.0851063829787235`, 167., 637., 3.81437125748503, 3., 7., 
           2.3333333333333335`, 707., 1337., 1.891089108910891, 2140., 5092., 
           2.3794392523364487`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 19., 3.1666666666666665`, 0., 
           0., "...", 5., 5., 1., 11., 51., 4.636363636363637, 132., 371., 
           2.8106060606060606`, 253., 488., 1.9288537549407114`, 6., 11., 
           1.8333333333333333`, 749., 2245., 2.9973297730307076`, 3., 3., 1., 
           34., 84., 2.4705882352941178`, 0., 0., "...", 266., 420., 
           1.5789473684210527`, 2., 5., 2.5, 3., 8., 2.6666666666666665`, 17.,
            91., 5.352941176470588, 2., 6., 3., 5., 5., 1., 2., 11., 5.5, 22.,
            81., 3.6818181818181817`, 1., 2., 2., 154., 413., 
           2.6818181818181817`, 2., 2., 1., 50., 79., 1.58, 165., 459., 
           2.7818181818181817`, 17., 75., 4.411764705882353, 912., 1692., 
           1.855263157894737, 2819., 6626., 2.3504788932245475`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 13., 4.333333333333333, 0., 0., "...",
            0., 0., "...", 3., 9., 3., 70., 158., 2.257142857142857, 142., 
           355., 2.5, 5., 5., 1., 1050., 3323., 3.164761904761905, 0., 0., 
           "...", 14., 32., 2.2857142857142856`, 0., 0., "...", 42., 90., 
           2.142857142857143, 33., 74., 2.242424242424242, 9., 12., 
           1.3333333333333333`, 8., 16., 2., 4., 8., 2., 3., 7., 
           2.3333333333333335`, 11., 31., 2.8181818181818183`, 7., 30., 
           4.285714285714286, 1., 4., 4., 152., 283., 1.861842105263158, 1., 
           31., 31., 17., 24., 1.411764705882353, 346., 1152., 
           3.3294797687861273`, 8., 25., 3.125, 624., 1394., 
           2.233974358974359, 2553., 7076., 2.771641206423815}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 58., 499., 8.60344827586207, 0., 
           0., "...", 43., 45., 1.0465116279069768`, 6., 12., 2., 188., 385., 
           2.047872340425532, 681., 1338., 1.9647577092511013`, 45., 55., 
           1.2222222222222223`, 1623., 4797., 2.955637707948244, 2., 2., 1., 
           63., 87., 1.380952380952381, 0., 0., "...", 641., 934., 
           1.4570982839313573`, 13., 33., 2.5384615384615383`, 8., 14., 1.75, 
           29., 44., 1.5172413793103448`, 13., 23., 1.7692307692307692`, 24., 
           68., 2.8333333333333335`, 279., 284., 1.017921146953405, 53., 95., 
           1.7924528301886793`, 6., 14., 2.3333333333333335`, 229., 487., 
           2.126637554585153, 0., 0., "...", 228., 303., 1.3289473684210527`, 
           356., 1116., 3.134831460674157, 30., 79., 2.6333333333333333`, 
           1759., 3512., 1.9965889710062537`, 6377., 14226., 
           2.230829543672573}, 
         "Autres Europe" -> {
          "Autres Europe", 74., 136., 1.837837837837838, 0., 0., "...", 110., 
           158., 1.4363636363636363`, 11., 14., 1.2727272727272727`, 147., 
           335., 2.2789115646258504`, 1321., 1840., 1.3928841786525359`, 29., 
           44., 1.5172413793103448`, 608., 1498., 2.463815789473684, 10., 41.,
            4.1, 93., 138., 1.4838709677419355`, 1., 1., 1., 166., 442., 
           2.6626506024096384`, 16., 23., 1.4375, 8., 14., 1.75, 6., 16., 
           2.6666666666666665`, 2., 36., 18., 108., 218., 2.0185185185185186`,
            23., 68., 2.9565217391304346`, 119., 244., 2.0504201680672267`, 
           41., 92., 2.2439024390243905`, 450., 862., 1.9155555555555555`, 
           25., 87., 3.48, 300., 445., 1.4833333333333334`, 497., 1296., 
           2.6076458752515093`, 46., 94., 2.0434782608695654`, 1256., 2063., 
           1.642515923566879, 5467., 10205., 1.8666544722882752`}, 
         "Autriche" -> {
          "Autriche", 589., 1169., 1.9847198641765704`, 49., 97., 
           1.9795918367346939`, 40., 70., 1.75, 146., 307., 
           2.1027397260273974`, 888., 1615., 1.8186936936936937`, 1338., 
           2610., 1.9506726457399104`, 195., 389., 1.994871794871795, 669., 
           1239., 1.852017937219731, 29., 41., 1.4137931034482758`, 1673., 
           10619., 6.347280334728033, 8., 13., 1.625, 704., 1308., 
           1.8579545454545454`, 63., 194., 3.0793650793650795`, 152., 301., 
           1.980263157894737, 67., 121., 1.8059701492537314`, 80., 117., 
           1.4625, 240., 468., 1.95, 442., 1245., 2.816742081447964, 789., 
           1847., 2.340937896070976, 295., 744., 2.522033898305085, 845., 
           1656., 1.9597633136094674`, 39., 73., 1.8717948717948718`, 456., 
           1006., 2.206140350877193, 396., 844., 2.1313131313131315`, 241., 
           551., 2.2863070539419086`, 5558., 9757., 1.7554875854623966`, 
           15991., 38401., 2.4014132949784255`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 147., 356., 2.421768707482993, 16., 44., 2.75, 6., 10., 
           1.6666666666666667`, 71., 104., 1.4647887323943662`, 761., 1334., 
           1.7529566360052562`, 833., 2630., 3.1572629051620646`, 268., 550., 
           2.0522388059701493`, 1985., 3757., 1.8926952141057936`, 2., 2., 1.,
            154., 394., 2.5584415584415585`, 26., 30., 1.1538461538461537`, 
           419., 699., 1.668257756563246, 193., 371., 1.922279792746114, 111.,
            184., 1.6576576576576576`, 35., 76., 2.1714285714285713`, 50., 
           120., 2.4, 130., 264., 2.0307692307692307`, 100., 163., 1.63, 55., 
           104., 1.8909090909090909`, 65., 117., 1.8, 461., 957., 
           2.0759219088937093`, 57., 86., 1.5087719298245614`, 340., 799., 
           2.35, 1306., 2829., 2.166156202143951, 138., 302., 
           2.1884057971014492`, 1445., 2392., 1.655363321799308, 9174., 
           18674., 2.0355352081970786`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 33., 78., 2.3636363636363638`, 7., 52., 
           7.428571428571429, 2., 2., 1., 31., 62., 2., 271., 799., 
           2.9483394833948338`, 1236., 2530., 2.046925566343042, 46., 76., 
           1.6521739130434783`, 1452., 3646., 2.5110192837465566`, 0., 0., 
           "...", 224., 402., 1.7946428571428572`, 2., 17., 8.5, 1037., 2158.,
            2.0810028929604627`, 17., 41., 2.411764705882353, 39., 57., 
           1.4615384615384615`, 34., 53., 1.5588235294117647`, 23., 44., 
           1.9130434782608696`, 8., 37., 4.625, 13., 58., 4.461538461538462, 
           44., 111., 2.522727272727273, 13., 40., 3.076923076923077, 442., 
           861., 1.9479638009049773`, 21., 36., 1.7142857142857142`, 423., 
           1096., 2.591016548463357, 658., 1847., 2.8069908814589666`, 23., 
           108., 4.695652173913044, 3209., 6359., 1.9816142100342786`, 9308., 
           20570., 2.209926944563816}, 
         "Bulgarie" -> {
          "Bulgarie", 55., 104., 1.8909090909090909`, 0., 0., "...", 0., 0., 
           "...", 7., 14., 2., 149., 289., 1.9395973154362416`, 128., 234., 
           1.828125, 12., 16., 1.3333333333333333`, 246., 652., 
           2.6504065040650406`, 2., 4., 2., 20., 109., 5.45, 3., 4., 
           1.3333333333333333`, 44., 76., 1.7272727272727273`, 5., 9., 1.8, 
           2., 2., 1., 1., 1., 1., 5., 7., 1.4, 4., 5., 1.25, 15., 142., 
           9.466666666666667, 22., 69., 3.1363636363636362`, 5., 9., 1.8, 73.,
            173., 2.3698630136986303`, 3., 28., 9.333333333333334, 15., 22., 
           1.4666666666666666`, 117., 314., 2.6837606837606836`, 9., 17., 
           1.8888888888888888`, 409., 946., 2.312958435207824, 1351., 3246., 
           2.4026646928201334`}, 
         "Canada" -> {
          "Canada", 52., 158., 3.0384615384615383`, 1., 4., 4., 13., 14., 
           1.0769230769230769`, 32., 71., 2.21875, 613., 1189., 
           1.9396411092985317`, 832., 1731., 2.0805288461538463`, 93., 197., 
           2.118279569892473, 1809., 4228., 2.3372028745163074`, 2., 10., 5., 
           265., 435., 1.6415094339622642`, 3., 3., 1., 723., 1558., 
           2.1549100968188104`, 130., 398., 3.0615384615384613`, 27., 49., 
           1.8148148148148149`, 87., 175., 2.0114942528735633`, 32., 64., 2., 
           55., 100., 1.8181818181818181`, 23., 64., 2.782608695652174, 69., 
           210., 3.0434782608695654`, 18., 34., 1.8888888888888888`, 328., 
           624., 1.9024390243902438`, 29., 58., 2., 446., 2140., 
           4.798206278026906, 549., 1406., 2.5610200364298725`, 55., 180., 
           3.272727272727273, 3132., 5667., 1.8093869731800767`, 9418., 
           20767., 2.2050329156933532`}, 
         "Chili" -> {
          "Chili", 17., 73., 4.294117647058823, 0., 0., "...", 0., 0., "...", 
           1., 21., 21., 51., 119., 2.3333333333333335`, 105., 236., 
           2.2476190476190476`, 2., 4., 2., 114., 265., 2.324561403508772, 0.,
            0., "...", 21., 33., 1.5714285714285714`, 1., 2., 2., 41., 86., 
           2.097560975609756, 0., 0., "...", 2., 6., 3., 0., 0., "...", 2., 
           4., 2., 4., 12., 3., 0., 0., "...", 11., 22., 2., 2., 4., 2., 39., 
           51., 1.3076923076923077`, 0., 0., "...", 13., 23., 
           1.7692307692307692`, 45., 93., 2.066666666666667, 8., 27., 3.375, 
           339., 658., 1.9410029498525074`, 818., 1739., 2.125916870415648}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2004., 2562., 1.278443113772455, 15., 28., 
           1.8666666666666667`, 4., 6., 1.5, 360., 396., 1.1, 768., 1506., 
           1.9609375, 28372., 37446., 1.3198223600733117`, 802., 1074., 
           1.339152119700748, 4940., 8167., 1.6532388663967612`, 3., 3., 1., 
           1902., 2211., 1.162460567823344, 9., 40., 4.444444444444445, 
           20964., 25358., 1.2095974050753673`, 76., 191., 2.513157894736842, 
           1005., 1370., 1.36318407960199, 7802., 8293., 1.0629325813893873`, 
           146., 235., 1.6095890410958904`, 1959., 2063., 1.0530883103624298`,
            678., 1135., 1.6740412979351031`, 469., 778., 1.6588486140724947`,
            57., 102., 1.7894736842105263`, 2034., 2592., 1.2743362831858407`,
            2498., 2719., 1.088470776621297, 3983., 5550., 
           1.3934220436856641`, 6173., 8819., 1.4286408553377612`, 1292., 
           1473., 1.140092879256966, 13175., 19211., 1.4581404174573056`, 
           101490., 133328., 1.3137057838210662`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 79., 13.166666666666666`, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 126., 172., 1.3650793650793651`, 6362., 
           8229., 1.2934611757309022`, 1., 1., 1., 209., 429., 
           2.0526315789473686`, 0., 0., "...", 836., 1058., 
           1.2655502392344498`, 0., 0., "...", 3476., 4222., 
           1.214614499424626, 7., 27., 3.857142857142857, 15., 31., 
           2.066666666666667, 26., 43., 1.6538461538461537`, 30., 35., 
           1.1666666666666667`, 61., 65., 1.0655737704918034`, 1., 15., 15., 
           83., 163., 1.963855421686747, 9., 17., 1.8888888888888888`, 1026., 
           1071., 1.043859649122807, 7., 7., 1., 2738., 4420., 
           1.614317019722425, 725., 923., 1.273103448275862, 10., 16., 1.6, 
           1826., 2435., 1.3335158817086528`, 17580., 23458., 
           1.3343572241183164`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 49., 271., 5.530612244897959, 4., 4., 1., 0., 0., "...", 
           7., 37., 5.285714285714286, 55., 132., 2.4, 65., 217., 
           3.3384615384615386`, 4., 22., 5.5, 130., 357., 2.746153846153846, 
           0., 0., "...", 21., 30., 1.4285714285714286`, 0., 0., "...", 52., 
           101., 1.9423076923076923`, 6., 11., 1.8333333333333333`, 3., 11., 
           3.6666666666666665`, 0., 0., "...", 0., 0., "...", 8., 23., 2.875, 
           8., 8., 1., 20., 109., 5.45, 23., 37., 1.608695652173913, 98., 
           151., 1.5408163265306123`, 3., 86., 28.666666666666668`, 9., 16., 
           1.7777777777777777`, 77., 181., 2.3506493506493507`, 15., 27., 1.8,
            452., 759., 1.6792035398230087`, 1109., 2590., 
           2.3354373309287646`}, 
         "Danemark" -> {
          "Danemark", 94., 183., 1.946808510638298, 6., 11., 
           1.8333333333333333`, 11., 15., 1.3636363636363635`, 45., 142., 
           3.1555555555555554`, 366., 668., 1.825136612021858, 316., 605., 
           1.9145569620253164`, 19., 34., 1.7894736842105263`, 531., 1276., 
           2.4030131826742, 1., 1., 1., 121., 242., 2., 0., 0., "...", 157., 
           315., 2.0063694267515926`, 45., 108., 2.4, 9., 13., 
           1.4444444444444444`, 9., 9., 1., 21., 24., 1.1428571428571428`, 
           39., 77., 1.9743589743589745`, 62., 131., 2.1129032258064515`, 56.,
            110., 1.9642857142857142`, 40., 68., 1.7, 198., 418., 
           2.111111111111111, 18., 50., 2.7777777777777777`, 414., 467., 
           1.1280193236714975`, 400., 863., 2.1575, 129., 256., 
           1.9844961240310077`, 1046., 1785., 1.7065009560229445`, 4153., 
           7871., 1.8952564411268962`}, 
         "Egypte" -> {
          "Egypte", 3., 11., 3.6666666666666665`, 0., 0., "...", 0., 0., 
           "...", 2., 5., 2.5, 53., 135., 2.547169811320755, 74., 157., 
           2.1216216216216215`, 0., 0., "...", 412., 1223., 
           2.9684466019417477`, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           29., 94., 3.2413793103448274`, 5., 11., 2.2, 0., 0., "...", 2., 2.,
            1., 1., 1., 1., 0., 0., "...", 6., 19., 3.1666666666666665`, 11., 
           93., 8.454545454545455, 0., 0., "...", 20., 46., 2.3, 0., 0., 
           "...", 5., 8., 1.6, 106., 431., 4.066037735849057, 1., 3., 3., 
           270., 592., 2.1925925925925926`, 1000., 2831., 2.831}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 25., 56., 2.24, 0., 0., "...", 0., 0., "...",
            6., 11., 1.8333333333333333`, 91., 259., 2.8461538461538463`, 
           1276., 3187., 2.4976489028213167`, 3., 6., 2., 2242., 4153., 
           1.852363960749331, 0., 0., "...", 34., 61., 1.7941176470588236`, 
           0., 0., "...", 627., 1425., 2.272727272727273, 22., 53., 
           2.409090909090909, 39., 95., 2.4358974358974357`, 20., 50., 2.5, 
           13., 36., 2.769230769230769, 9., 21., 2.3333333333333335`, 7., 15.,
            2.142857142857143, 46., 334., 7.260869565217392, 2., 8., 4., 296.,
            600., 2.027027027027027, 14., 44., 3.142857142857143, 84., 144., 
           1.7142857142857142`, 529., 1929., 3.6465028355387523`, 5., 14., 
           2.8, 2901., 7152., 2.4653567735263704`, 8291., 19653., 
           2.370401640332891}, 
         "Espagne" -> {
          "Espagne", 132., 346., 2.621212121212121, 7., 10., 
           1.4285714285714286`, 9., 9., 1., 71., 166., 2.3380281690140845`, 
           1134., 2349., 2.0714285714285716`, 1377., 2827., 
           2.0530137981118375`, 266., 424., 1.593984962406015, 3610., 8097., 
           2.2429362880886425`, 8., 25., 3.125, 135., 228., 
           1.6888888888888889`, 19., 32., 1.6842105263157894`, 682., 1550., 
           2.272727272727273, 84., 201., 2.392857142857143, 34., 82., 
           2.411764705882353, 10., 23., 2.3, 53., 109., 2.056603773584906, 
           29., 63., 2.1724137931034484`, 62., 121., 1.9516129032258065`, 
           172., 405., 2.354651162790698, 74., 320., 4.324324324324325, 492., 
           978., 1.9878048780487805`, 19., 41., 2.1578947368421053`, 290., 
           612., 2.110344827586207, 1415., 2993., 2.1151943462897527`, 116., 
           348., 3., 6169., 9595., 1.555357432322905, 16469., 31954., 
           1.9402513813832047`}, 
         "Estonie" -> {
          "Estonie", 25., 36., 1.44, 0., 0., "...", 0., 0., "...", 4., 8., 2.,
            18., 49., 2.7222222222222223`, 33., 74., 2.242424242424242, 74., 
           155., 2.0945945945945947`, 75., 180., 2.4, 0., 0., "...", 9., 9., 
           1., 0., 0., "...", 45., 123., 2.7333333333333334`, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 7., 9., 1.2857142857142858`, 1., 1., 
           1., 9., 18., 2., 10., 50., 5., 3., 9., 3., 22., 35., 
           1.5909090909090908`, 0., 0., "...", 3., 3., 1., 29., 61., 
           2.103448275862069, 0., 0., "...", 136., 256., 1.8823529411764706`, 
           503., 1076., 2.1391650099403576`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 353., 2035., 5.764872521246459, 
           34., 165., 4.852941176470588, 111., 151., 1.3603603603603605`, 
           297., 702., 2.3636363636363638`, 5759., 13883., 2.41066157318979, 
           7780., 18852., 2.4231362467866324`, 325., 653., 
           2.0092307692307694`, 9605., 23605., 2.457574180114524, 6., 10., 
           1.6666666666666667`, 1834., 3206., 1.748091603053435, 29., 75., 
           2.586206896551724, 9493., 20056., 2.112714631833983, 283., 924., 
           3.265017667844523, 269., 526., 1.9553903345724908`, 530., 1016., 
           1.9169811320754717`, 195., 496., 2.5435897435897434`, 177., 383., 
           2.1638418079096047`, 275., 713., 2.5927272727272728`, 483., 1414., 
           2.927536231884058, 101., 243., 2.405940594059406, 1989., 4485., 
           2.2549019607843137`, 266., 547., 2.056390977443609, 2878., 6902., 
           2.39819318971508, 3973., 12181., 3.0659451296249687`, 503., 1458., 
           2.8986083499005963`, 24007., 42801., 1.7828550006248178`, 71555., 
           157482., 2.200852491090769}, 
         "Finlande" -> {
          "Finlande", 85., 182., 2.1411764705882352`, 4., 4., 1., 0., 0., 
           "...", 24., 63., 2.625, 137., 271., 1.9781021897810218`, 171., 
           549., 3.210526315789474, 37., 52., 1.4054054054054055`, 535., 
           1208., 2.257943925233645, 4., 10., 2.5, 73., 206., 
           2.8219178082191783`, 0., 0., "...", 126., 303., 
           2.4047619047619047`, 14., 23., 1.6428571428571428`, 0., 0., "...", 
           22., 39., 1.7727272727272727`, 5., 6., 1.2, 15., 35., 
           2.3333333333333335`, 28., 52., 1.8571428571428572`, 51., 134., 
           2.627450980392157, 20., 49., 2.45, 133., 236., 1.7744360902255638`,
            16., 60., 3.75, 56., 86., 1.5357142857142858`, 227., 502., 
           2.211453744493392, 53., 99., 1.8679245283018868`, 821., 1519., 
           1.8501827040194885`, 2657., 5688., 2.140760255927738}, 
         "France" -> {
          "France", 699., 1227., 1.7553648068669527`, 35., 91., 2.6, 46., 56.,
            1.2173913043478262`, 346., 519., 1.5, 3089., 4898., 
           1.58562641631596, 3697., 6246., 1.6894779550987287`, 1960., 2860., 
           1.4591836734693877`, 13562., 24269., 1.789485326647987, 23., 91., 
           3.9565217391304346`, 550., 1131., 2.056363636363636, 300., 562., 
           1.8733333333333333`, 1444., 2166., 1.5, 1527., 2508., 
           1.6424361493123771`, 158., 279., 1.7658227848101267`, 102., 167., 
           1.6372549019607843`, 147., 218., 1.4829931972789117`, 217., 454., 
           2.0921658986175116`, 451., 951., 2.108647450110865, 440., 924., 
           2.1, 258., 439., 1.7015503875968991`, 1601., 2979., 
           1.8607120549656464`, 95., 241., 2.536842105263158, 4075., 7891., 
           1.936441717791411, 13076., 22108., 1.6907311104313245`, 312., 572.,
            1.8333333333333333`, 6677., 10851., 1.6251310468773401`, 54887., 
           94698., 1.7253265800644961`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 58., 221., 3.810344827586207, 3., 18., 6., 0., 0., 
           "...", 7., 23., 3.2857142857142856`, 178., 361., 
           2.0280898876404496`, 124., 263., 2.120967741935484, 9., 30., 
           3.3333333333333335`, 676., 1452., 2.1479289940828403`, 1., 3., 3., 
           23., 43., 1.8695652173913044`, 5., 5., 1., 88., 181., 
           2.0568181818181817`, 10., 20., 2., 6., 8., 1.3333333333333333`, 6.,
            19., 3.1666666666666665`, 9., 19., 2.111111111111111, 6., 36., 6.,
            13., 22., 1.6923076923076923`, 13., 40., 3.076923076923077, 15., 
           79., 5.266666666666667, 93., 151., 1.6236559139784945`, 0., 0., 
           "...", 46., 92., 2., 330., 862., 2.6121212121212123`, 36., 79., 
           2.1944444444444446`, 943., 1810., 1.919406150583245, 2698., 5837., 
           2.1634544106745737`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 80., 7.2727272727272725`, 77., 77., 1., 0., 0., 
           "...", 2., 4., 2., 66., 131., 1.9848484848484849`, 1433., 2440., 
           1.7027215631542219`, 16., 22., 1.375, 295., 554., 
           1.8779661016949152`, 1., 2., 2., 499., 600., 1.2024048096192386`, 
           2., 4., 2., 1377., 1841., 1.336964415395788, 17., 43., 
           2.5294117647058822`, 26., 42., 1.6153846153846154`, 124., 126., 
           1.0161290322580645`, 7., 14., 2., 139., 150., 1.079136690647482, 
           5., 13., 2.6, 59., 120., 2.0338983050847457`, 2., 14., 7., 81., 
           136., 1.6790123456790123`, 213., 230., 1.07981220657277, 1248., 
           1611., 1.2908653846153846`, 186., 417., 2.2419354838709675`, 3., 
           9., 3., 1285., 2511., 1.9540856031128404`, 7174., 11191., 
           1.559938667410092}, 
         "Hongrie" -> {
          "Hongrie", 56., 300., 5.357142857142857, 0., 0., "...", 0., 0., 
           "...", 65., 243., 3.7384615384615385`, 658., 1236., 
           1.878419452887538, 208., 583., 2.8028846153846154`, 23., 61., 
           2.652173913043478, 362., 834., 2.303867403314917, 3., 4., 
           1.3333333333333333`, 44., 81., 1.8409090909090908`, 0., 0., "...", 
           211., 619., 2.933649289099526, 7., 8., 1.1428571428571428`, 7., 
           16., 2.2857142857142856`, 10., 16., 1.6, 22., 72., 
           3.272727272727273, 170., 221., 1.3, 39., 237., 6.076923076923077, 
           69., 159., 2.3043478260869565`, 27., 120., 4.444444444444445, 96., 
           204., 2.125, 99., 327., 3.303030303030303, 55., 145., 
           2.6363636363636362`, 328., 533., 1.625, 44., 75., 
           1.7045454545454546`, 814., 1674., 2.0565110565110567`, 3417., 
           7768., 2.273339186420837}, 
         "Inde" -> {
          "Inde", 549., 1708., 3.111111111111111, 11., 60., 5.454545454545454,
            2., 2., 1., 32., 87., 2.71875, 331., 1190., 3.595166163141994, 
           2930., 7363., 2.5129692832764503`, 53., 111., 2.0943396226415096`, 
           1225., 3487., 2.846530612244898, 0., 0., "...", 181., 281., 
           1.5524861878453038`, 3., 8., 2.6666666666666665`, 2452., 5733., 
           2.338091353996737, 18., 140., 7.777777777777778, 22., 55., 2.5, 
           2591., 5092., 1.9652643766885372`, 26., 61., 2.3461538461538463`, 
           853., 2183., 2.5592028135990623`, 399., 1133., 2.8395989974937343`,
            80., 359., 4.4875, 9., 15., 1.6666666666666667`, 363., 568., 
           1.5647382920110193`, 50., 62., 1.24, 449., 802., 
           1.7861915367483296`, 1199., 2619., 2.1843202668890744`, 542., 
           1798., 3.3173431734317345`, 8222., 18046., 2.194843103867672, 
           22592., 52963., 2.3443254249291785`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 12., 3., 0., 0., "...", 0., 0., "...", 5., 
           12., 2.4, 94., 155., 1.648936170212766, 479., 837., 
           1.7473903966597077`, 4., 5., 1.25, 253., 674., 2.66403162055336, 
           0., 0., "...", 59., 73., 1.2372881355932204`, 0., 0., "...", 384., 
           640., 1.6666666666666667`, 4., 33., 8.25, 8., 10., 1.25, 20., 30., 
           1.5, 0., 0., "...", 7., 14., 2., 3., 9., 3., 17., 41., 
           2.411764705882353, 14., 14., 1., 74., 99., 1.337837837837838, 0., 
           0., "...", 258., 312., 1.2093023255813953`, 187., 443., 
           2.3689839572192515`, 1., 1., 1., 1576., 2682., 1.7017766497461928`,
            3451., 6096., 1.766444508838018}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 55., 2.037037037037037, 1., 2., 2., 0., 0., 
           "...", 19., 72., 3.789473684210526, 381., 954., 
           2.5039370078740157`, 166., 365., 2.1987951807228914`, 12., 25., 
           2.0833333333333335`, 544., 1168., 2.1470588235294117`, 1., 1., 1., 
           26., 48., 1.8461538461538463`, 2., 7., 3.5, 105., 222., 
           2.1142857142857143`, 35., 60., 1.7142857142857142`, 9., 10., 
           1.1111111111111112`, 5., 5., 1., 24., 76., 3.1666666666666665`, 3.,
            6., 2., 232., 1361., 5.866379310344827, 27., 79., 
           2.925925925925926, 9., 20., 2.2222222222222223`, 77., 144., 
           1.87012987012987, 2., 5., 2.5, 54., 92., 1.7037037037037037`, 213.,
            508., 2.384976525821596, 58., 127., 2.189655172413793, 1029., 
           1823., 1.771622934888241, 3061., 7235., 2.3636066644887292`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 50., 162., 3.24, 3., 12., 4., 13., 17., 
           1.3076923076923077`, 18., 35., 1.9444444444444444`, 393., 830., 
           2.1119592875318065`, 601., 1255., 2.0881863560732112`, 35., 53., 
           1.5142857142857142`, 804., 1603., 1.993781094527363, 8., 8., 1., 
           141., 250., 1.7730496453900708`, 3., 6., 2., 319., 630., 
           1.974921630094044, 17., 25., 1.4705882352941178`, 95., 142., 
           1.4947368421052631`, 77., 110., 1.4285714285714286`, 58., 71., 
           1.2241379310344827`, 9., 17., 1.8888888888888888`, 17., 29., 
           1.7058823529411764`, 124., 326., 2.629032258064516, 18., 41., 
           2.2777777777777777`, 341., 714., 2.093841642228739, 17., 50., 
           2.9411764705882355`, 116., 252., 2.1724137931034484`, 284., 568., 
           2., 24., 53., 2.2083333333333335`, 1980., 3889., 
           1.9641414141414142`, 5565., 11148., 2.003234501347709}, 
         "Italie" -> {
          "Italie", 790., 1837., 2.3253164556962025`, 64., 117., 1.828125, 
           62., 71., 1.1451612903225807`, 374., 709., 1.8957219251336899`, 
           1954., 3512., 1.797338792221085, 2150., 3702., 1.721860465116279, 
           525., 968., 1.8438095238095238`, 3618., 7131., 1.970978441127695, 
           38., 62., 1.631578947368421, 1618., 2747., 1.6977750309023485`, 
           64., 211., 3.296875, 1855., 3173., 1.7105121293800538`, 444., 814.,
            1.8333333333333333`, 242., 328., 1.3553719008264462`, 155., 254., 
           1.6387096774193548`, 166., 359., 2.1626506024096384`, 275., 418., 
           1.52, 459., 1009., 2.1982570806100217`, 749., 1838., 
           2.4539385847797064`, 377., 799., 2.1193633952254642`, 8388., 
           13714., 1.6349546971864568`, 152., 274., 1.8026315789473684`, 
           1339., 2636., 1.9686333084391336`, 3332., 6868., 2.061224489795918,
            383., 696., 1.8172323759791122`, 6606., 11446., 1.732667272176809,
            36179., 65693., 1.815777108267227}, 
         "Japon" -> {
          "Japon", 147., 558., 3.795918367346939, 4., 13., 3.25, 17., 27., 
           1.588235294117647, 24., 78., 3.25, 515., 1163., 2.258252427184466, 
           2691., 4036., 1.4998141954663693`, 67., 123., 1.835820895522388, 
           1393., 3647., 2.6180904522613067`, 0., 0., "...", 517., 1187., 
           2.2959381044487426`, 0., 0., "...", 622., 921., 
           1.4807073954983923`, 70., 232., 3.3142857142857145`, 16., 28., 
           1.75, 309., 316., 1.022653721682848, 22., 34., 1.5454545454545454`,
            11., 28., 2.5454545454545454`, 89., 209., 2.348314606741573, 129.,
            313., 2.4263565891472867`, 22., 59., 2.6818181818181817`, 341., 
           561., 1.6451612903225807`, 18., 21., 1.1666666666666667`, 1874., 
           3471., 1.852187833511206, 843., 1712., 2.0308422301304865`, 21., 
           81., 3.857142857142857, 3572., 5766., 1.6142217245240762`, 13334., 
           24584., 1.8437078146092696`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           20., 80., 4., 290., 821., 2.831034482758621, 5., 13., 2.6, 345., 
           1057., 3.063768115942029, 1., 2., 2., 4., 6., 1.5, 0., 0., "...", 
           68., 199., 2.926470588235294, 2., 3., 1.5, 10., 22., 2.2, 9., 13., 
           1.4444444444444444`, 1., 4., 4., 0., 1., "...", 2., 4., 2., 14., 
           27., 1.9285714285714286`, 0., 0., "...", 92., 391., 4.25, 2., 2., 
           1., 4., 8., 2., 88., 352., 4., 0., 0., "...", 165., 462., 2.8, 
           1124., 3469., 3.0862989323843415`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 31., 1.4761904761904763`, 21., 21., 1., 6., 
           26., 4.333333333333333, 16., 19., 1.1875, 91., 129., 
           1.4175824175824177`, 127., 246., 1.937007874015748, 8., 15., 1.875,
            27., 35., 1.2962962962962963`, 2., 2., 1., 117., 256., 
           2.1880341880341883`, 0., 0., "...", 50., 76., 1.52, 4., 7., 1.75, 
           12., 19., 1.5833333333333333`, 4., 8., 2., 2., 2., 1., 8., 20., 
           2.5, 132., 151., 1.143939393939394, 125., 413., 3.304, 19., 35., 
           1.8421052631578947`, 155., 295., 1.903225806451613, 4., 4., 1., 
           43., 93., 2.1627906976744184`, 50., 68., 1.36, 11., 16., 
           1.4545454545454546`, 346., 483., 1.3959537572254335`, 1401., 2470.,
            1.7630264097073518`}, 
         "Lituanie" -> {
          "Lituanie", 3., 3., 1., 0., 0., "...", 0., 0., "...", 5., 9., 1.8, 
           35., 73., 2.085714285714286, 157., 224., 1.4267515923566878`, 2., 
           2., 1., 99., 184., 1.8585858585858586`, 0., 0., "...", 12., 13., 
           1.0833333333333333`, 0., 0., "...", 22., 81., 3.6818181818181817`, 
           3., 8., 2.6666666666666665`, 2., 2., 1., 0., 0., "...", 12., 19., 
           1.5833333333333333`, 7., 15., 2.142857142857143, 6., 11., 
           1.8333333333333333`, 9., 22., 2.4444444444444446`, 3., 3., 1., 56.,
            183., 3.267857142857143, 3., 8., 2.6666666666666665`, 9., 13., 
           1.4444444444444444`, 30., 103., 3.433333333333333, 2., 2., 1., 
           166., 366., 2.2048192771084336`, 643., 1344., 2.0902021772939348`},
          "Luxembourg" -> {
          "Luxembourg", 27., 52., 1.9259259259259258`, 3., 4., 
           1.3333333333333333`, 0., 0., "...", 19., 30., 1.5789473684210527`, 
           163., 235., 1.4417177914110428`, 193., 462., 2.393782383419689, 
           56., 97., 1.7321428571428572`, 358., 616., 1.7206703910614525`, 6.,
            24., 4., 72., 198., 2.75, 0., 0., "...", 206., 318., 
           1.5436893203883495`, 19., 28., 1.4736842105263157`, 22., 24., 
           1.0909090909090908`, 16., 33., 2.0625, 4., 5., 1.25, 8., 16., 2., 
           38., 73., 1.9210526315789473`, 41., 114., 2.7804878048780486`, 3., 
           4., 1.3333333333333333`, 146., 300., 2.0547945205479454`, 18., 31.,
            1.7222222222222223`, 41., 73., 1.7804878048780488`, 249., 468., 
           1.8795180722891567`, 16., 36., 2.25, 556., 966., 
           1.7374100719424461`, 2280., 4207., 1.8451754385964911`}, 
         "Malaisie" -> {
          "Malaisie", 7., 32., 4.571428571428571, 2., 17., 8.5, 0., 0., "...",
            7., 34., 4.857142857142857, 112., 266., 2.375, 621., 1226., 
           1.9742351046698874`, 4., 5., 1.25, 242., 638., 2.6363636363636362`,
            0., 0., "...", 72., 127., 1.7638888888888888`, 3., 3., 1., 686., 
           1053., 1.5349854227405249`, 7., 8., 1.1428571428571428`, 17., 25., 
           1.4705882352941178`, 37., 58., 1.5675675675675675`, 8., 10., 1.25, 
           127., 164., 1.2913385826771653`, 3., 9., 3., 36., 111., 
           3.0833333333333335`, 7., 23., 3.2857142857142856`, 148., 241., 
           1.6283783783783783`, 1., 1., 1., 219., 353., 1.6118721461187215`, 
           334., 795., 2.3802395209580838`, 3., 14., 4.666666666666667, 1176.,
            1795., 1.526360544217687, 3879., 7008., 1.8066511987625677`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 24., 4., 2., 3., 1.5, 0., 0., "...", 1., 2., 2., 
           131., 343., 2.618320610687023, 195., 371., 1.9025641025641025`, 
           17., 24., 1.411764705882353, 430., 1071., 2.4906976744186045`, 0., 
           0., "...", 29., 52., 1.793103448275862, 2., 2., 1., 172., 285., 
           1.6569767441860466`, 4., 11., 2.75, 1., 2., 2., 2., 4., 2., 4., 4.,
            1., 3., 7., 2.3333333333333335`, 23., 55., 2.391304347826087, 19.,
            74., 3.8947368421052633`, 2., 2., 1., 70., 134., 
           1.9142857142857144`, 4., 4., 1., 44., 77., 1.75, 136., 422., 
           3.1029411764705883`, 2., 7., 3.5, 953., 1728., 1.813221406086044, 
           2252., 4708., 2.0905861456483126`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 71., 148., 2.084507042253521, 2., 2., 1., 0., 0.,
            "...", 13., 26., 2., 147., 319., 2.1700680272108843`, 207., 425., 
           2.0531400966183573`, 23., 49., 2.130434782608696, 704., 1539., 
           2.1860795454545454`, 0., 0., "...", 142., 380., 2.676056338028169, 
           0., 0., "...", 118., 258., 2.1864406779661016`, 15., 27., 1.8, 10.,
            13., 1.3, 7., 15., 2.142857142857143, 23., 30., 
           1.3043478260869565`, 21., 25., 1.1904761904761905`, 21., 35., 
           1.6666666666666667`, 71., 161., 2.267605633802817, 26., 60., 
           2.3076923076923075`, 146., 311., 2.1301369863013697`, 5., 6., 1.2, 
           257., 1880., 7.315175097276264, 200., 503., 2.515, 23., 68., 
           2.9565217391304346`, 991., 1802., 1.8183652875882947`, 3243., 
           8082., 2.49213691026827}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 62., 
           8.857142857142858, 2., 2., 1., 2., 8., 4., 3., 7., 
           2.3333333333333335`, 59., 123., 2.0847457627118646`, 164., 379., 
           2.3109756097560976`, 11., 34., 3.090909090909091, 257., 718., 
           2.7937743190661477`, 0., 0., "...", 74., 112., 1.5135135135135136`,
            0., 0., "...", 204., 340., 1.6666666666666667`, 1., 1., 1., 5., 
           7., 1.4, 46., 89., 1.934782608695652, 3., 9., 3., 1., 2., 2., 5., 
           10., 2., 8., 11., 1.375, 1., 2., 2., 118., 209., 1.771186440677966,
            1., 1., 1., 60., 132., 2.2, 79., 176., 2.2278481012658227`, 8., 
           45., 5.625, 394., 766., 1.9441624365482233`, 1513., 3245., 
           2.144745538664904}, 
         "Oman" -> {
          "Oman", 2., 2., 1., 0., 0., "...", 0., 0., "...", 5., 5., 1., 15., 
           41., 2.7333333333333334`, 237., 631., 2.6624472573839664`, 0., 0., 
           "...", 102., 258., 2.5294117647058822`, 0., 0., "...", 8., 12., 
           1.5, 0., 0., "...", 40., 154., 3.85, 0., 0., "...", 21., 49., 
           2.3333333333333335`, 3., 6., 2., 3., 7., 2.3333333333333335`, 1., 
           2., 2., 2., 4., 2., 1., 2., 2., 0., 0., "...", 20., 52., 2.6, 0., 
           0., "...", 3., 5., 1.6666666666666667`, 23., 57., 
           2.4782608695652173`, 0., 0., "...", 395., 597., 
           1.5113924050632912`, 881., 1884., 2.1384790011350736`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 437., 1174., 2.6864988558352403`, 30., 72., 2.4, 29., 
           35., 1.206896551724138, 473., 602., 1.2727272727272727`, 1143., 
           1962., 1.7165354330708662`, 1882., 3666., 1.9479277364505845`, 
           149., 234., 1.570469798657718, 1756., 3312., 1.8861047835990887`, 
           16., 29., 1.8125, 1388., 2986., 2.1512968299711814`, 34., 121., 
           3.5588235294117645`, 887., 1647., 1.8568207440811726`, 107., 188., 
           1.7570093457943925`, 159., 221., 1.389937106918239, 180., 246., 
           1.3666666666666667`, 108., 181., 1.6759259259259258`, 140., 399., 
           2.85, 229., 427., 1.8646288209606987`, 245., 554., 
           2.2612244897959184`, 181., 343., 1.8950276243093922`, 745., 1409., 
           1.8912751677852349`, 149., 200., 1.342281879194631, 884., 2747., 
           3.1074660633484164`, 1241., 2870., 2.312651087832393, 299., 544., 
           1.8193979933110367`, 3137., 5143., 1.6394644564870895`, 16028., 
           31312., 1.9535812328425255`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 80., 11.428571428571429`, 1., 1., 1., 0., 0., 
           "...", 1., 3., 3., 63., 177., 2.8095238095238093`, 170., 329., 
           1.9352941176470588`, 0., 0., "...", 222., 566., 
           2.5495495495495497`, 0., 0., "...", 33., 77., 2.3333333333333335`, 
           0., 0., "...", 279., 560., 2.007168458781362, 0., 0., "...", 0., 
           0., "...", 1., 1., 1., 1., 2., 2., 0., 0., "...", 3., 6., 2., 2., 
           3., 1.5, 0., 0., "...", 80., 106., 1.325, 0., 0., "...", 34., 69., 
           2.0294117647058822`, 99., 344., 3.474747474747475, 0., 0., "...", 
           519., 1117., 2.1522157996146434`, 1515., 3441., 2.271287128712871},
          "Pologne" -> {
          "Pologne", 158., 548., 3.4683544303797467`, 13., 42., 
           3.230769230769231, 0., 0., "...", 84., 659., 7.845238095238095, 
           351., 812., 2.3133903133903133`, 389., 1073., 2.7583547557840618`, 
           59., 143., 2.4237288135593222`, 596., 1367., 2.2936241610738257`, 
           4., 6., 1.5, 103., 171., 1.6601941747572815`, 1., 10., 10., 247., 
           651., 2.6356275303643724`, 92., 225., 2.4456521739130435`, 60., 
           64., 1.0666666666666667`, 14., 29., 2.0714285714285716`, 37., 78., 
           2.108108108108108, 40., 87., 2.175, 141., 960., 6.808510638297872, 
           147., 512., 3.4829931972789114`, 91., 499., 5.483516483516484, 
           207., 433., 2.0917874396135265`, 2., 23., 11.5, 61., 143., 
           2.3442622950819674`, 482., 1758., 3.6473029045643153`, 77., 177., 
           2.2987012987012987`, 1440., 2969., 2.0618055555555554`, 4896., 
           13439., 2.744893790849673}, 
         "Portugal" -> {
          "Portugal", 90., 243., 2.7, 1., 22., 22., 0., 0., "...", 31., 45., 
           1.4516129032258065`, 185., 403., 2.1783783783783783`, 198., 453., 
           2.287878787878788, 93., 181., 1.946236559139785, 1481., 2763., 
           1.8656313301823093`, 1., 1., 1., 96., 599., 6.239583333333333, 17.,
            35., 2.0588235294117645`, 164., 366., 2.231707317073171, 57., 
           173., 3.0350877192982457`, 27., 71., 2.6296296296296298`, 8., 22., 
           2.75, 6., 19., 3.1666666666666665`, 8., 21., 2.625, 31., 92., 
           2.967741935483871, 39., 72., 1.8461538461538463`, 10., 83., 8.3, 
           249., 435., 1.7469879518072289`, 29., 104., 3.586206896551724, 
           141., 264., 1.872340425531915, 589., 1597., 2.711375212224109, 36.,
            106., 2.9444444444444446`, 1092., 2038., 1.8663003663003663`, 
           4679., 10208., 2.1816627484505235`}, 
         "Qatar" -> {
          "Qatar", 3., 65., 21.666666666666668`, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 6., 22., 3.6666666666666665`, 196., 452., 
           2.306122448979592, 0., 0., "...", 780., 1821., 2.3346153846153848`,
            0., 0., "...", 2., 2., 1., 0., 0., "...", 104., 331., 
           3.1826923076923075`, 11., 24., 2.1818181818181817`, 22., 51., 
           2.3181818181818183`, 6., 10., 1.6666666666666667`, 2., 2., 1., 1., 
           2., 2., 5., 6., 1.2, 3., 33., 11., 0., 0., "...", 51., 89., 
           1.7450980392156863`, 2., 4., 2., 24., 34., 1.4166666666666667`, 
           97., 318., 3.2783505154639174`, 0., 0., "...", 919., 1502., 
           1.6343852013057671`, 2234., 4768., 2.134288272157565}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 219., 344., 
           1.5707762557077625`, 0., 0., "...", 0., 0., "...", 8., 8., 1., 
           346., 620., 1.7919075144508672`, 20964., 30775., 1.467992749475291,
            59., 80., 1.3559322033898304`, 733., 1404., 1.9154160982264665`, 
           0., 0., "...", 216., 246., 1.1388888888888888`, 0., 0., "...", 
           5000., 7201., 1.4402, 22., 56., 2.5454545454545454`, 181., 216., 
           1.1933701657458564`, 688., 940., 1.3662790697674418`, 32., 57., 
           1.78125, 93., 105., 1.1290322580645162`, 137., 214., 
           1.562043795620438, 119., 182., 1.5294117647058822`, 9., 17., 
           1.8888888888888888`, 363., 433., 1.1928374655647382`, 54., 60., 
           1.1111111111111112`, 3205., 4791., 1.494851794071763, 1184., 1678.,
            1.4172297297297298`, 41., 44., 1.0731707317073171`, 5108., 6864., 
           1.3437744714173845`, 38781., 56335., 1.452644336143988}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 124., 296., 
           2.3870967741935485`, 6., 40., 6.666666666666667, 0., 0., "...", 
           68., 162., 2.3823529411764706`, 183., 377., 2.060109289617486, 
           343., 541., 1.5772594752186588`, 18., 67., 3.7222222222222223`, 
           349., 670., 1.9197707736389684`, 2., 6., 3., 119., 242., 
           2.033613445378151, 0., 0., "...", 573., 1079., 1.8830715532286213`,
            148., 238., 1.6081081081081081`, 45., 68., 1.511111111111111, 13.,
            17., 1.3076923076923077`, 8., 21., 2.625, 121., 210., 
           1.7355371900826446`, 44., 82., 1.8636363636363635`, 88., 206., 
           2.340909090909091, 85., 170., 2., 84., 170., 2.0238095238095237`, 
           20., 40., 2., 99., 178., 1.797979797979798, 201., 579., 
           2.8805970149253732`, 37., 97., 2.6216216216216215`, 728., 1291., 
           1.7733516483516483`, 3506., 6847., 1.952937820878494}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 40., 167., 4.175, 9., 30., 3.3333333333333335`, 0., 0., 
           "...", 35., 85., 2.4285714285714284`, 295., 535., 
           1.8135593220338984`, 178., 370., 2.0786516853932584`, 71., 127., 
           1.7887323943661972`, 422., 889., 2.1066350710900474`, 0., 0., 
           "...", 40., 74., 1.85, 7., 10., 1.4285714285714286`, 112., 365., 
           3.2589285714285716`, 6., 21., 3.5, 5., 7., 1.4, 1., 9., 9., 12., 
           18., 1.5, 10., 103., 10.3, 39., 168., 4.3076923076923075`, 57., 
           127., 2.2280701754385963`, 15., 51., 3.4, 223., 395., 
           1.7713004484304933`, 3., 9., 3., 392., 480., 1.2244897959183674`, 
           521., 1062., 2.0383877159309023`, 27., 99., 3.6666666666666665`, 
           1029., 2197., 2.1350826044703597`, 3549., 7398., 
           2.084530853761623}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 440., 1150., 2.6136363636363638`, 23., 51., 
           2.217391304347826, 18., 35., 1.9444444444444444`, 288., 534., 
           1.8541666666666667`, 4570., 8584., 1.8783369803063457`, 4183., 
           9441., 2.2569925890509204`, 338., 635., 1.878698224852071, 10747., 
           21033., 1.9571043081790267`, 5., 9., 1.8, 1449., 3732., 
           2.5755693581780537`, 28., 78., 2.7857142857142856`, 2396., 4268., 
           1.7813021702838063`, 213., 409., 1.92018779342723, 194., 504., 
           2.597938144329897, 498., 893., 1.7931726907630523`, 165., 292., 
           1.7696969696969698`, 212., 402., 1.8962264150943395`, 767., 1145., 
           1.4928292046936116`, 429., 938., 2.1864801864801864`, 137., 219., 
           1.5985401459854014`, 1168., 2299., 1.9683219178082192`, 98., 236., 
           2.4081632653061225`, 2441., 5602., 2.2949610815239656`, 4377., 
           8832., 2.017820424948595, 557., 1227., 2.202872531418312, 12698., 
           23176., 1.825169318002835, 48439., 95724., 1.976176221639588}, 
         "Russie" -> {
          "Russie", 56., 319., 5.696428571428571, 4., 12., 3., 0., 0., "...", 
           72., 153., 2.125, 889., 1554., 1.7480314960629921`, 608., 1245., 
           2.0476973684210527`, 171., 337., 1.9707602339181287`, 2114., 5532.,
            2.616840113528855, 8., 10., 1.25, 149., 313., 2.1006711409395975`,
            1., 5., 5., 391., 636., 1.6265984654731458`, 76., 204., 
           2.6842105263157894`, 41., 75., 1.829268292682927, 24., 32., 
           1.3333333333333333`, 27., 45., 1.6666666666666667`, 27., 110., 
           4.074074074074074, 33., 118., 3.5757575757575757`, 286., 1019., 
           3.562937062937063, 36., 86., 2.388888888888889, 589., 1325., 
           2.2495755517826823`, 27., 125., 4.62962962962963, 275., 661., 
           2.403636363636364, 949., 2426., 2.5563751317175973`, 149., 383., 
           2.5704697986577183`, 3005., 5768., 1.9194675540765391`, 10007., 
           22493., 2.2477265913860296`}, 
         "Serbie" -> {
          "Serbie", 31., 63., 2.032258064516129, 0., 0., "...", 0., 0., "...",
            21., 63., 3., 91., 202., 2.21978021978022, 60., 170., 
           2.8333333333333335`, 5., 11., 2.2, 131., 289., 2.2061068702290076`,
            4., 6., 1.5, 15., 27., 1.8, 0., 0., "...", 33., 58., 
           1.7575757575757576`, 9., 29., 3.2222222222222223`, 2., 2., 1., 0., 
           0., "...", 8., 29., 3.625, 11., 11., 1., 13., 35., 
           2.6923076923076925`, 53., 106., 2., 7., 9., 1.2857142857142858`, 
           58., 113., 1.9482758620689655`, 24., 99., 4.125, 61., 99., 
           1.6229508196721312`, 62., 270., 4.354838709677419, 9., 11., 
           1.2222222222222223`, 361., 720., 1.994459833795014, 1069., 2422., 
           2.2656688493919552`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 87., 3.782608695652174, 6., 16., 
           2.6666666666666665`, 0., 0., "...", 4., 9., 2.25, 155., 420., 
           2.7096774193548385`, 1077., 2176., 2.0204271123491178`, 5., 12., 
           2.4, 588., 1369., 2.328231292517007, 0., 0., "...", 104., 197., 
           1.8942307692307692`, 0., 0., "...", 844., 1694., 
           2.0071090047393363`, 34., 78., 2.2941176470588234`, 255., 268., 
           1.0509803921568628`, 35., 47., 1.3428571428571427`, 3., 6., 2., 
           50., 55., 1.1, 13., 42., 3.230769230769231, 40., 150., 3.75, 3., 
           10., 3.3333333333333335`, 115., 208., 1.808695652173913, 2., 4., 
           2., 305., 544., 1.7836065573770492`, 232., 513., 2.211206896551724,
            36., 148., 4.111111111111111, 2299., 4416., 1.9208351457155284`, 
           6228., 12469., 2.00208734746307}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 102., 3.090909090909091, 4., 5., 1.25, 0., 0., 
           "...", 23., 103., 4.478260869565218, 91., 156., 
           1.7142857142857142`, 141., 333., 2.3617021276595747`, 21., 48., 
           2.2857142857142856`, 91., 249., 2.7362637362637363`, 2., 26., 13., 
           32., 162., 5.0625, 3., 8., 2.6666666666666665`, 57., 224., 
           3.9298245614035086`, 11., 22., 2., 3., 8., 2.6666666666666665`, 2.,
            10., 5., 4., 8., 2., 6., 12., 2., 39., 964., 24.71794871794872, 
           76., 177., 2.3289473684210527`, 37., 370., 10., 31., 60., 
           1.935483870967742, 4., 4., 1., 24., 39., 1.625, 51., 170., 
           3.3333333333333335`, 26., 179., 6.884615384615385, 358., 914., 
           2.553072625698324, 1170., 4353., 3.7205128205128206`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 41., 137., 3.341463414634146, 10., 26., 2.6, 0.,
            0., "...", 21., 121., 5.761904761904762, 70., 198., 
           2.8285714285714287`, 68., 145., 2.1323529411764706`, 8., 22., 2.75,
            74., 150., 2.027027027027027, 0., 0., "...", 24., 44., 
           1.8333333333333333`, 2., 3., 1.5, 50., 139., 2.78, 6., 13., 
           2.1666666666666665`, 12., 37., 3.0833333333333335`, 6., 6., 1., 4.,
            21., 5.25, 3., 7., 2.3333333333333335`, 11., 28., 
           2.5454545454545454`, 35., 66., 1.8857142857142857`, 6., 87., 14.5, 
           54., 103., 1.9074074074074074`, 2., 64., 32., 23., 64., 
           2.782608695652174, 93., 128., 1.3763440860215055`, 19., 29., 
           1.5263157894736843`, 279., 600., 2.150537634408602, 921., 2238., 
           2.429967426710098}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 128., 468., 3.65625, 3., 9., 3., 7., 11., 
           1.5714285714285714`, 53., 121., 2.2830188679245285`, 388., 869., 
           2.2396907216494846`, 363., 788., 2.1707988980716255`, 41., 80., 
           1.951219512195122, 883., 1860., 2.1064552661381652`, 1., 2., 2., 
           127., 283., 2.2283464566929134`, 0., 0., "...", 186., 388., 
           2.086021505376344, 32., 58., 1.8125, 30., 62., 2.066666666666667, 
           38., 92., 2.4210526315789473`, 31., 47., 1.5161290322580645`, 30., 
           44., 1.4666666666666666`, 38., 69., 1.8157894736842106`, 94., 225.,
            2.393617021276596, 39., 93., 2.3846153846153846`, 234., 419., 
           1.7905982905982907`, 15., 17., 1.1333333333333333`, 377., 1493., 
           3.9602122015915118`, 419., 920., 2.195704057279236, 83., 151., 
           1.819277108433735, 1826., 3142., 1.7207009857612268`, 5466., 
           11711., 2.142517380168313}, 
         "Suisse" -> {
          "Suisse", 16394., 33850., 2.0647797974868856`, 5522., 10053., 
           1.8205360376675117`, 8324., 13366., 1.6057184046131667`, 7381., 
           14167., 1.9193876168540849`, 27608., 42138., 1.5262967255867865`, 
           107551., 194733., 1.8106107800020455`, 17074., 26409., 
           1.5467377298816916`, 27453., 49638., 1.8081084034531745`, 5214., 
           11200., 2.1480629075565782`, 96139., 224082., 2.3308126774774025`, 
           5559., 9076., 1.6326677459974817`, 33206., 58961., 
           1.7756128410528218`, 7085., 11013., 1.5544107268877911`, 6635., 
           9337., 1.4072343632253204`, 11192., 21328., 1.9056468906361688`, 
           4696., 7628., 1.6243611584327087`, 18119., 38320., 
           2.114907003697776, 10143., 18615., 1.8352558414670217`, 26026., 
           52371., 2.012256973795435, 10319., 22424., 2.173078786704138, 
           89625., 197200., 2.200278940027894, 4573., 7179., 
           1.5698666083533785`, 77662., 149963., 1.930970101207798, 56862., 
           104606., 1.8396468643382224`, 5113., 11381., 2.2258947780168197`, 
           86182., 134581., 1.56159058736163, 771657., 1.473619*^6, 
           1.909681373978335}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 57., 60., 1.0526315789473684`, 6., 6., 1., 
           12., 12., 1., 6., 12., 2., 138., 245., 1.7753623188405796`, 4595., 
           7093., 1.5436343852013057`, 106., 112., 1.0566037735849056`, 468., 
           1365., 2.9166666666666665`, 0., 0., "...", 420., 496., 
           1.180952380952381, 0., 0., "...", 2489., 3310., 
           1.3298513459220571`, 14., 22., 1.5714285714285714`, 69., 104., 
           1.5072463768115942`, 1515., 1546., 1.0204620462046206`, 24., 26., 
           1.0833333333333333`, 1., 1., 1., 8., 22., 2.75, 47., 69., 
           1.4680851063829787`, 2., 4., 2., 383., 471., 1.2297650130548303`, 
           14., 14., 1., 1887., 2370., 1.2559618441971383`, 1336., 1831., 
           1.3705089820359282`, 16., 44., 2.75, 2798., 4051., 
           1.447819871336669, 16411., 23286., 1.4189263299006765`}, 
         "Turquie" -> {
          "Turquie", 55., 275., 5., 2., 5., 2.5, 0., 0., "...", 42., 102., 
           2.4285714285714284`, 298., 578., 1.9395973154362416`, 171., 362., 
           2.1169590643274856`, 31., 58., 1.8709677419354838`, 792., 1669., 
           2.1073232323232323`, 0., 0., "...", 94., 130., 1.3829787234042554`,
            0., 0., "...", 143., 242., 1.6923076923076923`, 12., 42., 3.5, 
           14., 17., 1.2142857142857142`, 2., 2., 1., 5., 9., 1.8, 3., 4., 
           1.3333333333333333`, 33., 100., 3.0303030303030303`, 64., 105., 
           1.640625, 30., 142., 4.733333333333333, 178., 343., 
           1.9269662921348314`, 3., 3., 1., 47., 167., 3.5531914893617023`, 
           237., 710., 2.9957805907172994`, 27., 63., 2.3333333333333335`, 
           1561., 2888., 1.8500960922485585`, 3844., 8016., 
           2.085327783558793}, 
         "Ukraine" -> {
          "Ukraine", 17., 57., 3.3529411764705883`, 0., 0., "...", 0., 0., 
           "...", 5., 8., 1.6, 65., 127., 1.9538461538461538`, 90., 196., 
           2.1777777777777776`, 23., 39., 1.6956521739130435`, 638., 1512., 
           2.3699059561128526`, 0., 0., "...", 28., 32., 1.1428571428571428`, 
           0., 0., "...", 113., 240., 2.1238938053097347`, 18., 48., 
           2.6666666666666665`, 2., 2., 1., 0., 0., "...", 1., 1., 1., 14., 
           22., 1.5714285714285714`, 7., 34., 4.857142857142857, 67., 226., 
           3.373134328358209, 7., 7., 1., 140., 348., 2.4857142857142858`, 9.,
            125., 13.88888888888889, 35., 51., 1.457142857142857, 226., 726., 
           3.2123893805309733`, 38., 133., 3.5, 604., 1203., 
           1.9917218543046358`, 2147., 5137., 2.392640894271076}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 18., 45., 2.5, 2., 4., 2., 0., 0., "...", 8., 29.,
            3.625, 100., 285., 2.85, 284., 613., 2.15845070422535, 3., 5., 
           1.66666666666667, 382., 1133., 2.96596858638743, 0., 0., "...", 
           52., 97., 1.86538461538462, 3., 5., 1.66666666666667, 122., 286., 
           2.34426229508197, 21., 34., 1.61904761904762, 10., 46., 4.6, 8., 
           21., 2.625, 7., 12., 1.71428571428571, 6., 19., 3.16666666666667, 
           9., 20., 2.22222222222222, 34., 78., 2.29411764705882, 4., 8., 2., 
           45., 120., 2.66666666666667, 7., 7., 1., 80., 156., 1.95, 162., 
           586., 3.61728395061728, 42., 169., 4.02380952380952, 482., 1082., 
           2.2448132780083, 1891., 4860., 2.5700687466948704`}, 
         "Allemagne" -> {
          "Allemagne", 4723., 10061., 2.13021384713106, 661., 1183., 
           1.78971255673222, 1106., 1653., 1.49457504520796, 2111., 4037., 
           1.91236380862151, 10161., 17355., 1.70800118098612, 17146., 40597.,
            2.36772425055406, 2145., 3883., 1.81025641025641, 5364., 10293., 
           1.91890380313199, 436., 809., 1.85550458715596, 22660., 64451., 
           2.84426301853486, 180., 330., 1.83333333333333, 9256., 17725., 
           1.91497407087295, 828., 1358., 1.64009661835749, 1563., 3181., 
           2.03518873960333, 2505., 6180., 2.46706586826347, 1879., 2621., 
           1.39489089941458, 2511., 5327., 2.12146555157308, 3171., 6665., 
           2.10186061179439, 6953., 14820., 2.13145404861211, 4171., 7001., 
           1.67849436585951, 12208., 31592., 2.58781127129751, 2152., 4121., 
           1.91496282527881, 10716., 28328., 2.64352370287421, 7446., 16307., 
           2.19003491807682, 1884., 3507., 1.86146496815287, 32123., 56607., 
           1.76219531177038, 166059., 359992., 2.1678560029868903`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 47., 194., 4.12765957446809, 2., 4., 2., 0., 0., 
           "...", 10., 15., 1.5, 170., 541., 3.18235294117647, 5633., 15637., 
           2.77596307473815, 17., 20., 1.17647058823529, 4831., 14576., 
           3.01718070792797, 12., 22., 1.83333333333333, 132., 243., 
           1.84090909090909, 0., 0., "...", 669., 1737., 2.59641255605381, 
           10., 12., 1.2, 59., 130., 2.20338983050847, 104., 274., 
           2.63461538461538, 4., 5., 1.25, 32., 68., 2.125, 7., 17., 
           2.42857142857143, 146., 561., 3.84246575342466, 27., 55., 
           2.03703703703704, 1070., 2759., 2.5785046728972, 15., 22., 
           1.46666666666667, 142., 317., 2.23239436619718, 1174., 4297., 
           3.66013628620102, 6., 22., 3.66666666666667, 2142., 4812., 
           2.24649859943978, 16461., 46340., 2.8151388129518256`}, 
         "Argentine" -> {
          "Argentine", 19., 68., 3.57894736842105, 0., 0., "...", 0., 0., 
           "...", 4., 4., 1., 100., 190., 1.9, 323., 630., 1.95046439628483, 
           22., 49., 2.22727272727273, 491., 1503., 3.06109979633401, 0., 0., 
           "...", 91., 136., 1.49450549450549, 1., 1., 1., 205., 339., 
           1.65365853658537, 19., 30., 1.57894736842105, 12., 22., 
           1.83333333333333, 10., 30., 3., 4., 4., 1., 8., 19., 2.375, 3., 8.,
            2.66666666666667, 18., 34., 1.88888888888889, 0., 0., "...", 216.,
            349., 1.61574074074074, 6., 6., 1., 94., 136., 1.4468085106383, 
           177., 568., 3.2090395480226, 10., 21., 2.1, 1069., 2143., 
           2.00467726847521, 2902., 6290., 2.167470709855272}, 
         "Australie" -> {
          "Australie", 54., 136., 2.51851851851852, 14., 33., 
           2.35714285714286, 33., 76., 2.3030303030303, 33., 58., 
           1.75757575757576, 644., 1242., 1.92857142857143, 2959., 6670., 
           2.25413991213248, 71., 175., 2.46478873239437, 1645., 3636., 
           2.21033434650456, 5., 11., 2.2, 1177., 2042., 1.73491928632116, 
           10., 10., 1., 4042., 7567., 1.87209302325581, 17., 37., 
           2.17647058823529, 73., 134., 1.83561643835616, 632., 1268., 
           2.00632911392405, 31., 42., 1.35483870967742, 80., 157., 1.9625, 
           27., 49., 1.81481481481481, 155., 371., 2.39354838709677, 33., 71.,
            2.15151515151515, 850., 1648., 1.93882352941176, 88., 133., 
           1.51136363636364, 1776., 3187., 1.79448198198198, 1240., 2845., 
           2.29435483870968, 81., 216., 2.66666666666667, 5265., 9708., 
           1.84387464387464, 21035., 41522., 1.9739481816020918`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 101., 8.41666666666667, 0., 0., "...", 5., 
           8., 1.6, 8., 10., 1.25, 140., 458., 3.27142857142857, 177., 419., 
           2.36723163841808, 12., 50., 4.16666666666667, 1681., 6217., 
           3.69839381320642, 0., 0., "...", 22., 56., 2.54545454545455, 1., 
           1., 1., 95., 247., 2.6, 11., 17., 1.54545454545455, 2., 2., 1., 3.,
            3., 1., 13., 21., 1.61538461538462, 58., 80., 1.37931034482759, 
           16., 46., 2.875, 41., 76., 1.85365853658537, 2., 7., 3.5, 119., 
           299., 2.51260504201681, 1., 1., 1., 78., 137., 1.75641025641026, 
           467., 2079., 4.45182012847966, 17., 81., 4.76470588235294, 593., 
           1342., 2.26306913996627, 3574., 11758., 3.289871292669278}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 6., 6., 1., 4., 8., 2., 0., 0., "...", 5.,
            50., 10., 36., 153., 4.25, 59., 185., 3.13559322033898, 23., 48., 
           2.08695652173913, 819., 2658., 3.24542124542125, 0., 0., "...", 
           16., 59., 3.6875, 0., 0., "...", 55., 135., 2.45454545454545, 7., 
           11., 1.57142857142857, 0., 0., "...", 10., 10., 1., 5., 12., 2.4, 
           3., 3., 1., 2., 5., 2.5, 23., 65., 2.82608695652174, 6., 19., 
           3.16666666666667, 47., 98., 2.08510638297872, 0., 0., "...", 34., 
           57., 1.67647058823529, 251., 903., 3.59760956175299, 12., 47., 
           3.91666666666667, 218., 405., 1.85779816513761, 1641., 4937., 
           3.008531383302864}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 14., 70., 
           5., 0., 0., "...", 0., 0., "...", 14., 22., 1.57142857142857, 60., 
           159., 2.65, 317., 781., 2.46372239747634, 17., 19., 
           1.11764705882353, 589., 1679., 2.85059422750424, 1., 1., 1., 32., 
           68., 2.125, 0., 0., "...", 94., 213., 2.26595744680851, 25., 54., 
           2.16, 2., 2., 1., 1., 1., 1., 2., 4., 2., 5., 18., 3.6, 2., 8., 4.,
            44., 110., 2.5, 2., 5., 2.5, 123., 214., 1.73983739837398, 6., 8.,
            1.33333333333333, 84., 131., 1.55952380952381, 201., 793., 
           3.9452736318408, 1., 1., 1., 665., 1358., 2.04210526315789, 2301., 
           5719., 2.4854411125597564`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 22., 99., 4.5, 2., 24., 12., 2., 
           4., 2., 21., 44., 2.0952380952381, 106., 234., 2.20754716981132, 
           323., 538., 1.6656346749226, 4., 5., 1.25, 739., 2306., 
           3.12043301759134, 0., 0., "...", 62., 84., 1.35483870967742, 2., 
           2., 1., 136., 260., 1.91176470588235, 7., 21., 3., 4., 4., 1., 11.,
            81., 7.36363636363636, 0., 0., "...", 10., 26., 2.6, 3., 23., 
           7.66666666666667, 13., 82., 6.30769230769231, 13., 25., 
           1.92307692307692, 126., 242., 1.92063492063492, 11., 19., 
           1.72727272727273, 62., 92., 1.48387096774194, 200., 600., 3., 20., 
           50., 2.5, 1094., 2029., 1.85466179159049, 2993., 6894., 
           2.303374540594721}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 27., 77., 2.85185185185185, 0., 0., "...",
            0., 0., "...", 10., 11., 1.1, 114., 223., 1.95614035087719, 213., 
           405., 1.90140845070423, 3., 5., 1.66666666666667, 1380., 4107., 
           2.97608695652174, 0., 0., "...", 18., 35., 1.94444444444444, 1., 
           1., 1., 129., 459., 3.55813953488372, 13., 46., 3.53846153846154, 
           3., 3., 1., 4., 4., 1., 8., 14., 1.75, 167., 803., 
           4.80838323353293, 22., 56., 2.54545454545455, 59., 112., 
           1.89830508474576, 4., 10., 2.5, 278., 579., 2.08273381294964, 3., 
           32., 10.6666666666667, 78., 208., 2.66666666666667, 372., 1263., 
           3.39516129032258, 11., 31., 2.81818181818182, 1122., 2770., 
           2.46880570409982, 4039., 11254., 2.7863332508046548`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 56., 209., 3.73214285714286, 0., 
           0., "...", 37., 56., 1.51351351351351, 5., 10., 2., 181., 349., 
           1.92817679558011, 930., 1694., 1.82150537634409, 111., 128., 
           1.15315315315315, 1790., 4905., 2.74022346368715, 2., 2., 1., 64., 
           100., 1.5625, 5., 70., 14., 481., 777., 1.61538461538462, 39., 
           109., 2.79487179487179, 22., 28., 1.27272727272727, 69., 103., 
           1.49275362318841, 40., 63., 1.575, 63., 113., 1.79365079365079, 
           192., 230., 1.19791666666667, 35., 61., 1.74285714285714, 14., 33.,
            2.35714285714286, 251., 513., 2.04382470119522, 4., 4., 1., 204., 
           376., 1.84313725490196, 545., 1730., 3.1743119266055, 75., 125., 
           1.66666666666667, 2609., 5418., 2.07665772326562, 7824., 17206., 
           2.1991308793456033`}, 
         "Autres Europe" -> {
          "Autres Europe", 69., 148., 2.14492753623188, 0., 0., "...", 80., 
           120., 1.5, 73., 97., 1.32876712328767, 211., 349., 
           1.65402843601896, 1118., 1787., 1.59838998211091, 43., 58., 
           1.34883720930233, 567., 1255., 2.21340388007055, 13., 60., 
           4.61538461538461, 154., 243., 1.57792207792208, 5., 11., 2.2, 138.,
            347., 2.51449275362319, 25., 38., 1.52, 39., 77., 
           1.97435897435897, 1., 5., 5., 15., 47., 3.13333333333333, 119., 
           188., 1.57983193277311, 27., 72., 2.66666666666667, 110., 243., 
           2.20909090909091, 25., 63., 2.52, 407., 1045., 2.56756756756757, 
           21., 57., 2.71428571428571, 270., 473., 1.75185185185185, 470., 
           1195., 2.54255319148936, 66., 89., 1.34848484848485, 941., 1678., 
           1.78320935175345, 5007., 9745., 1.9462752146994209`}, 
         "Autriche" -> {
          "Autriche", 565., 1066., 1.88672566371681, 33., 56., 
           1.6969696969697, 40., 78., 1.95, 164., 282., 1.71951219512195, 
           714., 1377., 1.92857142857143, 2023., 3933., 1.94414236282748, 
           328., 635., 1.9359756097561, 865., 1777., 2.05433526011561, 34., 
           67., 1.97058823529412, 3366., 11284., 3.35234699940582, 4., 4., 1.,
            1080., 2242., 2.07592592592593, 86., 195., 2.26744186046512, 99., 
           218., 2.2020202020202, 181., 226., 1.24861878453039, 142., 209., 
           1.47183098591549, 448., 740., 1.65178571428571, 374., 1055., 
           2.82085561497326, 1133., 2084., 1.83936451897617, 346., 662., 
           1.91329479768786, 1061., 2382., 2.24505183788878, 175., 465., 
           2.65714285714286, 2105., 5069., 2.40807600950119, 1050., 3240., 
           3.08571428571429, 223., 403., 1.80717488789238, 6019., 10016., 
           1.66406379797309, 22658., 49765., 2.19635448848089}, 
         "Bahrein" -> {
          "Bahrein", 6., 28., 4.66666666666667, 2., 22., 11., 0., 0., "...", 
           0., 0., "...", 10., 24., 2.4, 103., 303., 2.94174757281553, 1., 4.,
            4., 157., 617., 3.92993630573248, 0., 0., "...", 15., 18., 1.2, 
           0., 0., "...", 36., 84., 2.33333333333333, 0., 0., "...", 7., 11., 
           1.57142857142857, 0., 0., "...", 2., 2., 1., 2., 5., 2.5, 0., 0., 
           "...", 3., 76., 25.3333333333333, 0., 0., "...", 73., 120., 
           1.64383561643836, 6., 12., 2., 18., 80., 4.44444444444444, 42., 
           135., 3.21428571428571, 1., 1., 1., 125., 297., 2.376, 609., 1839.,
            3.019704433497537}, 
         "Belgique" -> {
          "Belgique", 198., 480., 2.42424242424242, 14., 31., 
           2.21428571428571, 9., 31., 3.44444444444444, 159., 214., 
           1.34591194968553, 894., 1436., 1.60626398210291, 1270., 5993., 
           4.71889763779528, 209., 424., 2.02870813397129, 1935., 3766., 
           1.94625322997416, 7., 8., 1.14285714285714, 837., 4138., 
           4.94384707287933, 40., 57., 1.425, 873., 1330., 1.52348224513173, 
           193., 361., 1.87046632124352, 314., 383., 1.21974522292994, 54., 
           110., 2.03703703703704, 68., 134., 1.97058823529412, 91., 185., 
           2.03296703296703, 220., 382., 1.73636363636364, 164., 340., 
           2.07317073170732, 86., 128., 1.48837209302326, 1915., 2890., 
           1.50913838120104, 366., 708., 1.9344262295082, 1356., 5024., 
           3.70501474926254, 1536., 3599., 2.34309895833333, 156., 357., 
           2.28846153846154, 1525., 2570., 1.68524590163934, 14489., 35079., 
           2.4210780592173373`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 2., 4., 2., 0., 0., "...", 0., 0., "...", 3.,
            3., 1., 18., 46., 2.55555555555556, 23., 97., 4.21739130434783, 
           0., 0., "...", 79., 200., 2.53164556962025, 0., 0., "...", 469., 
           1172., 2.49893390191898, 0., 0., "...", 6., 16., 2.66666666666667, 
           0., 0., "...", 1., 1., 1., 3., 3., 1., 0., 0., "...", 2., 2., 1., 
           7., 38., 5.42857142857143, 12., 21., 1.75, 5., 8., 1.6, 19., 50., 
           2.63157894736842, 32., 32., 1., 14., 40., 2.85714285714286, 41., 
           80., 1.95121951219512, 3., 5., 1.66666666666667, 84., 169., 
           2.01190476190476, 823., 1987., 2.4143377885783717`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 44., 121., 2.75, 6., 22., 3.66666666666667, 0., 
           0., "...", 30., 102., 3.4, 331., 1007., 3.04229607250755, 1475., 
           3095., 2.09830508474576, 70., 118., 1.68571428571429, 1654., 4289.,
            2.59310761789601, 6., 6., 1., 391., 569., 1.45524296675192, 7., 
           14., 2., 1242., 2375., 1.9122383252818, 20., 31., 1.55, 48., 79., 
           1.64583333333333, 13., 19., 1.46153846153846, 32., 86., 2.6875, 
           13., 29., 2.23076923076923, 14., 76., 5.42857142857143, 125., 280.,
            2.24, 21., 71., 3.38095238095238, 554., 1085., 1.95848375451264, 
           13., 13., 1., 565., 911., 1.61238938053097, 873., 2265., 
           2.59450171821306, 19., 149., 7.84210526315789, 3393., 7216., 
           2.12673150604185, 10959., 24028., 2.192535815311616}, 
         "Bulgarie" -> {
          "Bulgarie", 28., 77., 2.75, 0., 0., "...", 0., 0., "...", 14., 30., 
           2.14285714285714, 147., 253., 1.72108843537415, 50., 121., 2.42, 
           9., 12., 1.33333333333333, 364., 954., 2.62087912087912, 0., 0., 
           "...", 28., 64., 2.28571428571429, 2., 3., 1.5, 55., 117., 
           2.12727272727273, 9., 26., 2.88888888888889, 4., 12., 3., 1., 2., 
           2., 2., 3., 1.5, 2., 2., 1., 19., 139., 7.31578947368421, 54., 
           130., 2.40740740740741, 12., 22., 1.83333333333333, 90., 200., 
           2.22222222222222, 9., 21., 2.33333333333333, 32., 71., 2.21875, 
           187., 439., 2.3475935828877, 14., 73., 5.21428571428571, 595., 
           1084., 1.8218487394958, 1727., 3855., 2.232194557035321}, 
         "Canada" -> {
          "Canada", 84., 219., 2.60714285714286, 14., 39., 2.78571428571429, 
           23., 51., 2.21739130434783, 46., 76., 1.65217391304348, 733., 
           1442., 1.96725784447476, 1703., 3521., 2.06752789195537, 163., 
           259., 1.58895705521472, 2337., 5254., 2.24818142918271, 3., 3., 1.,
            698., 1173., 1.68051575931232, 6., 14., 2.33333333333333, 1519., 
           2981., 1.96247531270573, 74., 134., 1.81081081081081, 58., 138., 
           2.37931034482759, 83., 188., 2.26506024096386, 64., 111., 1.734375,
            58., 118., 2.03448275862069, 28., 62., 2.21428571428571, 212., 
           432., 2.0377358490566, 41., 52., 1.26829268292683, 616., 1196., 
           1.94155844155844, 42., 49., 1.16666666666667, 1402., 2952., 
           2.1055634807418, 1068., 2563., 2.3998127340824, 152., 359., 
           2.36184210526316, 4632., 7814., 1.68696027633851, 15859., 31200., 
           1.967337158711142}, 
         "Chili" -> {
          "Chili", 5., 19., 3.8, 0., 0., "...", 0., 0., "...", 15., 18., 1.2, 
           60., 133., 2.21666666666667, 215., 417., 1.93953488372093, 7., 9., 
           1.28571428571429, 166., 332., 2., 1., 3., 3., 17., 29., 
           1.70588235294118, 1., 2., 2., 50., 119., 2.38, 11., 41., 
           3.72727272727273, 3., 3., 1., 0., 0., "...", 8., 14., 1.75, 4., 
           11., 2.75, 5., 13., 2.6, 20., 34., 1.7, 0., 0., "...", 51., 95., 
           1.86274509803922, 1., 3., 3., 42., 68., 1.61904761904762, 53., 
           199., 3.75471698113208, 10., 19., 1.9, 369., 765., 
           2.07317073170732, 1114., 2346., 2.1059245960502695`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2190., 2742., 1.25205479452055, 28., 68., 
           2.42857142857143, 15., 16., 1.06666666666667, 217., 299., 
           1.3778801843318, 743., 1437., 1.93405114401077, 22436., 29162., 
           1.29978605812088, 1079., 1165., 1.07970342910102, 4927., 8765., 
           1.77897300588593, 16., 18., 1.125, 1775., 2479., 1.39661971830986, 
           12., 17., 1.41666666666667, 15254., 18311., 1.20040645076701, 73., 
           224., 3.06849315068493, 1303., 1878., 1.44128933231005, 9843., 
           10049., 1.02092857868536, 159., 267., 1.67924528301887, 1460., 
           1638., 1.12191780821918, 1322., 1595., 1.20650529500756, 696., 
           1236., 1.77586206896552, 52., 97., 1.86538461538462, 1858., 2390., 
           1.28632938643703, 2144., 2161., 1.00792910447761, 4039., 5349., 
           1.32433770735331, 5806., 9155., 1.57681708577334, 1125., 1252., 
           1.11288888888889, 12852., 18858., 1.46732026143791, 91424., 
           120628., 1.319434721736087}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 14., 82., 5.85714285714286, 0., 3., "...", 0., 0.,
            "...", 0., 0., "...", 166., 250., 1.50602409638554, 6275., 9397., 
           1.49752988047809, 11., 20., 1.81818181818182, 188., 334., 
           1.77659574468085, 0., 0., "...", 1475., 1924., 1.30440677966102, 
           0., 0., "...", 3486., 4057., 1.16379804934022, 10., 26., 2.6, 17., 
           22., 1.29411764705882, 14., 18., 1.28571428571429, 2., 3., 1.5, 9.,
            33., 3.66666666666667, 8., 22., 2.75, 62., 88., 1.41935483870968, 
           8., 11., 1.375, 1174., 1215., 1.03492333901193, 13., 17., 
           1.30769230769231, 3330., 5589., 1.67837837837838, 948., 1224., 
           1.29113924050633, 7., 21., 3., 1903., 2649., 1.39201261166579, 
           19120., 27005., 1.4123953974895398`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 25., 222., 8.88, 1., 3., 3., 0., 0., "...", 20., 78., 
           3.9, 66., 118., 1.78787878787879, 63., 155., 2.46031746031746, 6., 
           8., 1.33333333333333, 126., 349., 2.76984126984127, 0., 0., "...", 
           19., 47., 2.47368421052632, 0., 0., "...", 54., 120., 
           2.22222222222222, 6., 8., 1.33333333333333, 2., 2., 1., 1., 1., 1.,
            5., 7., 1.4, 11., 13., 1.18181818181818, 7., 8., 1.14285714285714,
            28., 111., 3.96428571428571, 4., 7., 1.75, 78., 166., 
           2.12820512820513, 3., 69., 23., 27., 110., 4.07407407407407, 73., 
           266., 3.64383561643836, 7., 49., 7., 261., 483., 1.85057471264368, 
           893., 2400., 2.687569988801792}, 
         "Danemark" -> {
          "Danemark", 119., 272., 2.28571428571429, 6., 19., 3.16666666666667,
            17., 17., 1., 59., 107., 1.8135593220339, 466., 877., 
           1.88197424892704, 329., 795., 2.41641337386018, 53., 97., 
           1.83018867924528, 740., 1710., 2.31081081081081, 17., 31., 
           1.82352941176471, 380., 882., 2.32105263157895, 6., 6., 1., 202., 
           327., 1.61881188118812, 23., 47., 2.04347826086957, 9., 9., 1., 
           75., 254., 3.38666666666667, 51., 74., 1.45098039215686, 37., 72., 
           1.94594594594595, 71., 157., 2.2112676056338, 161., 291., 
           1.80745341614907, 347., 422., 1.21613832853026, 278., 613., 
           2.20503597122302, 66., 73., 1.10606060606061, 335., 607., 
           1.81194029850746, 428., 940., 2.19626168224299, 105., 234., 
           2.22857142857143, 1242., 2025., 1.6304347826087, 5622., 10958., 
           1.9491284240483813`}, 
         "Egypte" -> {
          "Egypte", 8., 31., 3.875, 0., 0., "...", 0., 0., "...", 10., 24., 
           2.4, 51., 173., 3.3921568627451, 73., 168., 2.3013698630137, 15., 
           18., 1.2, 523., 1890., 3.61376673040153, 0., 0., "...", 4., 9., 
           2.25, 0., 0., "...", 68., 193., 2.83823529411765, 4., 8., 2., 0., 
           0., "...", 2., 14., 7., 1., 3., 3., 1., 1., 1., 9., 21., 
           2.33333333333333, 23., 63., 2.73913043478261, 1., 4., 4., 61., 
           172., 2.81967213114754, 0., 0., "...", 32., 48., 1.5, 95., 401., 
           4.22105263157895, 1., 2., 2., 317., 804., 2.53627760252366, 1299., 
           4047., 3.115473441108545}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 26., 56., 2.15384615384615, 7., 10., 
           1.42857142857143, 0., 0., "...", 9., 18., 2., 118., 334., 
           2.83050847457627, 2843., 7638., 2.68659866338375, 25., 55., 2.2, 
           2911., 6892., 2.36757128134662, 2., 2., 1., 385., 670., 
           1.74025974025974, 1., 1., 1., 1195., 2934., 2.45523012552301, 4., 
           11., 2.75, 69., 150., 2.17391304347826, 90., 236., 
           2.62222222222222, 31., 36., 1.16129032258065, 19., 47., 
           2.47368421052632, 6., 11., 1.83333333333333, 136., 435., 
           3.19852941176471, 3., 5., 1.66666666666667, 440., 973., 
           2.21136363636364, 14., 24., 1.71428571428571, 286., 569., 
           1.98951048951049, 996., 3071., 3.08333333333333, 20., 72., 3.6, 
           4232., 8237., 1.94636105860113, 13868., 32487., 
           2.3425872512258437`}, 
         "Espagne" -> {
          "Espagne", 220., 601., 2.73181818181818, 7., 8., 1.14285714285714, 
           20., 63., 3.15, 87., 142., 1.63218390804598, 1201., 2407., 
           2.00416319733555, 2634., 4638., 1.76082004555809, 531., 804., 
           1.51412429378531, 4769., 10606., 2.22394631998323, 7., 14., 2., 
           328., 587., 1.78963414634146, 14., 31., 2.21428571428571, 940., 
           1915., 2.03723404255319, 139., 293., 2.10791366906475, 35., 104., 
           2.97142857142857, 70., 137., 1.95714285714286, 103., 162., 
           1.57281553398058, 32., 58., 1.8125, 62., 137., 2.20967741935484, 
           283., 504., 1.78091872791519, 74., 276., 3.72972972972973, 637., 
           1342., 2.10675039246468, 44., 66., 1.5, 1376., 2407., 
           1.74927325581395, 1516., 3282., 2.16490765171504, 139., 459., 
           3.30215827338129, 7105., 11310., 1.59183673469388, 22373., 42353., 
           1.8930407187234612`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 534., 2116., 3.9625468164794, 76., 
           319., 4.19736842105263, 322., 517., 1.6055900621118, 438., 1135., 
           2.59132420091324, 6274., 14433., 2.30044628626076, 18193., 42081., 
           2.31303248502171, 610., 963., 1.57868852459016, 11685., 25704., 
           2.1997432605905, 40., 63., 1.575, 6543., 10733., 1.64037903102552, 
           22., 46., 2.09090909090909, 17551., 34195., 1.9483220329326, 372., 
           909., 2.44354838709677, 471., 885., 1.87898089171975, 949., 1903., 
           2.00526870389884, 424., 814., 1.91981132075472, 334., 789., 
           2.3622754491018, 305., 919., 3.01311475409836, 696., 1883., 
           2.70545977011494, 232., 464., 2., 3916., 8448., 2.15730337078652, 
           350., 579., 1.65428571428571, 9673., 16781., 1.73482890520004, 
           6312., 17102., 2.70944233206591, 551., 1543., 2.80036297640653, 
           34355., 58585., 1.70528307378839, 121228., 243909., 
           2.011985679875936}, 
         "Finlande" -> {
          "Finlande", 103., 171., 1.66019417475728, 4., 4., 1., 0., 0., "...",
            31., 74., 2.38709677419355, 138., 276., 2., 296., 729., 
           2.46283783783784, 37., 61., 1.64864864864865, 476., 997., 
           2.09453781512605, 5., 7., 1.4, 261., 658., 2.52107279693487, 2., 
           2., 1., 79., 253., 3.20253164556962, 19., 34., 1.78947368421053, 
           8., 11., 1.375, 13., 17., 1.30769230769231, 21., 33., 
           1.57142857142857, 38., 59., 1.55263157894737, 21., 36., 
           1.71428571428571, 75., 166., 2.21333333333333, 22., 33., 1.5, 142.,
            324., 2.28169014084507, 16., 41., 2.5625, 126., 329., 
           2.61111111111111, 385., 976., 2.53506493506494, 102., 175., 
           1.7156862745098, 808., 1587., 1.96410891089109, 3228., 7053., 
           2.1849442379182156`}, 
         "France" -> {
          "France", 756., 1419., 1.87698412698413, 44., 82., 1.86363636363636,
            40., 59., 1.475, 333., 454., 1.36336336336336, 2819., 4681., 
           1.66051791415396, 4111., 7567., 1.84067136949647, 1782., 2628., 
           1.47474747474747, 11252., 19443., 1.72795947387131, 38., 67., 
           1.76315789473684, 1634., 3298., 2.01835985312117, 360., 550., 
           1.52777777777778, 1500., 2590., 1.72666666666667, 1679., 2927., 
           1.74329958308517, 161., 267., 1.6583850931677, 136., 187., 1.375, 
           225., 357., 1.58666666666667, 303., 442., 1.45874587458746, 376., 
           905., 2.40691489361702, 505., 899., 1.78019801980198, 266., 439., 
           1.65037593984962, 2138., 3956., 1.85032740879326, 265., 496., 
           1.87169811320755, 7492., 12007., 1.60264281900694, 11820., 21158., 
           1.79001692047377, 295., 472., 1.6, 6064., 9494., 1.56563324538259, 
           56394., 96844., 1.7172748873993686`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 22., 64., 2.90909090909091, 3., 19., 
           6.33333333333333, 0., 0., "...", 49., 96., 1.95918367346939, 154., 
           328., 2.12987012987013, 115., 241., 2.09565217391304, 40., 133., 
           3.325, 826., 2051., 2.48305084745763, 0., 0., "...", 57., 130., 
           2.28070175438596, 0., 0., "...", 60., 136., 2.26666666666667, 26., 
           58., 2.23076923076923, 9., 9., 1., 0., 0., "...", 11., 17., 
           1.54545454545455, 8., 18., 2.25, 8., 17., 2.125, 19., 63., 
           3.31578947368421, 14., 100., 7.14285714285714, 152., 302., 
           1.98684210526316, 2., 2., 1., 48., 82., 1.70833333333333, 409., 
           828., 2.02444987775061, 63., 110., 1.74603174603175, 812., 1628., 
           2.00492610837438, 2907., 6432., 2.212590299277606}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 25., 2.77777777777778, 30., 49., 1.63333333333333, 
           0., 0., "...", 7., 18., 2.57142857142857, 93., 172., 
           1.8494623655914, 1908., 3269., 1.71331236897275, 20., 27., 1.35, 
           407., 677., 1.66339066339066, 1., 3., 3., 609., 696., 
           1.14285714285714, 0., 0., "...", 1139., 1554., 1.36435469710272, 
           22., 43., 1.95454545454545, 20., 32., 1.6, 35., 42., 1.2, 10., 11.,
            1.1, 69., 80., 1.15942028985507, 2., 5., 2.5, 61., 121., 
           1.98360655737705, 6., 31., 5.16666666666667, 153., 253., 
           1.65359477124183, 9., 11., 1.22222222222222, 2316., 2921., 
           1.26122625215889, 340., 743., 2.18529411764706, 12., 40., 
           3.33333333333333, 1632., 3142., 1.92524509803922, 8910., 13965., 
           1.5673400673400673`}, 
         "Hongrie" -> {
          "Hongrie", 159., 586., 3.68553459119497, 5., 6., 1.2, 0., 0., "...",
            17., 91., 5.35294117647059, 241., 465., 1.92946058091286, 190., 
           581., 3.05789473684211, 54., 95., 1.75925925925926, 301., 590., 
           1.96013289036545, 10., 17., 1.7, 152., 275., 1.80921052631579, 0., 
           0., "...", 140., 337., 2.40714285714286, 6., 9., 1.5, 6., 8., 
           1.33333333333333, 6., 11., 1.83333333333333, 34., 38., 
           1.11764705882353, 82., 85., 1.03658536585366, 85., 341., 
           4.01176470588235, 53., 194., 3.66037735849057, 23., 150., 
           6.52173913043478, 129., 239., 1.85271317829457, 450., 1163., 
           2.58444444444444, 134., 429., 3.20149253731343, 361., 966., 
           2.67590027700831, 44., 76., 1.72727272727273, 772., 1521., 
           1.97020725388601, 3454., 8273., 2.395193977996526}, 
         "Inde" -> {
          "Inde", 481., 1707., 3.54885654885655, 11., 22., 2., 1., 3., 3., 
           58., 169., 2.91379310344828, 512., 1541., 3.009765625, 3723., 
           8470., 2.27504700510341, 60., 287., 4.78333333333333, 1474., 4124.,
            2.79782903663501, 0., 0., "...", 333., 613., 1.84084084084084, 5.,
            10., 2., 2902., 6147., 2.11819434872502, 34., 174., 
           5.11764705882353, 33., 95., 2.87878787878788, 3585., 7285., 
           2.03207810320781, 49., 74., 1.51020408163265, 296., 652., 
           2.2027027027027, 669., 1372., 2.050822122571, 157., 505., 
           3.21656050955414, 38., 106., 2.78947368421053, 491., 888., 
           1.80855397148676, 25., 48., 1.92, 639., 1020., 1.5962441314554, 
           1456., 3507., 2.40865384615385, 469., 1117., 2.3816631130064, 
           9546., 20150., 2.11083176199455, 27047., 60086., 2.2215402817318}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 33., 74., 2.24242424242424, 0., 0., "...", 0., 
           0., "...", 1., 5., 5., 98., 256., 2.61224489795918, 366., 684., 
           1.86885245901639, 28., 32., 1.14285714285714, 382., 998., 
           2.61256544502618, 0., 0., "...", 118., 178., 1.50847457627119, 0., 
           0., "...", 386., 640., 1.6580310880829, 8., 22., 2.75, 13., 13., 
           1., 113., 136., 1.20353982300885, 0., 0., "...", 6., 24., 4., 3., 
           11., 3.66666666666667, 11., 19., 1.72727272727273, 1., 1., 1., 
           121., 150., 1.2396694214876, 0., 0., "...", 181., 313., 
           1.7292817679558, 283., 784., 2.77031802120141, 8., 12., 1.5, 1608.,
            2645., 1.64490049751244, 3768., 6997., 1.8569532908704882`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 36., 86., 2.38888888888889, 3., 3., 1., 0., 0., 
           "...", 18., 40., 2.22222222222222, 327., 668., 2.04281345565749, 
           239., 488., 2.0418410041841, 10., 17., 1.7, 565., 1201., 
           2.12566371681416, 3., 3., 1., 64., 97., 1.515625, 9., 20., 
           2.22222222222222, 207., 402., 1.94202898550725, 23., 41., 
           1.78260869565217, 10., 14., 1.4, 5., 9., 1.8, 6., 13., 
           2.16666666666667, 6., 10., 1.66666666666667, 132., 552., 
           4.18181818181818, 52., 107., 2.05769230769231, 17., 43., 
           2.52941176470588, 140., 291., 2.07857142857143, 13., 13., 1., 171.,
            353., 2.06432748538012, 301., 743., 2.46843853820598, 46., 70., 
           1.52173913043478, 992., 1779., 1.79334677419355, 3395., 7063., 
           2.0804123711340208`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 120., 403., 3.35833333333333, 1., 3., 3., 5., 
           16., 3.2, 740., 3439., 4.6472972972973, 365., 719., 
           1.96986301369863, 987., 2018., 2.04457953394124, 66., 156., 
           2.36363636363636, 1013., 2080., 2.0533070088845, 9., 11., 
           1.22222222222222, 324., 863., 2.66358024691358, 3., 4., 
           1.33333333333333, 533., 1377., 2.58348968105066, 33., 66., 2., 
           107., 215., 2.00934579439252, 76., 128., 1.68421052631579, 80., 
           139., 1.7375, 32., 89., 2.78125, 31., 63., 2.03225806451613, 81., 
           201., 2.48148148148148, 18., 25., 1.38888888888889, 537., 1371., 
           2.55307262569832, 57., 100., 1.75438596491228, 461., 693., 
           1.50325379609544, 534., 1179., 2.20786516853933, 9., 26., 
           2.88888888888889, 2441., 4553., 1.8652191724703, 8663., 19937., 
           2.3013967447766364`}, 
         "Italie" -> {
          "Italie", 805., 2071., 2.57267080745342, 46., 119., 
           2.58695652173913, 28., 44., 1.57142857142857, 318., 564., 
           1.77358490566038, 1638., 3011., 1.83821733821734, 2411., 4287., 
           1.77810037328909, 494., 899., 1.81983805668016, 3966., 7783., 
           1.96243066061523, 55., 115., 2.09090909090909, 2377., 3963., 
           1.66722759781237, 82., 181., 2.20731707317073, 1743., 3147., 
           1.80550774526678, 607., 1175., 1.93574958813839, 200., 317., 1.585,
            217., 320., 1.47465437788018, 269., 494., 1.8364312267658, 397., 
           749., 1.88664987405542, 389., 885., 2.27506426735219, 796., 1669., 
           2.09673366834171, 452., 1060., 2.34513274336283, 8215., 14403., 
           1.75325623858795, 209., 349., 1.66985645933014, 2230., 4321., 
           1.93766816143498, 3288., 6359., 1.93400243309002, 369., 624., 
           1.69105691056911, 7023., 12247., 1.74384166310693, 38624., 71156., 
           1.8422742336371167`}, 
         "Japon" -> {
          "Japon", 124., 418., 3.37096774193548, 3., 4., 1.33333333333333, 
           20., 23., 1.15, 51., 120., 2.35294117647059, 609., 1199., 
           1.9688013136289, 5613., 9514., 1.69499376447533, 82., 108., 
           1.31707317073171, 2157., 4971., 2.30458970792768, 2., 2., 1., 
           1882., 2959., 1.57226354941552, 1., 1., 1., 863., 1441., 
           1.66975666280417, 84., 165., 1.96428571428571, 8., 18., 2.25, 76., 
           95., 1.25, 36., 50., 1.38888888888889, 33., 68., 2.06060606060606, 
           84., 180., 2.14285714285714, 340., 594., 1.74705882352941, 11., 
           16., 1.45454545454545, 447., 928., 2.07606263982103, 38., 76., 2., 
           4310., 7845., 1.82018561484919, 1634., 3267., 1.99938800489596, 
           40., 106., 2.65, 5406., 8387., 1.55142434332223, 23954., 42555., 
           1.776530015863739}, 
         "Koweit" -> {
          "Koweit", 9., 21., 2.33333333333333, 0., 0., "...", 0., 0., "...", 
           4., 4., 1., 47., 89., 1.8936170212766, 902., 2366., 
           2.62305986696231, 2., 2., 1., 811., 2327., 2.86929716399507, 0., 
           0., "...", 40., 104., 2.6, 0., 0., "...", 131., 359., 
           2.74045801526718, 5., 5., 1., 28., 59., 2.10714285714286, 16., 45.,
            2.8125, 2., 4., 2., 10., 17., 1.7, 0., 0., "...", 16., 39., 
           2.4375, 11., 25., 2.27272727272727, 241., 838., 3.47717842323651, 
           0., 0., "...", 51., 229., 4.49019607843137, 240., 905., 
           3.77083333333333, 1., 2., 2., 515., 1174., 2.27961165048544, 3082.,
            8614., 2.7949383517196624`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 36., 84., 2.33333333333333, 9., 9., 1., 3., 3., 1.,
            5., 7., 1.4, 45., 75., 1.66666666666667, 83., 187., 
           2.25301204819277, 26., 65., 2.5, 24., 42., 1.75, 0., 0., "...", 
           209., 382., 1.82775119617225, 1., 1., 1., 70., 128., 
           1.82857142857143, 3., 7., 2.33333333333333, 3., 5., 
           1.66666666666667, 5., 9., 1.8, 10., 10., 1., 27., 40., 
           1.48148148148148, 39., 66., 1.69230769230769, 71., 183., 
           2.57746478873239, 22., 59., 2.68181818181818, 192., 385., 
           2.00520833333333, 4., 6., 1.5, 107., 201., 1.8785046728972, 36., 
           53., 1.47222222222222, 13., 19., 1.46153846153846, 306., 378., 
           1.23529411764706, 1349., 2404., 1.782060785767235}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 35., 42., 1.2, 13., 21., 1.61538461538462, 0., 0., 
           "...", 46., 67., 1.45652173913043, 198., 277., 1.3989898989899, 
           283., 869., 3.07067137809187, 94., 183., 1.9468085106383, 296., 
           502., 1.69594594594595, 3., 12., 4., 170., 778., 4.57647058823529, 
           4., 4., 1., 225., 372., 1.65333333333333, 19., 21., 
           1.10526315789474, 75., 124., 1.65333333333333, 89., 151., 
           1.69662921348315, 20., 33., 1.65, 49., 62., 1.26530612244898, 49., 
           64., 1.30612244897959, 66., 188., 2.84848484848485, 15., 25., 
           1.66666666666667, 450., 1089., 2.42, 64., 75., 1.171875, 143., 
           402., 2.81118881118881, 308., 681., 2.21103896103896, 20., 38., 
           1.9, 604., 1073., 1.77649006622517, 3338., 7153., 
           2.1428999400838826`}, 
         "Malaisie" -> {
          "Malaisie", 16., 49., 3.0625, 6., 32., 5.33333333333333, 0., 0., 
           "...", 2., 6., 3., 101., 210., 2.07920792079208, 512., 966., 
           1.88671875, 4., 4., 1., 250., 632., 2.528, 1., 3., 3., 150., 245., 
           1.63333333333333, 0., 0., "...", 446., 751., 1.68385650224215, 5., 
           9., 1.8, 6., 6., 1., 236., 427., 1.80932203389831, 2., 4., 2., 5., 
           13., 2.6, 6., 46., 7.66666666666667, 30., 75., 2.5, 11., 11., 1., 
           63., 105., 1.66666666666667, 147., 147., 1., 244., 409., 
           1.67622950819672, 212., 524., 2.47169811320755, 20., 59., 2.95, 
           1040., 1811., 1.74134615384615, 3515., 6544., 1.8617354196301565`},
          54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 25., 72., 2.88, 0., 0., "...", 0., 0., "...", 6., 10., 
           1.66666666666667, 151., 357., 2.36423841059603, 310., 544., 
           1.75483870967742, 16., 22., 1.375, 546., 1327., 2.43040293040293, 
           0., 0., "...", 43., 60., 1.3953488372093, 0., 0., "...", 233., 
           448., 1.92274678111588, 8., 23., 2.875, 14., 18., 1.28571428571429,
            3., 5., 1.66666666666667, 6., 13., 2.16666666666667, 7., 11., 
           1.57142857142857, 10., 16., 1.6, 26., 94., 3.61538461538462, 1., 
           2., 2., 88., 208., 2.36363636363636, 6., 12., 2., 78., 131., 
           1.67948717948718, 222., 748., 3.36936936936937, 5., 18., 3.6, 
           1101., 2083., 1.89191643960036, 2905., 6222., 2.1418244406196214`},
          "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 92., 183., 1.98913043478261, 21., 32., 
           1.52380952380952, 0., 0., "...", 30., 65., 2.16666666666667, 138., 
           268., 1.94202898550725, 303., 617., 2.03630363036304, 39., 78., 2.,
            601., 1298., 2.15973377703827, 4., 12., 3., 239., 390., 
           1.63179916317992, 0., 0., "...", 167., 322., 1.92814371257485, 10.,
            15., 1.5, 5., 5., 1., 22., 41., 1.86363636363636, 52., 84., 
           1.61538461538462, 11., 26., 2.36363636363636, 15., 31., 
           2.06666666666667, 69., 150., 2.17391304347826, 104., 106., 
           1.01923076923077, 139., 256., 1.84172661870504, 19., 31., 
           1.63157894736842, 574., 2010., 3.50174216027875, 252., 496., 
           1.96825396825397, 25., 93., 3.72, 958., 1752., 1.82881002087683, 
           3889., 8361., 2.149910002571355}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 15., 65., 
           4.33333333333333, 4., 4., 1., 5., 5., 1., 5., 7., 1.4, 100., 168., 
           1.68, 317., 677., 2.13564668769716, 18., 29., 1.61111111111111, 
           330., 782., 2.36969696969697, 0., 0., "...", 144., 213., 
           1.47916666666667, 0., 0., "...", 301., 580., 1.92691029900332, 10.,
            21., 2.1, 0., 0., "...", 27., 33., 1.22222222222222, 15., 15., 1.,
            7., 14., 2., 3., 19., 6.33333333333333, 35., 151., 
           4.31428571428571, 5., 16., 3.2, 118., 289., 2.44915254237288, 12., 
           15., 1.25, 174., 233., 1.33908045977011, 118., 306., 
           2.59322033898305, 16., 35., 2.1875, 747., 1361., 1.82195448460509, 
           2526., 5038., 1.9944576405384007`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 6., 3., 
           14., 21., 1.5, 431., 1075., 2.49419953596288, 4., 9., 2.25, 114., 
           364., 3.19298245614035, 0., 0., "...", 16., 36., 2.25, 0., 0., 
           "...", 82., 218., 2.65853658536585, 0., 0., "...", 23., 67., 
           2.91304347826087, 9., 21., 2.33333333333333, 14., 76., 
           5.42857142857143, 1., 1., 1., 8., 14., 1.75, 0., 0., "...", 1., 
           11., 11., 64., 138., 2.15625, 4., 4., 1., 21., 37., 
           1.76190476190476, 45., 96., 2.13333333333333, 3., 5., 
           1.66666666666667, 294., 581., 1.97619047619048, 1150., 2780., 
           2.417391304347826}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 450., 942., 2.09333333333333, 22., 43., 
           1.95454545454545, 47., 86., 1.82978723404255, 657., 768., 
           1.1689497716895, 1736., 2572., 1.4815668202765, 3673., 7158., 
           1.94881568200381, 219., 374., 1.70776255707763, 2096., 4066., 
           1.93988549618321, 43., 145., 3.37209302325581, 2511., 5497., 
           2.18916766228594, 28., 83., 2.96428571428571, 1904., 3290., 
           1.72794117647059, 108., 197., 1.82407407407407, 521., 637., 
           1.22264875239923, 142., 272., 1.91549295774648, 178., 299., 
           1.67977528089888, 206., 512., 2.48543689320388, 485., 712., 
           1.4680412371134, 417., 836., 2.00479616306954, 371., 548., 
           1.47708894878706, 2072., 3832., 1.84942084942085, 717., 863., 
           1.20362622036262, 2325., 6431., 2.76602150537634, 1473., 3230., 
           2.19280380176511, 245., 413., 1.68571428571429, 3749., 5780., 
           1.54174446519072, 26395., 49586., 1.8786133737450275`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 9., 45., 5., 0., 0., "...", 0., 0., "...", 1., 1., 
           1., 45., 124., 2.75555555555556, 349., 787., 2.25501432664756, 3., 
           3., 1., 277., 760., 2.74368231046931, 0., 0., "...", 36., 38., 
           1.05555555555556, 0., 0., "...", 221., 398., 1.80090497737557, 1., 
           2., 2., 2., 4., 2., 6., 6., 1., 0., 0., "...", 2., 6., 3., 2., 6., 
           3., 10., 34., 3.4, 2., 12., 6., 96., 201., 2.09375, 2., 2., 1., 
           48., 70., 1.45833333333333, 68., 316., 4.64705882352941, 8., 16., 
           2., 459., 897., 1.95424836601307, 1647., 3728., 
           2.2635094110503946`}, 
         "Pologne" -> {
          "Pologne", 288., 902., 3.13194444444444, 8., 19., 2.375, 0., 0., 
           "...", 87., 460., 5.28735632183908, 479., 999., 2.08559498956159, 
           454., 1117., 2.46035242290749, 142., 267., 1.88028169014085, 608., 
           1268., 2.08552631578947, 12., 20., 1.66666666666667, 424., 601., 
           1.41745283018868, 2., 8., 4., 213., 787., 3.69483568075117, 64., 
           143., 2.234375, 117., 228., 1.94871794871795, 271., 531., 
           1.95940959409594, 61., 135., 2.21311475409836, 48., 116., 
           2.41666666666667, 81., 523., 6.45679012345679, 143., 354., 
           2.47552447552448, 80., 493., 6.1625, 331., 629., 1.90030211480363, 
           81., 183., 2.25925925925926, 377., 857., 2.27320954907162, 520., 
           1767., 3.39807692307692, 89., 184., 2.06741573033708, 1547., 3546.,
            2.29217840982547, 6527., 16137., 2.472345641182779}, 
         "Portugal" -> {
          "Portugal", 73., 226., 3.0958904109589, 4., 12., 3., 0., 0., "...", 
           31., 70., 2.25806451612903, 365., 726., 1.98904109589041, 222., 
           454., 2.04504504504505, 128., 253., 1.9765625, 1493., 2722., 
           1.8231748158071, 3., 3., 1., 156., 516., 3.30769230769231, 25., 
           27., 1.08, 340., 837., 2.46176470588235, 137., 295., 
           2.15328467153285, 6., 35., 5.83333333333333, 13., 29., 
           2.23076923076923, 16., 24., 1.5, 19., 51., 2.68421052631579, 26., 
           91., 3.5, 48., 136., 2.83333333333333, 26., 103., 3.96153846153846,
            324., 616., 1.90123456790123, 31., 292., 9.41935483870968, 192., 
           303., 1.578125, 735., 1958., 2.66394557823129, 38., 97., 
           2.55263157894737, 1237., 2439., 1.97170573969281, 5688., 12315., 
           2.165084388185654}, 
         "Qatar" -> {
          "Qatar", 0., 60., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 26., 76., 2.92307692307692, 509., 1492., 2.93123772102161, 
           1., 1., 1., 1060., 3047., 2.87452830188679, 0., 0., "...", 18., 
           59., 3.27777777777778, 0., 0., "...", 276., 988., 3.57971014492754,
            0., 0., "...", 34., 129., 3.79411764705882, 2., 7., 3.5, 0., 0., 
           "...", 16., 31., 1.9375, 1., 3., 3., 15., 211., 14.0666666666667, 
           1., 2., 2., 146., 378., 2.58904109589041, 0., 0., "...", 67., 83., 
           1.23880597014925, 223., 706., 3.16591928251121, 0., 0., "...", 
           1438., 2977., 2.0702364394993, 3833., 10250., 2.674145577876337}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 380., 549., 1.44473684210526,
            14., 24., 1.71428571428571, 0., 0., "...", 134., 152., 
           1.13432835820896, 531., 943., 1.7758945386064, 15080., 22391., 
           1.48481432360743, 72., 99., 1.375, 1024., 2145., 2.0947265625, 1., 
           5., 5., 246., 360., 1.46341463414634, 0., 0., "...", 3584., 4965., 
           1.38532366071429, 11., 21., 1.90909090909091, 126., 136., 
           1.07936507936508, 873., 1105., 1.26575028636884, 37., 48., 
           1.2972972972973, 60., 90., 1.5, 318., 508., 1.59748427672956, 180.,
            264., 1.46666666666667, 10., 15., 1.5, 441., 556., 
           1.26077097505669, 43., 78., 1.81395348837209, 3099., 4313., 
           1.39173927073249, 1151., 1582., 1.37445699391833, 67., 82., 
           1.22388059701493, 4475., 5949., 1.32938547486034, 31957., 46380., 
           1.4513252182620395`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 106., 293., 2.76415094339623, 
           13., 16., 1.23076923076923, 0., 0., "...", 41., 93., 
           2.26829268292683, 203., 431., 2.12315270935961, 315., 800., 
           2.53968253968254, 82., 165., 2.01219512195122, 357., 829., 
           2.32212885154062, 3., 6., 2., 363., 742., 2.04407713498623, 0., 0.,
            "...", 226., 446., 1.97345132743363, 27., 51., 1.88888888888889, 
           7., 27., 3.85714285714286, 83., 195., 2.34939759036145, 27., 35., 
           1.2962962962963, 15., 35., 2.33333333333333, 73., 155., 
           2.12328767123288, 139., 368., 2.64748201438849, 30., 52., 
           1.73333333333333, 148., 262., 1.77027027027027, 44., 104., 
           2.36363636363636, 322., 605., 1.87888198757764, 318., 867., 
           2.72641509433962, 49., 119., 2.42857142857143, 765., 1520., 
           1.98692810457516, 3756., 8216., 2.187433439829606}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 35., 224., 6.4, 4., 44., 11., 0., 0., "...", 31., 92., 
           2.96774193548387, 242., 429., 1.77272727272727, 185., 527., 
           2.84864864864865, 36., 91., 2.52777777777778, 485., 1309., 
           2.69896907216495, 0., 0., "...", 65., 110., 1.69230769230769, 2., 
           2., 1., 237., 578., 2.43881856540084, 18., 52., 2.88888888888889, 
           4., 8., 2., 7., 12., 1.71428571428571, 38., 122., 3.21052631578947,
            17., 42., 2.47058823529412, 54., 209., 3.87037037037037, 75., 
           178., 2.37333333333333, 19., 51., 2.68421052631579, 253., 549., 
           2.1699604743083, 3., 17., 5.66666666666667, 159., 301., 
           1.89308176100629, 685., 1325., 1.93430656934307, 26., 56., 
           2.15384615384615, 936., 1894., 2.02350427350427, 3616., 8222., 
           2.273783185840708}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 548., 1296., 2.36496350364964, 31., 78., 
           2.51612903225806, 38., 89., 2.34210526315789, 236., 440., 
           1.86440677966102, 4834., 8536., 1.76582540339264, 9381., 30371., 
           3.23750133248055, 385., 628., 1.63116883116883, 11230., 21374., 
           1.90329474621549, 16., 21., 1.3125, 4386., 11526., 
           2.62790697674419, 41., 52., 1.26829268292683, 3729., 8234., 
           2.20809868597479, 262., 533., 2.03435114503817, 712., 1860., 
           2.6123595505618, 1095., 2016., 1.84109589041096, 289., 441., 
           1.52595155709343, 278., 562., 2.02158273381295, 476., 1093., 
           2.29621848739496, 422., 910., 2.1563981042654, 236., 408., 
           1.72881355932203, 2302., 5126., 2.2267593397046, 420., 659., 
           1.56904761904762, 6859., 15437., 2.25061962385187, 6075., 13949., 
           2.2961316872428, 624., 1241., 1.98878205128205, 14714., 24882., 
           1.69104254451543, 69619., 151762., 2.17989341989974}, 
         "Russie" -> {
          "Russie", 64., 368., 5.75, 10., 27., 2.7, 0., 0., "...", 27., 59., 
           2.18518518518519, 359., 852., 2.37325905292479, 720., 1729., 
           2.40138888888889, 177., 303., 1.71186440677966, 2134., 4828., 
           2.26241799437676, 16., 18., 1.125, 299., 444., 1.48494983277592, 
           14., 76., 5.42857142857143, 548., 1138., 2.07664233576642, 56., 
           155., 2.76785714285714, 38., 66., 1.73684210526316, 24., 68., 
           2.83333333333333, 54., 101., 1.87037037037037, 32., 75., 2.34375, 
           67., 143., 2.13432835820896, 267., 1020., 3.82022471910112, 23., 
           63., 2.73913043478261, 816., 1903., 2.33210784313725, 90., 177., 
           1.96666666666667, 482., 849., 1.76141078838174, 1096., 2799., 
           2.55383211678832, 132., 357., 2.70454545454545, 2781., 5472., 
           1.96763754045307, 10326., 23090., 2.2361030408677127`}, 
         "Serbie" -> {
          "Serbie", 24., 126., 5.25, 0., 0., "...", 0., 0., "...", 23., 56., 
           2.43478260869565, 70., 140., 2., 125., 299., 2.392, 11., 20., 
           1.81818181818182, 146., 410., 2.80821917808219, 1., 1., 1., 14., 
           20., 1.42857142857143, 0., 0., "...", 25., 59., 2.36, 1., 1., 1., 
           5., 9., 1.8, 7., 13., 1.85714285714286, 4., 25., 6.25, 9., 50., 
           5.55555555555556, 5., 20., 4., 53., 122., 2.30188679245283, 14., 
           24., 1.71428571428571, 49., 120., 2.44897959183673, 6., 34., 
           5.66666666666667, 16., 20., 1.25, 51., 356., 6.98039215686275, 4., 
           35., 8.75, 411., 733., 1.78345498783455, 1074., 2693., 
           2.507448789571695}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 33., 156., 4.72727272727273, 2., 3., 1.5, 0., 0., 
           "...", 6., 12., 2., 164., 477., 2.90853658536585, 883., 1939., 
           2.19592298980747, 15., 16., 1.06666666666667, 526., 1293., 
           2.45817490494297, 1., 6., 6., 187., 322., 1.72192513368984, 1., 1.,
            1., 712., 1333., 1.87219101123595, 16., 60., 3.75, 126., 126., 1.,
            35., 67., 1.91428571428571, 14., 43., 3.07142857142857, 28., 68., 
           2.42857142857143, 5., 11., 2.2, 49., 186., 3.79591836734694, 13., 
           45., 3.46153846153846, 149., 420., 2.81879194630872, 3., 17., 
           5.66666666666667, 410., 748., 1.82439024390244, 246., 731., 
           2.97154471544715, 46., 188., 4.08695652173913, 2251., 4371., 
           1.94180364282541, 5921., 12639., 2.1346056409390304`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 57., 247., 4.33333333333333, 11., 35., 
           3.18181818181818, 0., 0., "...", 46., 150., 3.26086956521739, 120.,
            182., 1.51666666666667, 104., 275., 2.64423076923077, 29., 52., 
           1.79310344827586, 204., 566., 2.77450980392157, 8., 32., 4., 171., 
           268., 1.5672514619883, 0., 0., "...", 52., 182., 3.5, 11., 17., 
           1.54545454545455, 7., 11., 1.57142857142857, 2., 2., 1., 23., 38., 
           1.65217391304348, 11., 26., 2.36363636363636, 35., 648., 
           18.5142857142857, 162., 364., 2.24691358024691, 45., 404., 
           8.97777777777778, 60., 124., 2.06666666666667, 13., 22., 
           1.69230769230769, 84., 152., 1.80952380952381, 67., 163., 
           2.43283582089552, 236., 556., 2.35593220338983, 535., 1184., 
           2.21308411214953, 2093., 5700., 2.7233635929288105`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 38., 145., 3.81578947368421, 2., 2., 1., 0., 0.,
            "...", 11., 74., 6.72727272727273, 74., 151., 2.04054054054054, 
           110., 195., 1.77272727272727, 9., 16., 1.77777777777778, 107., 
           325., 3.03738317757009, 2., 2., 1., 103., 214., 2.07766990291262, 
           1., 1., 1., 53., 157., 2.9622641509434, 2., 3., 1.5, 3., 111., 37.,
            4., 14., 3.5, 2., 2., 1., 15., 25., 1.66666666666667, 5., 7., 1.4,
            30., 89., 2.96666666666667, 18., 86., 4.77777777777778, 64., 138.,
            2.15625, 39., 49., 1.25641025641026, 42., 161., 3.83333333333333, 
           55., 112., 2.03636363636364, 24., 62., 2.58333333333333, 334., 
           607., 1.81736526946108, 1147., 2748., 2.3958151700087185`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 240., 738., 3.075, 12., 47., 3.91666666666667, 14.,
            30., 2.14285714285714, 48., 104., 2.16666666666667, 578., 1138., 
           1.96885813148789, 557., 1179., 2.11669658886894, 77., 125., 
           1.62337662337662, 877., 1954., 2.22805017103763, 8., 16., 2., 499.,
            912., 1.82765531062124, 2., 10., 5., 260., 521., 2.00384615384615,
            57., 115., 2.01754385964912, 18., 43., 2.38888888888889, 110., 
           242., 2.2, 29., 42., 1.44827586206897, 25., 65., 2.6, 54., 90., 
           1.66666666666667, 140., 293., 2.09285714285714, 65., 120., 
           1.84615384615385, 470., 838., 1.78297872340426, 29., 35., 
           1.20689655172414, 605., 1688., 2.7900826446281, 954., 2116., 
           2.21802935010482, 97., 178., 1.83505154639175, 1932., 3306., 
           1.7111801242236, 7757., 15945., 2.0555627175454427`}, 
         "Suisse" -> {
          "Suisse", 19987., 36476., 1.82498624105669, 6275., 10294., 
           1.6404780876494, 10883., 16869., 1.55003216024993, 7362., 13384., 
           1.81798424341212, 22519., 35590., 1.58044318131356, 130754., 
           226665., 1.73352249261973, 20724., 30841., 1.48817795792318, 
           26625., 49422., 1.85622535211268, 6382., 10707., 1.67768724537762, 
           109543., 238330., 2.17567530558776, 6130., 9174., 1.49657422512235,
            40240., 70099., 1.74202286282306, 9917., 13986., 1.41030553594837,
            8824., 13233., 1.49966001813237, 13399., 22300., 1.66430330621688,
            6705., 10033., 1.49634601043997, 20761., 33390., 1.60830403159771,
            13244., 21180., 1.59921473874962, 32700., 58421., 1.7865749235474,
            14894., 27609., 1.85369947629918, 90400., 187949., 
           2.07908185840708, 7227., 10656., 1.47447073474471, 99808., 185908.,
            1.86265630009618, 69329., 125012., 1.8031703904571, 6529., 13792.,
            2.11242150405881, 93024., 142638., 1.53334623323013, 894185., 
           1.613958*^6, 1.8049486403820239`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 68., 5.66666666666667, 5., 6., 1.2, 
           17., 17., 1., 3., 25., 8.33333333333333, 193., 384., 
           1.98963730569948, 2374., 3820., 1.60909856781803, 58., 63., 
           1.08620689655172, 478., 1105., 2.31171548117155, 2., 2., 1., 306., 
           423., 1.38235294117647, 14., 14., 1., 1278., 2015., 
           1.57668231611894, 38., 54., 1.42105263157895, 23., 39., 
           1.69565217391304, 583., 791., 1.35677530017153, 21., 27., 
           1.28571428571429, 7., 16., 2.28571428571429, 29., 51., 
           1.75862068965517, 73., 193., 2.64383561643836, 13., 56., 
           4.30769230769231, 212., 305., 1.43867924528302, 8., 14., 1.75, 
           1123., 1505., 1.34016028495102, 1338., 2088., 1.56053811659193, 
           15., 25., 1.66666666666667, 2254., 3406., 1.51109139307897, 10477.,
            16512., 1.5760236708981579`}, 
         "Turquie" -> {
          "Turquie", 72., 404., 5.61111111111111, 3., 7., 2.33333333333333, 
           0., 0., "...", 50., 73., 1.46, 343., 764., 2.22740524781341, 210., 
           446., 2.12380952380952, 52., 99., 1.90384615384615, 1139., 2456., 
           2.15627743634767, 1., 3., 3., 214., 267., 1.24766355140187, 8., 8.,
            1., 155., 343., 2.21290322580645, 29., 62., 2.13793103448276, 4., 
           18., 4.5, 2., 5., 2.5, 7., 17., 2.42857142857143, 12., 28., 
           2.33333333333333, 25., 63., 2.52, 138., 304., 2.20289855072464, 
           25., 76., 3.04, 232., 543., 2.34051724137931, 7., 9., 
           1.28571428571429, 30., 69., 2.3, 377., 960., 2.54641909814324, 35.,
            85., 2.42857142857143, 1755., 3192., 1.81880341880342, 4925., 
           10301., 2.0915736040609136`}, 
         "Ukraine" -> {
          "Ukraine", 40., 125., 3.125, 2., 13., 6.5, 0., 0., "...", 12., 24., 
           2., 123., 291., 2.36585365853659, 113., 253., 2.23893805309735, 
           17., 22., 1.29411764705882, 531., 1271., 2.39359698681733, 1., 1., 
           1., 44., 103., 2.34090909090909, 0., 0., "...", 99., 176., 
           1.77777777777778, 12., 20., 1.66666666666667, 16., 25., 1.5625, 3.,
            3., 1., 8., 11., 1.375, 11., 21., 1.90909090909091, 5., 7., 1.4, 
           43., 172., 4., 14., 18., 1.28571428571429, 101., 227., 
           2.24752475247525, 29., 99., 3.41379310344828, 52., 92., 
           1.76923076923077, 179., 612., 3.41899441340782, 21., 57., 
           2.71428571428571, 471., 971., 2.06157112526539, 1947., 4614., 
           2.36979969183359}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 49., 3.5, 1., 2., 2., 2., 10., 5., 3., 6., 
           2., 76., 254., 3.34210526315789, 288., 611., 2.12152777777778, 1., 
           2., 2., 181., 422., 2.33149171270718, 5., 9., 1.8, 45., 120., 
           2.66666666666667, 0., 0., "...", 76., 260., 3.42105263157895, 4., 
           5., 1.25, 3., 17., 5.66666666666667, 6., 10., 1.66666666666667, 4.,
            8., 2., 11., 21., 1.90909090909091, 3., 5., 1.66666666666667, 24.,
            67., 2.79166666666667, 12., 22., 1.83333333333333, 69., 145., 
           2.10144927536232, 5., 7., 1.4, 114., 197., 1.7280701754386, 72., 
           277., 3.84722222222222, 27., 67., 2.48148148148148, 434., 894., 
           2.05990783410138, 1480., 3487., 2.356081081081081}, 
         "Allemagne" -> {
          "Allemagne", 4419., 9795., 2.21656483367278, 933., 1585., 
           1.69882100750268, 1979., 2673., 1.35068216270844, 2143., 4064., 
           1.89640690620625, 10091., 16268., 1.61212962045387, 21110., 52901.,
            2.50596873519659, 2226., 4988., 2.240790655885, 4706., 8436., 
           1.79260518487038, 526., 1030., 1.95817490494297, 32245., 91821., 
           2.84760427973329, 185., 301., 1.62702702702703, 10686., 22538., 
           2.10911472955269, 647., 1171., 1.80989180834621, 2018., 4375., 
           2.16798810703667, 2887., 7330., 2.53896778662972, 2048., 2821., 
           1.37744140625, 3254., 6921., 2.12692071296865, 2965., 5577., 
           1.88094435075885, 7451., 16502., 2.2147362770098, 5714., 9773., 
           1.7103605180259, 14788., 40419., 2.73322964565864, 2980., 5444., 
           1.82684563758389, 16532., 42413., 2.56550931526736, 9203., 21248., 
           2.30881234380093, 1842., 3719., 2.01900108577633, 33926., 58142., 
           1.7137888345222, 197504., 442255., 2.239220471484122}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 46., 138., 3., 4., 7., 1.75, 0., 0., "...", 21., 
           41., 1.95238095238095, 364., 1209., 3.32142857142857, 11539., 
           33550., 2.90753098188751, 46., 110., 2.39130434782609, 10409., 
           34558., 3.32001152848496, 14., 24., 1.71428571428571, 496., 1004., 
           2.0241935483871, 4., 12., 3., 1493., 4087., 2.73744139316812, 25., 
           65., 2.6, 175., 422., 2.41142857142857, 237., 647., 
           2.72995780590717, 11., 13., 1.18181818181818, 78., 165., 
           2.11538461538462, 25., 66., 2.64, 522., 1831., 3.50766283524904, 
           36., 59., 1.63888888888889, 2474., 6779., 2.74009700889248, 42., 
           89., 2.11904761904762, 502., 1658., 3.30278884462151, 2877., 
           11587., 4.02745915884602, 16., 34., 2.125, 4095., 10662., 
           2.603663003663, 35551., 108817., 3.0608702990070604`}, 
         "Argentine" -> {
          "Argentine", 16., 83., 5.1875, 0., 0., "...", 0., 0., "...", 12., 
           16., 1.33333333333333, 124., 213., 1.71774193548387, 400., 869., 
           2.1725, 14., 33., 2.35714285714286, 473., 1132., 2.39323467230444, 
           0., 0., "...", 58., 86., 1.48275862068966, 0., 0., "...", 179., 
           365., 2.0391061452514, 16., 16., 1., 4., 12., 3., 20., 35., 1.75, 
           5., 5., 1., 6., 10., 1.66666666666667, 5., 8., 1.6, 22., 50., 
           2.27272727272727, 7., 10., 1.42857142857143, 180., 349., 
           1.93888888888889, 8., 8., 1., 73., 133., 1.82191780821918, 135., 
           342., 2.53333333333333, 8., 56., 7., 856., 1744., 2.03738317757009,
            2621., 5575., 2.1270507439908433`}, 
         "Australie" -> {
          "Australie", 49., 258., 5.26530612244898, 4., 15., 3.75, 31., 59., 
           1.90322580645161, 15., 30., 2., 545., 1280., 2.34862385321101, 
           2085., 4644., 2.2273381294964, 48., 88., 1.83333333333333, 1443., 
           3032., 2.1011781011781, 2., 2., 1., 982., 1534., 1.56211812627291, 
           2., 2., 1., 3211., 5938., 1.84926814076612, 27., 48., 
           1.77777777777778, 69., 131., 1.89855072463768, 469., 965., 
           2.05756929637527, 34., 50., 1.47058823529412, 28., 69., 
           2.46428571428571, 31., 101., 3.25806451612903, 89., 258., 
           2.89887640449438, 26., 45., 1.73076923076923, 557., 1100., 
           1.97486535008977, 71., 86., 1.2112676056338, 1387., 2370., 
           1.70872386445566, 1078., 2264., 2.10018552875696, 50., 106., 2.12, 
           4811., 8796., 1.82831012263563, 17144., 33271., 1.940678954736351},
          8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 93., 4.04347826086957, 1., 2., 2., 4., 8., 
           2., 12., 18., 1.5, 132., 460., 3.48484848484848, 265., 533., 
           2.01132075471698, 32., 114., 3.5625, 1041., 3908., 
           3.75408261287224, 0., 0., "...", 63., 182., 2.88888888888889, 3., 
           4., 1.33333333333333, 95., 170., 1.78947368421053, 18., 28., 
           1.55555555555556, 4., 4., 1., 7., 13., 1.85714285714286, 16., 24., 
           1.5, 11., 16., 1.45454545454545, 2., 32., 16., 38., 104., 
           2.73684210526316, 7., 7., 1., 163., 459., 2.8159509202454, 6., 8., 
           1.33333333333333, 181., 408., 2.25414364640884, 372., 1162., 
           3.12365591397849, 5., 8., 1.6, 585., 1296., 2.21538461538462, 
           3086., 9061., 2.9361633182112765`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 21., 3., 0., 0., "...", 0., 0., "...",
            6., 56., 9.33333333333333, 53., 124., 2.33962264150943, 72., 244.,
            3.38888888888889, 9., 35., 3.88888888888889, 648., 2116., 
           3.26543209876543, 2., 9., 4.5, 0., 16., "...", 0., 0., "...", 28., 
           59., 2.10714285714286, 18., 49., 2.72222222222222, 0., 0., "...", 
           2., 4., 2., 5., 5., 1., 5., 11., 2.2, 9., 54., 6., 5., 22., 4.4, 
           0., 0., "...", 128., 264., 2.0625, 2., 2., 1., 43., 116., 
           2.69767441860465, 249., 705., 2.83132530120482, 4., 9., 2.25, 233.,
            532., 2.28326180257511, 1528., 4453., 2.9142670157068062`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 14., 
           3.5, 0., 0., "...", 0., 0., "...", 5., 14., 2.8, 68., 128., 
           1.88235294117647, 181., 393., 2.17127071823204, 13., 38., 
           2.92307692307692, 455., 1283., 2.81978021978022, 4., 4., 1., 48., 
           71., 1.47916666666667, 2., 2., 1., 80., 148., 1.85, 6., 12., 2., 
           4., 4., 1., 9., 9., 1., 17., 61., 3.58823529411765, 10., 19., 1.9, 
           18., 36., 2., 26., 60., 2.30769230769231, 4., 13., 3.25, 215., 
           412., 1.91627906976744, 3., 3., 1., 79., 195., 2.46835443037975, 
           161., 507., 3.14906832298137, 4., 13., 3.25, 598., 1275., 
           2.13210702341137, 2014., 4714., 2.340615690168818}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 16., 2.28571428571429, 0., 0.,
            "...", 1., 1., 1., 30., 42., 1.4, 73., 182., 2.49315068493151, 
           298., 589., 1.97651006711409, 15., 23., 1.53333333333333, 521., 
           1411., 2.70825335892514, 0., 0., "...", 68., 195., 
           2.86764705882353, 0., 0., "...", 163., 421., 2.58282208588957, 12.,
            20., 1.66666666666667, 4., 4., 1., 5., 76., 15.2, 5., 10., 2., 0.,
            0., "...", 3., 8., 2.66666666666667, 14., 39., 2.78571428571429, 
           6., 12., 2., 254., 556., 2.18897637795276, 5., 5., 1., 117., 214., 
           1.82905982905983, 222., 553., 2.49099099099099, 5., 39., 7.8, 868.,
            1800., 2.07373271889401, 2696., 6216., 2.3056379821958455`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 47., 3.61538461538462, 3., 4., 
           1.33333333333333, 0., 0., "...", 6., 6., 1., 94., 201., 
           2.13829787234043, 448., 1075., 2.39955357142857, 20., 57., 2.85, 
           1106., 3060., 2.76672694394213, 0., 0., "...", 64., 256., 4., 2., 
           2., 1., 218., 606., 2.77981651376147, 10., 40., 4., 5., 8., 1.6, 
           15., 32., 2.13333333333333, 19., 26., 1.36842105263158, 19., 69., 
           3.63157894736842, 6., 22., 3.66666666666667, 17., 43., 
           2.52941176470588, 3., 7., 2.33333333333333, 292., 647., 
           2.21575342465753, 1., 31., 31., 55., 261., 4.74545454545455, 556., 
           1826., 3.2841726618705, 5., 20., 4., 1240., 2763., 
           2.22822580645161, 4217., 11109., 2.634337206544937}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 48., 174., 3.625, 0., 0., "...", 
           39., 46., 1.17948717948718, 18., 28., 1.55555555555556, 213., 466.,
            2.18779342723005, 1457., 3155., 2.16540837336994, 524., 558., 
           1.06488549618321, 1570., 4218., 2.68662420382166, 0., 0., "...", 
           109., 209., 1.91743119266055, 1., 1., 1., 523., 795., 
           1.52007648183556, 30., 93., 3.1, 24., 39., 1.625, 50., 64., 1.28, 
           33., 48., 1.45454545454545, 43., 73., 1.69767441860465, 56., 57., 
           1.01785714285714, 40., 133., 3.325, 3., 6., 2., 321., 838., 
           2.61059190031153, 1., 20., 20., 270., 449., 1.66296296296296, 497.,
            1332., 2.68008048289738, 53., 61., 1.15094339622642, 2824., 5336.,
            1.88951841359773, 8747., 18199., 2.0805990625357267`}, 
         "Autres Europe" -> {
          "Autres Europe", 57., 102., 1.78947368421053, 3., 7., 
           2.33333333333333, 471., 504., 1.07006369426752, 42., 72., 
           1.71428571428571, 131., 236., 1.80152671755725, 1395., 2667., 
           1.91182795698925, 14., 55., 3.92857142857143, 568., 1240., 
           2.1830985915493, 10., 42., 4.2, 154., 588., 3.81818181818182, 3., 
           3., 1., 123., 417., 3.39024390243902, 15., 43., 2.86666666666667, 
           31., 86., 2.7741935483871, 1., 1., 1., 21., 126., 6., 122., 193., 
           1.58196721311475, 28., 55., 1.96428571428571, 304., 601., 
           1.97697368421053, 18., 55., 3.05555555555556, 563., 1184., 
           2.10301953818828, 21., 117., 5.57142857142857, 317., 863., 
           2.72239747634069, 478., 1394., 2.9163179916318, 52., 72., 
           1.38461538461538, 786., 1454., 1.8498727735369, 5728., 12177., 
           2.125872905027933}, 
         "Autriche" -> {
          "Autriche", 566., 1186., 2.09540636042403, 54., 117., 
           2.16666666666667, 54., 84., 1.55555555555556, 110., 248., 
           2.25454545454545, 764., 1381., 1.80759162303665, 1881., 4072., 
           2.16480595427964, 243., 906., 3.7283950617284, 698., 1630., 
           2.3352435530086, 54., 96., 1.77777777777778, 2949., 6376., 
           2.16208884367582, 8., 14., 1.75, 1076., 2160., 2.00743494423792, 
           57., 136., 2.3859649122807, 133., 327., 2.45864661654135, 173., 
           272., 1.57225433526012, 225., 336., 1.49333333333333, 444., 995., 
           2.24099099099099, 279., 898., 3.21863799283154, 1299., 2371., 
           1.82525019245574, 509., 896., 1.76031434184676, 1208., 2867., 
           2.37334437086093, 448., 562., 1.25446428571429, 2380., 6905., 
           2.90126050420168, 818., 1662., 2.03178484107579, 232., 487., 
           2.09913793103448, 5524., 9109., 1.64898624185373, 22186., 46093., 
           2.077571441449563}, 
         "Bahrein" -> {
          "Bahrein", 4., 4., 1., 3., 53., 17.6666666666667, 0., 0., "...", 0.,
            0., "...", 37., 126., 3.40540540540541, 417., 1416., 
           3.39568345323741, 18., 50., 2.77777777777778, 458., 2372., 
           5.17903930131004, 2., 2., 1., 49., 98., 2., 0., 0., "...", 146., 
           456., 3.12328767123288, 1., 3., 3., 6., 10., 1.66666666666667, 51.,
            144., 2.82352941176471, 3., 3., 1., 8., 19., 2.375, 0., 0., "...",
            19., 137., 7.21052631578947, 0., 0., "...", 168., 505., 
           3.00595238095238, 53., 89., 1.67924528301887, 144., 203., 
           1.40972222222222, 84., 344., 4.09523809523809, 0., 0., "...", 366.,
            960., 2.62295081967213, 2037., 6994., 3.4334806087383405`}, 
         "Belgique" -> {
          "Belgique", 263., 467., 1.77566539923954, 25., 54., 2.16, 16., 51., 
           3.1875, 327., 387., 1.18348623853211, 1692., 2279., 
           1.34692671394799, 2463., 12685., 5.15022330491271, 268., 511., 
           1.90671641791045, 1683., 3264., 1.93939393939394, 17., 41., 
           2.41176470588235, 2775., 21263., 7.66234234234234, 40., 58., 1.45, 
           1809., 2722., 1.50469872857933, 216., 452., 2.09259259259259, 539.,
            1310., 2.430426716141, 209., 507., 2.42583732057416, 95., 133., 
           1.4, 256., 930., 3.6328125, 345., 414., 1.2, 252., 480., 
           1.9047619047619, 169., 310., 1.83431952662722, 3034., 4759., 
           1.56855636123929, 906., 1269., 1.40066225165563, 5124., 23029., 
           4.49434035909446, 1844., 4641., 2.51681127982646, 129., 349., 
           2.70542635658915, 1787., 3116., 1.74370453273643, 26283., 85481., 
           3.252330403682989}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 42., 98., 2.33333333333333, 0., 2., "...", 10., 
           12., 1.2, 55., 75., 1.36363636363636, 317., 875., 2.7602523659306, 
           1110., 2166., 1.95135135135135, 59., 124., 2.10169491525424, 1158.,
            2654., 2.29188255613126, 0., 0., "...", 313., 575., 
           1.8370607028754, 0., 0., "...", 942., 1795., 1.90552016985138, 27.,
            46., 1.7037037037037, 40., 62., 1.55, 29., 52., 1.79310344827586, 
           29., 55., 1.89655172413793, 19., 40., 2.10526315789474, 18., 60., 
           3.33333333333333, 42., 104., 2.47619047619048, 20., 70., 3.5, 367.,
            714., 1.94550408719346, 24., 33., 1.375, 285., 550., 
           1.92982456140351, 495., 1185., 2.39393939393939, 31., 162., 
           5.2258064516129, 2818., 5683., 2.0166784953868, 8250., 17192., 
           2.083878787878788}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 53., 2.30434782608696, 0., 0., "...", 0., 0., 
           "...", 11., 86., 7.81818181818182, 46., 70., 1.52173913043478, 
           187., 369., 1.97326203208556, 7., 16., 2.28571428571429, 199., 
           623., 3.13065326633166, 2., 3., 1.5, 70., 323., 4.61428571428571, 
           1., 1., 1., 59., 107., 1.8135593220339, 6., 16., 2.66666666666667, 
           1., 1., 1., 2., 8., 4., 75., 118., 1.57333333333333, 3., 7., 
           2.33333333333333, 9., 15., 1.66666666666667, 27., 178., 
           6.59259259259259, 7., 27., 3.85714285714286, 119., 243., 
           2.04201680672269, 2., 28., 14., 129., 246., 1.90697674418605, 229.,
            324., 1.41484716157205, 6., 42., 7., 391., 817., 2.08951406649616,
            1611., 3721., 2.3097454996896336`}, 
         "Canada" -> {
          "Canada", 48., 143., 2.97916666666667, 9., 35., 3.88888888888889, 
           32., 48., 1.5, 32., 35., 1.09375, 587., 1188., 2.02385008517888, 
           1684., 3704., 2.19952494061758, 132., 238., 1.8030303030303, 2169.,
            4417., 2.03642231443061, 7., 8., 1.14285714285714, 502., 1225., 
           2.4402390438247, 9., 16., 1.77777777777778, 1191., 2341., 
           1.96557514693535, 57., 165., 2.89473684210526, 43., 105., 
           2.44186046511628, 104., 189., 1.81730769230769, 53., 82., 
           1.54716981132075, 53., 78., 1.47169811320755, 25., 86., 3.44, 111.,
            220., 1.98198198198198, 17., 87., 5.11764705882353, 515., 1071., 
           2.07961165048544, 34., 63., 1.85294117647059, 1300., 3699., 
           2.84538461538462, 759., 1737., 2.28853754940711, 94., 235., 2.5, 
           4496., 7747., 1.7230871886121, 14063., 28962., 
           2.0594467752257697`}, 
         "Chili" -> {
          "Chili", 1., 1., 1., 0., 0., "...", 0., 0., "...", 3., 3., 1., 46., 
           89., 1.93478260869565, 148., 310., 2.09459459459459, 8., 10., 1.25,
            130., 276., 2.12307692307692, 3., 3., 1., 20., 40., 2., 0., 0., 
           "...", 52., 100., 1.92307692307692, 4., 4., 1., 0., 0., "...", 6., 
           12., 2., 2., 2., 1., 1., 4., 4., 0., 6., "...", 19., 39., 
           2.05263157894737, 2., 4., 2., 64., 138., 2.15625, 0., 0., "...", 
           15., 42., 2.8, 57., 151., 2.64912280701754, 9., 39., 
           4.33333333333333, 294., 612., 2.08163265306122, 884., 1885., 
           2.1323529411764706`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2868., 3124., 1.08926080892608, 33., 82., 
           2.48484848484848, 54., 58., 1.07407407407407, 335., 390., 
           1.16417910447761, 1094., 1843., 1.68464351005484, 33759., 44631., 
           1.32204745401226, 1642., 1718., 1.0462850182704, 7200., 11623., 
           1.61430555555556, 8., 8., 1., 3215., 3929., 1.22208398133748, 4., 
           4., 1., 22287., 27532., 1.23533898685332, 58., 171., 
           2.94827586206897, 1402., 1946., 1.38801711840228, 12423., 12936., 
           1.04129437333977, 210., 271., 1.29047619047619, 2829., 3034., 
           1.07246376811594, 2138., 2501., 1.16978484565014, 856., 1318., 
           1.53971962616822, 111., 202., 1.81981981981982, 3003., 3654., 
           1.21678321678322, 3207., 3243., 1.01122544434051, 6071., 8619., 
           1.41970021413276, 7235., 10003., 1.38258465791292, 3938., 4121., 
           1.04647028948705, 16363., 23090., 1.41111043207236, 132343., 
           170051., 1.284926290019117}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 14., 38., 2.71428571428571, 12., 24., 2., 0., 0., 
           "...", 3., 5., 1.66666666666667, 156., 303., 1.94230769230769, 
           5242., 7319., 1.39622281571919, 78., 78., 1., 203., 324., 
           1.59605911330049, 0., 0., "...", 1149., 1499., 1.30461270670148, 
           0., 0., "...", 2599., 3200., 1.2312427856868, 3., 7., 
           2.33333333333333, 8., 14., 1.75, 191., 234., 1.22513089005236, 14.,
            18., 1.28571428571429, 24., 26., 1.08333333333333, 7., 19., 
           2.71428571428571, 127., 250., 1.96850393700787, 8., 12., 1.5, 871.,
            930., 1.06773823191734, 7., 8., 1.14285714285714, 3344., 5397., 
           1.61393540669856, 606., 860., 1.41914191419142, 13., 20., 
           1.53846153846154, 1826., 2709., 1.48357064622125, 16505., 23294., 
           1.411329900030294}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 33., 205., 6.21212121212121, 1., 5., 5., 0., 0., "...", 
           20., 92., 4.6, 63., 112., 1.77777777777778, 174., 373., 
           2.14367816091954, 11., 22., 2., 67., 152., 2.26865671641791, 0., 
           0., "...", 33., 55., 1.66666666666667, 0., 0., "...", 52., 271., 
           5.21153846153846, 20., 39., 1.95, 8., 12., 1.5, 2., 2., 1., 13., 
           55., 4.23076923076923, 5., 13., 2.6, 1., 31., 31., 25., 133., 5.32,
            12., 24., 2., 92., 157., 1.70652173913043, 17., 105., 
           6.17647058823529, 38., 65., 1.71052631578947, 90., 260., 
           2.88888888888889, 9., 58., 6.44444444444444, 304., 467., 
           1.53618421052632, 1090., 2708., 2.4844036697247707`}, 
         "Danemark" -> {
          "Danemark", 122., 260., 2.13114754098361, 1., 4., 4., 4., 4., 1., 
           37., 104., 2.81081081081081, 305., 561., 1.83934426229508, 541., 
           1155., 2.13493530499076, 87., 185., 2.1264367816092, 501., 1065., 
           2.12574850299401, 3., 3., 1., 368., 814., 2.21195652173913, 14., 
           47., 3.35714285714286, 228., 440., 1.92982456140351, 15., 21., 1.4,
            45., 55., 1.22222222222222, 55., 99., 1.8, 112., 179., 
           1.59821428571429, 53., 120., 2.26415094339623, 64., 112., 1.75, 
           205., 294., 1.43414634146341, 59., 119., 2.01694915254237, 458., 
           988., 2.15720524017467, 60., 100., 1.66666666666667, 589., 956., 
           1.62308998302207, 327., 614., 1.87767584097859, 78., 151., 
           1.93589743589744, 918., 1586., 1.7276688453159, 5249., 10036., 
           1.9119832349018862`}, 
         "Egypte" -> {
          "Egypte", 3., 10., 3.33333333333333, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 47., 158., 3.36170212765957, 108., 382., 
           3.53703703703704, 3., 15., 5., 413., 1439., 3.48426150121065, 0., 
           0., "...", 27., 79., 2.92592592592593, 0., 0., "...", 56., 163., 
           2.91071428571429, 0., 0., "...", 13., 27., 2.07692307692308, 16., 
           49., 3.0625, 4., 10., 2.5, 0., 0., "...", 0., 0., "...", 37., 106.,
            2.86486486486486, 1., 4., 4., 51., 142., 2.7843137254902, 11., 
           16., 1.45454545454545, 59., 122., 2.06779661016949, 78., 445., 
           5.70512820512821, 0., 0., "...", 328., 928., 2.82926829268293, 
           1255., 4095., 3.262948207171315}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 53., 215., 4.05660377358491, 3., 7., 
           2.33333333333333, 0., 0., "...", 12., 28., 2.33333333333333, 312., 
           726., 2.32692307692308, 7247., 21304., 2.93969918587001, 55., 130.,
            2.36363636363636, 5831., 20050., 3.43851826444864, 4., 12., 3., 
           726., 3452., 4.75482093663912, 0., 0., "...", 2818., 8090., 
           2.8708303761533, 25., 55., 2.2, 202., 522., 2.58415841584158, 258.,
            671., 2.60077519379845, 44., 80., 1.81818181818182, 334., 1772., 
           5.30538922155689, 13., 30., 2.30769230769231, 672., 1766., 
           2.62797619047619, 36., 57., 1.58333333333333, 1049., 2958., 
           2.81982840800763, 38., 103., 2.71052631578947, 787., 2762., 
           3.50952986022872, 2706., 10716., 3.96008869179601, 45., 350., 
           7.77777777777778, 9441., 20518., 2.17328672810084, 32711., 96374., 
           2.9462260401699734`}, 
         "Espagne" -> {
          "Espagne", 221., 610., 2.76018099547511, 18., 28., 1.55555555555556,
            37., 55., 1.48648648648649, 134., 241., 1.79850746268657, 1997., 
           3853., 1.92939409113671, 6773., 13443., 1.98479255868891, 989., 
           1475., 1.49140546006067, 5922., 10851., 1.8323201621074, 18., 36., 
           2., 805., 1651., 2.05093167701863, 33., 70., 2.12121212121212, 
           2228., 4004., 1.79712746858169, 114., 186., 1.63157894736842, 108.,
            207., 1.91666666666667, 397., 818., 2.06045340050378, 308., 401., 
           1.30194805194805, 200., 443., 2.215, 178., 306., 1.71910112359551, 
           345., 638., 1.84927536231884, 165., 409., 2.47878787878788, 993., 
           1904., 1.91742195367573, 132., 187., 1.41666666666667, 3978., 
           6340., 1.59376571141277, 2695., 4999., 1.85491651205937, 138., 
           378., 2.73913043478261, 9929., 16719., 1.68385537314936, 38855., 
           70252., 1.8080555913009908`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 420., 1237., 2.9452380952381, 63., 
           241., 3.82539682539683, 265., 489., 1.84528301886792, 432., 1270., 
           2.93981481481481, 4905., 10734., 2.18837920489297, 17804., 41058., 
           2.30611098629521, 526., 895., 1.70152091254753, 11173., 22575., 
           2.02049583818133, 30., 63., 2.1, 4963., 11842., 2.38605682047149, 
           32., 75., 2.34375, 14514., 29074., 2.00316935372744, 297., 734., 
           2.47138047138047, 338., 778., 2.30177514792899, 1040., 1984., 
           1.90769230769231, 274., 571., 2.08394160583942, 264., 599., 
           2.26893939393939, 263., 862., 3.27756653992395, 625., 1731., 
           2.7696, 169., 351., 2.07692307692308, 3607., 8214., 
           2.27723870252287, 269., 441., 1.63940520446097, 10569., 20810., 
           1.96896584350459, 5183., 12327., 2.37835230561451, 507., 1318., 
           2.59960552268245, 32329., 55889., 1.72875746234031, 110861., 
           226162., 2.040050152894165}, 
         "Finlande" -> {
          "Finlande", 92., 195., 2.1195652173913, 3., 3., 1., 0., 0., "...", 
           2., 6., 3., 108., 285., 2.63888888888889, 268., 607., 
           2.26492537313433, 17., 31., 1.82352941176471, 315., 668., 
           2.12063492063492, 7., 8., 1.14285714285714, 213., 742., 
           3.48356807511737, 4., 7., 1.75, 96., 188., 1.95833333333333, 14., 
           24., 1.71428571428571, 11., 22., 2., 17., 39., 2.29411764705882, 
           33., 64., 1.93939393939394, 25., 66., 2.64, 16., 26., 1.625, 37., 
           104., 2.81081081081081, 32., 53., 1.65625, 235., 503., 
           2.14042553191489, 23., 33., 1.43478260869565, 161., 415., 
           2.5776397515528, 109., 242., 2.22018348623853, 51., 93., 
           1.82352941176471, 677., 1427., 2.10782865583456, 2566., 5851., 
           2.280202650038971}, 
         "France" -> {
          "France", 755., 1277., 1.69139072847682, 67., 106., 
           1.58208955223881, 69., 153., 2.21739130434783, 257., 393., 
           1.52918287937743, 3195., 4838., 1.51424100156495, 7674., 16759., 
           2.18386760489966, 2299., 3559., 1.54806437581557, 12818., 20839., 
           1.62576064908722, 89., 121., 1.35955056179775, 3347., 8142., 
           2.43262623244697, 247., 400., 1.61943319838057, 3106., 5386., 
           1.73406310367032, 1941., 3370., 1.73621844410098, 341., 523., 
           1.53372434017595, 347., 682., 1.96541786743516, 473., 690., 
           1.45877378435518, 359., 645., 1.7966573816156, 522., 1142., 
           2.18773946360153, 753., 1587., 2.10756972111554, 455., 763., 
           1.67692307692308, 4277., 9503., 2.22188449848024, 516., 783., 
           1.51744186046512, 15091., 28892., 1.91451858723743, 14306., 27540.,
            1.9250664057039, 254., 458., 1.80314960629921, 6926., 10969., 
           1.58374241986717, 80484., 149520., 1.8577605486804831`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 23., 102., 4.43478260869565, 0., 0., "...", 0., 0.,
            "...", 130., 259., 1.99230769230769, 166., 476., 2.86746987951807,
            170., 390., 2.29411764705882, 15., 90., 6., 448., 995., 
           2.22098214285714, 0., 0., "...", 131., 330., 2.51908396946565, 0., 
           0., "...", 173., 273., 1.57803468208092, 11., 15., 
           1.36363636363636, 3., 5., 1.66666666666667, 128., 128., 1., 11., 
           11., 1., 6., 15., 2.5, 8., 8., 1., 23., 68., 2.95652173913043, 2., 
           3., 1.5, 208., 438., 2.10576923076923, 18., 30., 1.66666666666667, 
           86., 229., 2.66279069767442, 791., 1695., 2.14285714285714, 13., 
           32., 2.46153846153846, 1021., 2051., 2.00881488736533, 3585., 
           7643., 2.1319386331938635`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 174., 180., 1.03448275862069, 94., 99., 1.0531914893617,
            0., 0., "...", 8., 13., 1.625, 101., 311., 3.07920792079208, 
           2171., 3847., 1.77199447259328, 3., 3., 1., 554., 890., 
           1.60649819494585, 0., 0., "...", 885., 1103., 1.24632768361582, 0.,
            0., "...", 1843., 2466., 1.33803581117743, 18., 51., 
           2.83333333333333, 24., 29., 1.20833333333333, 1354., 1388., 
           1.02511078286558, 24., 29., 1.20833333333333, 69., 97., 
           1.40579710144928, 7., 10., 1.42857142857143, 190., 276., 
           1.45263157894737, 4., 6., 1.5, 221., 441., 1.99547511312217, 8., 
           12., 1.5, 2053., 2997., 1.45981490501705, 215., 449., 
           2.08837209302326, 17., 44., 2.58823529411765, 1855., 3877., 
           2.0900269541779, 11892., 18618., 1.5655903128153381`}, 
         "Hongrie" -> {
          "Hongrie", 111., 534., 4.81081081081081, 12., 18., 1.5, 11., 11., 
           1., 25., 142., 5.68, 228., 437., 1.91666666666667, 257., 611., 
           2.37743190661479, 36., 64., 1.77777777777778, 286., 549., 
           1.91958041958042, 5., 7., 1.4, 147., 331., 2.25170068027211, 0., 
           0., "...", 194., 437., 2.25257731958763, 9., 22., 2.44444444444444,
            93., 186., 2., 112., 246., 2.19642857142857, 25., 99., 3.96, 157.,
            158., 1.00636942675159, 55., 351., 6.38181818181818, 105., 413., 
           3.93333333333333, 51., 168., 3.29411764705882, 186., 377., 
           2.02688172043011, 706., 1539., 2.17988668555241, 186., 585., 
           3.14516129032258, 688., 1961., 2.85029069767442, 37., 61., 
           1.64864864864865, 707., 1531., 2.16548797736917, 4429., 10838., 
           2.4470535109505533`}, 
         "Inde" -> {
          "Inde", 611., 1740., 2.84779050736498, 2., 6., 3., 4., 6., 1.5, 37.,
            89., 2.40540540540541, 497., 1619., 3.25754527162978, 4365., 
           10202., 2.33722794959908, 63., 213., 3.38095238095238, 1170., 
           2921., 2.4965811965812, 4., 4., 1., 314., 547., 1.74203821656051, 
           6., 14., 2.33333333333333, 3339., 7584., 2.27133872416891, 19., 
           116., 6.10526315789474, 74., 96., 1.2972972972973, 5945., 12432., 
           2.09116904962153, 12., 50., 4.16666666666667, 328., 888., 
           2.70731707317073, 917., 2252., 2.45583424209378, 74., 367., 
           4.95945945945946, 10., 26., 2.6, 465., 784., 1.68602150537634, 24.,
            39., 1.625, 675., 1156., 1.71259259259259, 1572., 2951., 
           1.87722646310433, 830., 1634., 1.96867469879518, 9960., 21958., 
           2.20461847389558, 31317., 69694., 2.225436663792828}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 20., 2.85714285714286, 2., 2., 1., 0., 0., 
           "...", 0., 0., "...", 63., 123., 1.95238095238095, 209., 427., 
           2.04306220095694, 0., 14., "...", 205., 393., 1.91707317073171, 0.,
            0., "...", 17., 37., 2.17647058823529, 0., 0., "...", 170., 289., 
           1.7, 3., 26., 8.66666666666667, 2., 4., 2., 25., 46., 1.84, 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 4., 10., 2.5, 7., 28., 4., 
           35., 49., 1.4, 0., 0., "...", 47., 73., 1.5531914893617, 90., 161.,
            1.78888888888889, 24., 25., 1.04166666666667, 963., 1699., 
           1.76427829698858, 1873., 3426., 1.829151094500801}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 15., 34., 2.26666666666667, 3., 7., 
           2.33333333333333, 0., 0., "...", 16., 35., 2.1875, 311., 593., 
           1.90675241157556, 314., 781., 2.48726114649682, 13., 21., 
           1.61538461538462, 558., 1101., 1.97311827956989, 6., 26., 
           4.33333333333333, 113., 238., 2.10619469026549, 3., 7., 
           2.33333333333333, 202., 461., 2.28217821782178, 38., 75., 
           1.97368421052632, 22., 35., 1.59090909090909, 7., 13., 
           1.85714285714286, 23., 35., 1.52173913043478, 50., 136., 2.72, 66.,
            204., 3.09090909090909, 32., 54., 1.6875, 7., 7., 1., 196., 443., 
           2.26020408163265, 3., 3., 1., 228., 411., 1.80263157894737, 229., 
           594., 2.5938864628821, 53., 194., 3.66037735849057, 947., 1668., 
           1.76135163674762, 3455., 7176., 2.0769898697539797`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 80., 511., 6.3875, 7., 11., 1.57142857142857, 
           5., 20., 4., 779., 4027., 5.16944801026958, 482., 924., 
           1.91701244813278, 1337., 3988., 2.98279730740464, 79., 121., 
           1.53164556962025, 1024., 1860., 1.81640625, 6., 6., 1., 2702., 
           8809., 3.26017764618801, 2., 2., 1., 619., 1497., 2.41841680129241,
            22., 46., 2.09090909090909, 102., 262., 2.56862745098039, 175., 
           425., 2.42857142857143, 102., 135., 1.32352941176471, 113., 515., 
           4.55752212389381, 54., 229., 4.24074074074074, 91., 300., 
           3.2967032967033, 60., 70., 1.16666666666667, 439., 1063., 
           2.42141230068337, 22., 73., 3.31818181818182, 817., 1849., 
           2.26315789473684, 2637., 5521., 2.09366704588548, 29., 73., 
           2.51724137931034, 4184., 7059., 1.68714149139579, 15969., 39396., 
           2.467029870373849}, 
         "Italie" -> {
          "Italie", 644., 1578., 2.45031055900621, 95., 191., 
           2.01052631578947, 67., 90., 1.34328358208955, 423., 721., 
           1.70449172576832, 3077., 5303., 1.72343191420215, 5458., 11618., 
           2.12861854159033, 868., 1515., 1.74539170506912, 4175., 8873., 
           2.12526946107784, 44., 74., 1.68181818181818, 7350., 20139., 2.74, 
           73., 160., 2.19178082191781, 3539., 6072., 1.71573890929641, 458., 
           1023., 2.23362445414847, 264., 612., 2.31818181818182, 260., 465., 
           1.78846153846154, 541., 732., 1.35304990757856, 441., 806., 
           1.82766439909297, 422., 943., 2.2345971563981, 1291., 2810., 
           2.17660728117738, 640., 1259., 1.9671875, 9416., 18127., 
           1.92512744265081, 607., 1232., 2.02965403624382, 4411., 9852., 
           2.23350714123781, 4592., 9339., 2.0337543554007, 300., 565., 
           1.88333333333333, 10058., 17099., 1.70003976933784, 59514., 
           121198., 2.0364620089390733`}, 
         "Japon" -> {
          "Japon", 99., 406., 4.1010101010101, 9., 11., 1.22222222222222, 53.,
            121., 2.28301886792453, 104., 108., 1.03846153846154, 741., 1705.,
            2.30094466936572, 10694., 19285., 1.80334767159155, 87., 163., 
           1.8735632183908, 2263., 4091., 1.80777728678745, 0., 0., "...", 
           3851., 6828., 1.77304596208777, 2., 2., 1., 1308., 2146., 
           1.64067278287462, 28., 73., 2.60714285714286, 17., 35., 
           2.05882352941176, 57., 68., 1.19298245614035, 55., 84., 
           1.52727272727273, 30., 42., 1.4, 23., 77., 3.34782608695652, 733., 
           963., 1.3137789904502, 24., 47., 1.95833333333333, 501., 1157., 
           2.30938123752495, 97., 126., 1.29896907216495, 8976., 17448., 
           1.94385026737968, 1465., 2778., 1.8962457337884, 23., 87., 
           3.78260869565217, 7771., 10879., 1.39994852657316, 39011., 68730., 
           1.7618107713209095`}, 
         "Koweit" -> {
          "Koweit", 10., 13., 1.3, 1., 2., 2., 0., 0., "...", 9., 9., 1., 
           128., 313., 2.4453125, 3442., 9685., 2.81377106333527, 9., 43., 
           4.77777777777778, 2236., 7487., 3.34838998211091, 0., 0., "...", 
           165., 460., 2.78787878787879, 0., 0., "...", 556., 1720., 
           3.09352517985611, 26., 80., 3.07692307692308, 67., 156., 
           2.32835820895522, 159., 442., 2.77987421383648, 32., 40., 1.25, 
           32., 105., 3.28125, 5., 7., 1.4, 111., 303., 2.72972972972973, 17.,
            39., 2.29411764705882, 866., 2458., 2.83833718244804, 0., 0., 
           "...", 323., 2329., 7.21052631578947, 989., 4328., 
           4.37613751263903, 5., 15., 3., 2072., 5362., 2.58783783783784, 
           11260., 35396., 3.1435168738898756`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 30., 44., 1.46666666666667, 9., 11., 
           1.22222222222222, 7., 7., 1., 13., 15., 1.15384615384615, 31., 41.,
            1.32258064516129, 140., 230., 1.64285714285714, 15., 28., 
           1.86666666666667, 20., 24., 1.2, 4., 6., 1.5, 224., 525., 2.34375, 
           0., 0., "...", 58., 81., 1.39655172413793, 3., 3., 1., 11., 14., 
           1.27272727272727, 14., 32., 2.28571428571429, 13., 16., 
           1.23076923076923, 18., 122., 6.77777777777778, 21., 24., 
           1.14285714285714, 131., 322., 2.45801526717557, 20., 25., 1.25, 
           183., 405., 2.21311475409836, 7., 13., 1.85714285714286, 73., 160.,
            2.19178082191781, 50., 104., 2.08, 6., 37., 6.16666666666667, 
           195., 261., 1.33846153846154, 1296., 2550., 1.9675925925925926`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 24., 41., 1.70833333333333, 0., 0., "...", 0., 0., 
           "...", 43., 43., 1., 274., 381., 1.39051094890511, 567., 1442., 
           2.54320987654321, 88., 226., 2.56818181818182, 312., 554., 
           1.77564102564103, 15., 83., 5.53333333333333, 451., 1643., 
           3.6430155210643, 8., 15., 1.875, 455., 924., 2.03076923076923, 29.,
            58., 2., 88., 217., 2.46590909090909, 63., 296., 4.6984126984127, 
           9., 22., 2.44444444444444, 85., 179., 2.10588235294118, 52., 83., 
           1.59615384615385, 61., 164., 2.68852459016393, 23., 44., 
           1.91304347826087, 684., 1418., 2.07309941520468, 89., 173., 
           1.9438202247191, 385., 1247., 3.23896103896104, 380., 901., 
           2.37105263157895, 30., 50., 1.66666666666667, 797., 1335., 
           1.67503136762861, 5012., 11539., 2.3022745411013568`}, 
         "Malaisie" -> {
          "Malaisie", 11., 91., 8.27272727272727, 0., 0., "...", 0., 0., 
           "...", 2., 5., 2.5, 161., 423., 2.62732919254658, 378., 777., 
           2.05555555555556, 0., 0., "...", 198., 484., 2.44444444444444, 0., 
           0., "...", 19., 50., 2.63157894736842, 0., 0., "...", 298., 552., 
           1.85234899328859, 2., 3., 1.5, 0., 0., "...", 28., 36., 
           1.28571428571429, 16., 48., 3., 46., 68., 1.47826086956522, 5., 
           30., 6., 35., 146., 4.17142857142857, 1., 1., 1., 19., 52., 
           2.73684210526316, 5., 5., 1., 102., 169., 1.65686274509804, 169., 
           286., 1.69230769230769, 2., 3., 1.5, 580., 1057., 1.82241379310345,
            2077., 4286., 2.063553201733269}, 
         "Malte" -> {
          "Malte", 8., 15., 1.875, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 19., 44., 2.31578947368421, 52., 148., 2.84615384615385, 5.,
            10., 2., 52., 127., 2.44230769230769, 8., 8., 1., 17., 77., 
           4.52941176470588, 0., 0., "...", 41., 130., 3.17073170731707, 0., 
           0., "...", 8., 26., 3.25, 0., 0., "...", 2., 2., 1., 4., 4., 1., 
           0., 0., "...", 6., 25., 4.16666666666667, 0., 0., "...", 277., 
           391., 1.4115523465704, 16., 19., 1.1875, 30., 68., 
           2.26666666666667, 27., 97., 3.59259259259259, 3., 5., 
           1.66666666666667, 187., 419., 2.24064171122995, 762., 1615., 
           2.1194225721784776`}, 
         "Mexique" -> {
          "Mexique", 11., 23., 2.09090909090909, 1., 1., 1., 0., 0., "...", 
           6., 16., 2.66666666666667, 127., 305., 2.40157480314961, 358., 
           677., 1.89106145251397, 41., 45., 1.09756097560976, 443., 1012., 
           2.28442437923251, 0., 0., "...", 47., 91., 1.93617021276596, 0., 
           0., "...", 209., 357., 1.70813397129187, 14., 38., 
           2.71428571428571, 15., 27., 1.8, 17., 23., 1.35294117647059, 5., 
           5., 1., 6., 10., 1.66666666666667, 7., 12., 1.71428571428571, 10., 
           31., 3.1, 2., 6., 3., 113., 180., 1.5929203539823, 7., 7., 1., 49.,
            123., 2.51020408163265, 277., 652., 2.35379061371841, 11., 15., 
           1.36363636363636, 1138., 2133., 1.87434094903339, 2914., 5789., 
           1.9866163349347976`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 65., 172., 2.64615384615385, 1., 10., 10., 0., 
           0., "...", 19., 54., 2.84210526315789, 233., 381., 
           1.63519313304721, 342., 850., 2.48538011695906, 13., 31., 
           2.38461538461538, 499., 979., 1.96192384769539, 2., 2., 1., 293., 
           610., 2.08191126279863, 0., 0., "...", 177., 379., 
           2.14124293785311, 77., 86., 1.11688311688312, 12., 12., 1., 31., 
           39., 1.25806451612903, 35., 43., 1.22857142857143, 7., 9., 
           1.28571428571429, 9., 20., 2.22222222222222, 90., 157., 
           1.74444444444444, 43., 51., 1.18604651162791, 185., 469., 
           2.53513513513513, 54., 83., 1.53703703703704, 507., 1102., 
           2.17357001972387, 212., 427., 2.01415094339623, 33., 101., 
           3.06060606060606, 793., 1373., 1.73139974779319, 3732., 7440., 
           1.9935691318327975`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 11., 21., 
           1.90909090909091, 2., 4., 2., 7., 9., 1.28571428571429, 2., 2., 1.,
            94., 245., 2.6063829787234, 313., 667., 2.13099041533546, 2., 2., 
           1., 267., 575., 2.15355805243446, 1., 1., 1., 208., 542., 
           2.60576923076923, 0., 0., "...", 230., 492., 2.13913043478261, 1., 
           1., 1., 14., 23., 1.64285714285714, 12., 13., 1.08333333333333, 
           15., 15., 1., 14., 44., 3.14285714285714, 8., 14., 1.75, 39., 90., 
           2.30769230769231, 4., 6., 1.5, 110., 190., 1.72727272727273, 11., 
           25., 2.27272727272727, 199., 390., 1.95979899497487, 128., 287., 
           2.2421875, 16., 31., 1.9375, 606., 1103., 1.82013201320132, 2314., 
           4792., 2.070872947277442}, 
         "Oman" -> {
          "Oman", 5., 11., 2.2, 0., 0., "...", 0., 0., "...", 2., 6., 3., 30.,
            44., 1.46666666666667, 854., 1989., 2.32903981264637, 0., 0., 
           "...", 192., 454., 2.36458333333333, 0., 0., "...", 24., 63., 
           2.625, 0., 0., "...", 114., 310., 2.71929824561404, 1., 3., 3., 
           47., 111., 2.36170212765957, 19., 50., 2.63157894736842, 6., 22., 
           3.66666666666667, 10., 18., 1.8, 0., 0., "...", 90., 252., 2.8, 3.,
            5., 1.66666666666667, 83., 172., 2.07228915662651, 0., 0., "...", 
           407., 616., 1.51351351351351, 87., 219., 2.51724137931034, 0., 0., 
           "...", 925., 1647., 1.78054054054054, 2899., 5992., 
           2.066919627457744}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 592., 923., 1.55912162162162, 29., 54., 
           1.86206896551724, 45., 125., 2.77777777777778, 1463., 1595., 
           1.09022556390977, 4302., 5441., 1.26476057647606, 4779., 12348., 
           2.58380414312618, 356., 560., 1.57303370786517, 1555., 2962., 
           1.9048231511254, 53., 84., 1.58490566037736, 4280., 13194., 
           3.08271028037383, 33., 80., 2.42424242424242, 3543., 5400., 
           1.52413209144793, 167., 303., 1.81437125748503, 997., 1346., 
           1.35005015045135, 485., 866., 1.78556701030928, 249., 360., 
           1.44578313253012, 574., 2277., 3.96689895470383, 1198., 1480., 
           1.23539232053422, 551., 1194., 2.16696914700544, 546., 813., 
           1.48901098901099, 5367., 8907., 1.65958636109558, 2464., 2749., 
           1.11566558441558, 3323., 9312., 2.80228708997893, 1982., 3650., 
           1.84157416750757, 279., 633., 2.26881720430108, 4412., 7361., 
           1.66840435176791, 43624., 84017., 1.9259352649917476`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 9., 4.5, 0., 0., "...", 0., 0., "...", 5., 5., 
           1., 108., 432., 4., 246., 535., 2.17479674796748, 1., 1., 1., 250.,
            720., 2.88, 0., 0., "...", 14., 18., 1.28571428571429, 0., 0., 
           "...", 117., 311., 2.65811965811966, 1., 5., 5., 0., 0., "...", 7.,
            20., 2.85714285714286, 2., 6., 3., 0., 0., "...", 2., 21., 10.5, 
           1., 37., 37., 0., 0., "...", 70., 125., 1.78571428571429, 3., 3., 
           1., 20., 42., 2.1, 42., 191., 4.54761904761905, 11., 31., 
           2.81818181818182, 377., 774., 2.05305039787798, 1279., 3286., 
           2.5691946833463644`}, 
         "Pologne" -> {
          "Pologne", 337., 1052., 3.12166172106825, 17., 36., 
           2.11764705882353, 0., 0., "...", 85., 393., 4.62352941176471, 401.,
            879., 2.19201995012469, 598., 1570., 2.62541806020067, 119., 245.,
            2.05882352941176, 500., 979., 1.958, 6., 17., 2.83333333333333, 
           435., 969., 2.22758620689655, 7., 7., 1., 361., 1034., 
           2.86426592797784, 57., 185., 3.24561403508772, 73., 151., 
           2.06849315068493, 150., 277., 1.84666666666667, 40., 65., 1.625, 
           36., 87., 2.41666666666667, 85., 902., 10.6117647058824, 221., 
           501., 2.26696832579186, 84., 518., 6.16666666666667, 398., 777., 
           1.95226130653266, 20., 56., 2.8, 472., 944., 2., 561., 1517., 
           2.70409982174688, 77., 206., 2.67532467532468, 1805., 3517., 
           1.94847645429363, 6945., 16884., 2.4311015118790498`}, 
         "Portugal" -> {
          "Portugal", 53., 329., 6.20754716981132, 5., 7., 1.4, 0., 0., "...",
            25., 41., 1.64, 265., 622., 2.34716981132075, 457., 1020., 
           2.23194748358862, 84., 222., 2.64285714285714, 1254., 2055., 
           1.63875598086124, 9., 14., 1.55555555555556, 307., 761., 
           2.47882736156352, 5., 5., 1., 462., 846., 1.83116883116883, 32., 
           125., 3.90625, 12., 19., 1.58333333333333, 20., 51., 2.55, 7., 10.,
            1.42857142857143, 25., 44., 1.76, 15., 63., 4.2, 50., 147., 2.94, 
           81., 153., 1.88888888888889, 239., 455., 1.90376569037657, 31., 
           81., 2.61290322580645, 310., 538., 1.73548387096774, 711., 1611., 
           2.26582278481013, 58., 133., 2.29310344827586, 1340., 2303., 
           1.71865671641791, 5857., 11655., 1.9899265835752091`}, 
         "Qatar" -> {
          "Qatar", 5., 22., 4.4, 3., 3., 1., 0., 0., "...", 2., 4., 2., 43., 
           160., 3.72093023255814, 1255., 3765., 3., 3., 6., 2., 1629., 5907.,
            3.62615101289134, 0., 0., "...", 102., 447., 4.38235294117647, 0.,
            0., "...", 454., 1612., 3.55066079295154, 2., 8., 4., 58., 158., 
           2.72413793103448, 33., 111., 3.36363636363636, 30., 63., 2.1, 21., 
           63., 3., 1., 1., 1., 47., 322., 6.85106382978723, 7., 12., 
           1.71428571428571, 355., 850., 2.3943661971831, 7., 20., 
           2.85714285714286, 88., 187., 2.125, 360., 1164., 3.23333333333333, 
           2., 4., 2., 1941., 4748., 2.44616177228233, 6448., 19637., 
           3.045440446650124}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 168., 250., 1.48809523809524,
            0., 0., "...", 0., 0., "...", 102., 116., 1.13725490196078, 886., 
           1292., 1.45823927765237, 15789., 25993., 1.64627272151498, 53., 
           74., 1.39622641509434, 998., 1653., 1.6563126252505, 3., 3., 1., 
           353., 500., 1.41643059490085, 2., 2., 1., 4809., 7333., 
           1.52484924100645, 33., 116., 3.51515151515152, 89., 128., 
           1.43820224719101, 1596., 1963., 1.22994987468672, 11., 11., 1., 
           81., 106., 1.30864197530864, 633., 798., 1.260663507109, 240., 
           349., 1.45416666666667, 14., 18., 1.28571428571429, 537., 712., 
           1.32588454376164, 59., 102., 1.72881355932203, 4581., 6579., 
           1.43614931237721, 1469., 1919., 1.30633083730429, 48., 93., 1.9375,
            5638., 7162., 1.27030862007804, 38192., 57272., 
           1.4995810640971932`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 90., 343., 3.81111111111111, 
           21., 50., 2.38095238095238, 0., 0., "...", 40., 97., 2.425, 196., 
           383., 1.95408163265306, 711., 1926., 2.70886075949367, 20., 60., 
           3., 274., 533., 1.94525547445255, 0., 0., "...", 748., 2669., 
           3.56818181818182, 0., 0., "...", 226., 476., 2.10619469026549, 17.,
            37., 2.17647058823529, 27., 124., 4.59259259259259, 114., 333., 
           2.92105263157895, 32., 46., 1.4375, 46., 81., 1.76086956521739, 
           47., 174., 3.70212765957447, 192., 475., 2.47395833333333, 160., 
           342., 2.1375, 355., 705., 1.98591549295775, 91., 163., 
           1.79120879120879, 904., 2286., 2.5287610619469, 498., 1575., 
           3.16265060240964, 43., 71., 1.65116279069767, 740., 1301., 
           1.75810810810811, 5592., 14250., 2.5482832618025753`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 55., 322., 5.85454545454545, 3., 3., 1., 0., 0., "...", 
           16., 68., 4.25, 223., 433., 1.94170403587444, 405., 929., 
           2.29382716049383, 86., 135., 1.56976744186047, 448., 958., 
           2.13839285714286, 2., 2., 1., 210., 422., 2.00952380952381, 1., 1.,
            1., 211., 542., 2.56872037914692, 24., 43., 1.79166666666667, 9., 
           17., 1.88888888888889, 26., 41., 1.57692307692308, 27., 46., 
           1.7037037037037, 20., 73., 3.65, 19., 76., 4., 101., 148., 
           1.46534653465347, 33., 74., 2.24242424242424, 271., 682., 
           2.51660516605166, 11., 14., 1.27272727272727, 369., 622., 
           1.68563685636856, 623., 1080., 1.73354735152488, 27., 47., 
           1.74074074074074, 1207., 2189., 1.8135874067937, 4427., 8967., 
           2.025525186356449}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 423., 1253., 2.96217494089835, 38., 63., 
           1.65789473684211, 63., 104., 1.65079365079365, 380., 690., 
           1.81578947368421, 4736., 8073., 1.70460304054054, 11322., 35696., 
           3.15279985868221, 499., 759., 1.52104208416834, 10350., 20177., 
           1.94946859903382, 81., 222., 2.74074074074074, 4447., 13294., 
           2.98943107713065, 29., 69., 2.37931034482759, 4303., 9856., 
           2.29049500348594, 287., 607., 2.11498257839721, 527., 1446., 
           2.7438330170778, 1453., 2500., 1.72057811424639, 241., 443., 
           1.83817427385892, 464., 1323., 2.85129310344828, 307., 630., 
           2.05211726384365, 711., 1836., 2.58227848101266, 352., 590., 
           1.67613636363636, 2451., 5332., 2.17543859649123, 644., 1429., 
           2.21894409937888, 8155., 18559., 2.27578172900061, 6288., 14227., 
           2.26256361323155, 552., 1219., 2.20833333333333, 15057., 27038., 
           1.79570963671382, 74160., 167435., 2.2577535059331177`}, 
         "Russie" -> {
          "Russie", 84., 304., 3.61904761904762, 3., 4., 1.33333333333333, 0.,
            0., "...", 37., 74., 2., 261., 634., 2.42911877394636, 1038., 
           2818., 2.71483622350674, 239., 385., 1.61087866108787, 2087., 
           4418., 2.11691423095352, 1., 1., 1., 501., 1492., 2.97804391217565,
            2., 2., 1., 625., 1443., 2.3088, 36., 116., 3.22222222222222, 56.,
            142., 2.53571428571429, 71., 93., 1.30985915492958, 69., 136., 
           1.97101449275362, 44., 57., 1.29545454545455, 38., 149., 
           3.92105263157895, 253., 1069., 4.22529644268775, 60., 129., 2.15, 
           1019., 2648., 2.59862610402355, 96., 141., 1.46875, 1175., 3284., 
           2.79489361702128, 1157., 3031., 2.61970613656007, 168., 523., 
           3.11309523809524, 2839., 5805., 2.04473406128919, 11959., 28898., 
           2.416422777824233}, 
         "Serbie" -> {
          "Serbie", 20., 108., 5.4, 3., 7., 2.33333333333333, 0., 0., "...", 
           24., 83., 3.45833333333333, 79., 135., 1.70886075949367, 95., 226.,
            2.37894736842105, 7., 16., 2.28571428571429, 136., 240., 
           1.76470588235294, 0., 0., "...", 17., 42., 2.47058823529412, 0., 
           0., "...", 59., 175., 2.96610169491525, 8., 12., 1.5, 0., 0., 
           "...", 0., 0., "...", 10., 16., 1.6, 16., 47., 2.9375, 10., 43., 
           4.3, 33., 52., 1.57575757575758, 11., 47., 4.27272727272727, 89., 
           223., 2.50561797752809, 4., 4., 1., 70., 108., 1.54285714285714, 
           48., 196., 4.08333333333333, 6., 31., 5.16666666666667, 371., 683.,
            1.84097035040431, 1116., 2494., 2.2347670250896057`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 18., 73., 4.05555555555556, 10., 10., 1., 0., 0., 
           "...", 9., 15., 1.66666666666667, 132., 418., 3.16666666666667, 
           667., 1359., 2.03748125937031, 8., 20., 2.5, 302., 862., 
           2.85430463576159, 0., 0., "...", 135., 226., 1.67407407407407, 0., 
           0., "...", 381., 733., 1.9238845144357, 18., 45., 2.5, 26., 26., 
           1., 27., 42., 1.55555555555556, 9., 24., 2.66666666666667, 15., 
           41., 2.73333333333333, 2., 10., 5., 35., 112., 3.2, 4., 10., 2.5, 
           122., 259., 2.12295081967213, 21., 44., 2.0952380952381, 294., 
           498., 1.69387755102041, 203., 411., 2.02463054187192, 25., 61., 
           2.44, 1768., 3458., 1.95588235294118, 4231., 8757., 
           2.0697234696289293`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 25., 87., 3.48, 6., 27., 4.5, 0., 0., "...", 15., 108.,
            7.2, 75., 140., 1.86666666666667, 244., 520., 2.13114754098361, 
           29., 70., 2.41379310344828, 97., 214., 2.20618556701031, 0., 0., 
           "...", 178., 305., 1.71348314606742, 0., 0., "...", 55., 224., 
           4.07272727272727, 7., 17., 2.42857142857143, 7., 17., 
           2.42857142857143, 2., 2., 1., 28., 36., 1.28571428571429, 23., 45.,
            1.95652173913043, 42., 582., 13.8571428571429, 243., 346., 
           1.4238683127572, 123., 503., 4.08943089430894, 125., 192., 1.536, 
           12., 15., 1.25, 178., 353., 1.98314606741573, 105., 283., 
           2.6952380952381, 36., 162., 4.5, 490., 999., 2.03877551020408, 
           2145., 5247., 2.4461538461538463`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 75., 3.57142857142857, 5., 14., 2.8, 0., 
           0., "...", 21., 93., 4.42857142857143, 63., 118., 1.87301587301587,
            210., 335., 1.5952380952381, 3., 6., 2., 71., 125., 
           1.76056338028169, 4., 40., 10., 170., 259., 1.52352941176471, 1., 
           1., 1., 50., 171., 3.42, 1., 1., 1., 7., 40., 5.71428571428571, 9.,
            9., 1., 15., 21., 1.4, 6., 10., 1.66666666666667, 8., 11., 1.375, 
           48., 99., 2.0625, 17., 40., 2.35294117647059, 157., 324., 
           2.06369426751592, 9., 34., 3.77777777777778, 155., 295., 
           1.90322580645161, 87., 256., 2.94252873563218, 15., 53., 
           3.53333333333333, 213., 548., 2.57276995305164, 1366., 2978., 
           2.1800878477306003`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 155., 434., 2.8, 3., 8., 2.66666666666667, 2., 2., 
           1., 36., 49., 1.36111111111111, 249., 454., 1.82329317269076, 612.,
            1353., 2.21078431372549, 109., 137., 1.25688073394495, 652., 
           1290., 1.97852760736196, 3., 3., 1., 611., 1203., 1.96890343698854,
            2., 4., 2., 327., 667., 2.03975535168196, 36., 48., 
           1.33333333333333, 48., 93., 1.9375, 101., 220., 2.17821782178218, 
           59., 80., 1.35593220338983, 37., 65., 1.75675675675676, 30., 51., 
           1.7, 156., 330., 2.11538461538462, 44., 86., 1.95454545454545, 
           597., 1032., 1.7286432160804, 52., 64., 1.23076923076923, 517., 
           1203., 2.32688588007737, 434., 951., 2.19124423963134, 62., 137., 
           2.20967741935484, 1414., 2413., 1.70650636492221, 6348., 12377., 
           1.9497479521109011`}, 
         "Suisse" -> {
          "Suisse", 18174., 34815., 1.91564872895345, 5732., 9891., 
           1.72557571528262, 14041., 20721., 1.47574959048501, 6210., 11364., 
           1.82995169082126, 18501., 31300., 1.69180044321929, 136257., 
           250098., 1.83548735110857, 18338., 30592., 1.66822990511506, 
           23598., 46935., 1.98893974065599, 7378., 13871., 1.88004879371103, 
           132989., 316471., 2.37967801848273, 6919., 11736., 
           1.69619887266946, 37986., 70169., 1.8472331911757, 9875., 14910., 
           1.50987341772152, 8506., 13015., 1.53009640253938, 13751., 25323., 
           1.84153879717839, 7164., 10622., 1.48269123394752, 18577., 34642., 
           1.86477902783011, 11277., 19245., 1.70657089651503, 29570., 54657.,
            1.84839364220494, 15707., 28947., 1.84293627045266, 87029., 
           200220., 2.30061243953165, 10781., 16568., 1.53677766440961, 
           111841., 222137., 1.98618574583561, 60604., 114078., 
           1.882350999934, 5365., 10393., 1.93718546132339, 87830., 139601., 
           1.58944551975407, 904000., 1.752321*^6, 1.938408185840708}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 69., 5.75, 0., 0., "...", 3., 3., 1., 
           19., 33., 1.73684210526316, 122., 271., 2.22131147540984, 1455., 
           2662., 1.82955326460481, 11., 18., 1.63636363636364, 217., 430., 
           1.9815668202765, 0., 0., "...", 132., 238., 1.8030303030303, 0., 
           0., "...", 1125., 1641., 1.45866666666667, 12., 27., 2.25, 26., 
           26., 1., 607., 1366., 2.2504118616145, 3., 4., 1.33333333333333, 
           3., 7., 2.33333333333333, 0., 0., "...", 38., 201., 
           5.28947368421053, 16., 110., 6.875, 77., 146., 1.8961038961039, 
           34., 36., 1.05882352941176, 460., 716., 1.55652173913043, 600., 
           954., 1.59, 0., 0., "...", 1717., 2706., 1.57600465928946, 6689., 
           11664., 1.7437584093287486`}, 
         "Turquie" -> {
          "Turquie", 49., 413., 8.42857142857143, 1., 3., 3., 0., 0., "...", 
           27., 38., 1.40740740740741, 286., 561., 1.96153846153846, 427., 
           888., 2.07962529274005, 56., 89., 1.58928571428571, 871., 1433., 
           1.64523536165327, 4., 12., 3., 111., 159., 1.43243243243243, 1., 
           4., 4., 212., 454., 2.14150943396226, 16., 32., 2., 14., 24., 
           1.71428571428571, 1., 1., 1., 8., 17., 2.125, 11., 22., 2., 18., 
           20., 1.11111111111111, 162., 281., 1.73456790123457, 20., 66., 3.3,
            319., 575., 1.8025078369906, 16., 20., 1.25, 116., 228., 
           1.96551724137931, 243., 420., 1.72839506172839, 33., 73., 
           2.21212121212121, 1941., 3144., 1.61978361669243, 4963., 8977., 
           1.8087850090670965`}, 
         "Ukraine" -> {
          "Ukraine", 5., 14., 2.8, 4., 5., 1.25, 0., 0., "...", 18., 42., 
           2.33333333333333, 82., 190., 2.31707317073171, 303., 731., 
           2.41254125412541, 54., 194., 3.59259259259259, 557., 1021., 
           1.83303411131059, 7., 9., 1.28571428571429, 61., 158., 
           2.59016393442623, 1., 3., 3., 159., 299., 1.88050314465409, 17., 
           85., 5., 8., 52., 6.5, 10., 10., 1., 30., 35., 1.16666666666667, 
           26., 38., 1.46153846153846, 15., 30., 2., 70., 228., 
           3.25714285714286, 25., 34., 1.36, 179., 457., 2.55307262569832, 
           10., 115., 11.5, 103., 305., 2.96116504854369, 249., 704., 
           2.82730923694779, 22., 33., 1.5, 671., 1231., 1.83457526080477, 
           2686., 6023., 2.242367833209233}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 6., 25., 4.16666666666667, 4., 7., 1.75, 2., 4., 
           2., 3., 6., 2., 66., 179., 2.71212121212121, 459., 925., 
           2.01525054466231, 14., 27., 1.92857142857143, 426., 1088., 
           2.55399061032864, 0., 0., "...", 74., 111., 1.5, 1., 4., 4., 222., 
           425., 1.91441441441441, 16., 53., 3.3125, 68., 92., 
           1.35294117647059, 13., 20., 1.53846153846154, 5., 5., 1., 17., 51.,
            3., 14., 61., 4.35714285714286, 29., 68., 2.3448275862069, 10., 
           10., 1., 61., 168., 2.75409836065574, 5., 10., 2., 168., 294., 
           1.75, 190., 544., 2.86315789473684, 34., 119., 3.5, 616., 1365., 
           2.21590909090909, 2523., 5661., 2.243757431629013}, 
         "Allemagne" -> {
          "Allemagne", 3869., 9188., 2.37477384337038, 751., 1290., 
           1.71770972037284, 1292., 2294., 1.77554179566563, 2151., 4314., 
           2.00557880055788, 10900., 16845., 1.5454128440367, 17978., 42608., 
           2.37000778729558, 2014., 3206., 1.59185700099305, 4595., 8588., 
           1.8689880304679, 420., 887., 2.11190476190476, 27725., 75009., 
           2.70546438232642, 155., 274., 1.76774193548387, 8996., 17971., 
           1.99766562916852, 606., 1097., 1.81023102310231, 1891., 3865., 
           2.04389212057113, 2527., 5468., 2.16383062920459, 2023., 2895., 
           1.43104300543747, 2840., 6129., 2.1580985915493, 2529., 5376., 
           2.12574139976275, 7274., 16114., 2.21528732471817, 4960., 8495., 
           1.71270161290323, 11987., 28352., 2.36522899808125, 2981., 5135., 
           1.72257631667226, 14097., 36858., 2.61459885081932, 7433., 16891., 
           2.27243374142338, 1705., 3079., 1.8058651026393, 28834., 51517., 
           1.78667545259069, 172533., 373745., 2.1662232732288897`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 31., 69., 2.2258064516129, 3., 3., 1., 0., 0., 
           "...", 17., 37., 2.17647058823529, 231., 708., 3.06493506493507, 
           10141., 29691., 2.92781776945074, 17., 34., 2., 7015., 19110., 
           2.72416250890948, 18., 26., 1.44444444444444, 304., 825., 
           2.71381578947368, 0., 0., "...", 1310., 3621., 2.76412213740458, 
           18., 51., 2.83333333333333, 131., 312., 2.38167938931298, 257., 
           730., 2.84046692607004, 33., 80., 2.42424242424242, 81., 238., 
           2.93827160493827, 30., 93., 3.1, 407., 1446., 3.55282555282555, 
           22., 36., 1.63636363636364, 1739., 5217., 3., 10., 10., 1., 472., 
           1538., 3.25847457627119, 2547., 8361., 3.28268551236749, 16., 56., 
           3.5, 3400., 8519., 2.50558823529412, 28250., 80811., 
           2.860566371681416}, 
         "Argentine" -> {
          "Argentine", 39., 93., 2.38461538461538, 6., 10., 1.66666666666667, 
           0., 0., "...", 12., 21., 1.75, 92., 189., 2.05434782608696, 376., 
           655., 1.74202127659574, 31., 52., 1.67741935483871, 506., 1393., 
           2.75296442687747, 0., 0., "...", 107., 198., 1.85046728971963, 0., 
           0., "...", 185., 367., 1.98378378378378, 7., 13., 1.85714285714286,
            13., 18., 1.38461538461538, 3., 3., 1., 12., 14., 
           1.16666666666667, 11., 19., 1.72727272727273, 1., 7., 7., 28., 45.,
            1.60714285714286, 2., 2., 1., 204., 457., 2.24019607843137, 20., 
           55., 2.75, 79., 169., 2.13924050632911, 118., 284., 
           2.40677966101695, 17., 46., 2.70588235294118, 959., 1984., 
           2.06882168925965, 2828., 6094., 2.154879773691655}, 
         "Australie" -> {
          "Australie", 35., 137., 3.91428571428571, 13., 24., 
           1.84615384615385, 20., 48., 2.4, 13., 26., 2., 792., 2985., 
           3.76893939393939, 2890., 6781., 2.34636678200692, 57., 109., 
           1.91228070175439, 1933., 4490., 2.32281427832385, 18., 22., 
           1.22222222222222, 1038., 1731., 1.66763005780347, 2., 2., 1., 
           4168., 8255., 1.98056621880998, 37., 64., 1.72972972972973, 50., 
           124., 2.48, 999., 1934., 1.93593593593594, 77., 118., 
           1.53246753246753, 63., 121., 1.92063492063492, 27., 55., 
           2.03703703703704, 115., 368., 3.2, 21., 90., 4.28571428571429, 
           632., 1242., 1.96518987341772, 101., 155., 1.53465346534653, 1923.,
            3331., 1.7321892875715, 1275., 2799., 2.19529411764706, 362., 
           662., 1.82872928176796, 5586., 10385., 1.85911206587898, 22247., 
           46058., 2.0703016137007237`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 21., 130., 6.19047619047619, 1., 6., 6., 2., 4., 
           2., 7., 14., 2., 139., 566., 4.07194244604317, 205., 624., 
           3.04390243902439, 27., 91., 3.37037037037037, 1636., 6128., 
           3.74572127139364, 0., 0., "...", 106., 222., 2.09433962264151, 2., 
           6., 3., 106., 266., 2.50943396226415, 24., 61., 2.54166666666667, 
           4., 24., 6., 4., 6., 1.5, 12., 21., 1.75, 14., 54., 
           3.85714285714286, 5., 7., 1.4, 26., 69., 2.65384615384615, 1., 3., 
           3., 161., 387., 2.40372670807453, 0., 0., "...", 166., 432., 
           2.60240963855422, 374., 1353., 3.61764705882353, 13., 37., 
           2.84615384615385, 588., 1484., 2.52380952380952, 3644., 11995., 
           3.2917124039517014`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 6., 39., 6.5, 0., 0., "...", 0., 0., 
           "...", 4., 36., 9., 55., 111., 2.01818181818182, 84., 174., 
           2.07142857142857, 13., 26., 2., 858., 2505., 2.91958041958042, 0., 
           0., "...", 32., 53., 1.65625, 2., 3., 1.5, 52., 152., 
           2.92307692307692, 17., 31., 1.82352941176471, 0., 0., "...", 1., 
           1., 1., 2., 2., 1., 1., 5., 5., 4., 4., 1., 25., 76., 3.04, 0., 0.,
            "...", 89., 166., 1.86516853932584, 0., 0., "...", 46., 143., 
           3.10869565217391, 194., 712., 3.6701030927835, 14., 47., 
           3.35714285714286, 274., 583., 2.12773722627737, 1773., 4869., 
           2.746192893401015}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 12., 
           1.71428571428571, 0., 0., "...", 0., 0., "...", 4., 33., 8.25, 72.,
            198., 2.75, 272., 560., 2.05882352941176, 25., 43., 1.72, 800., 
           2086., 2.6075, 2., 2., 1., 71., 141., 1.98591549295775, 0., 0., 
           "...", 167., 329., 1.97005988023952, 14., 45., 3.21428571428571, 
           2., 2., 1., 81., 190., 2.34567901234568, 6., 38., 6.33333333333333,
            22., 59., 2.68181818181818, 0., 0., "...", 10., 27., 2.7, 2., 25.,
            12.5, 173., 406., 2.34682080924855, 14., 24., 1.71428571428571, 
           112., 322., 2.875, 222., 634., 2.85585585585586, 9., 30., 
           3.33333333333333, 809., 1501., 1.85537700865266, 2896., 6707., 
           2.3159530386740332`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 33., 2.53846153846154, 0., 
           0., "...", 11., 20., 1.81818181818182, 33., 40., 1.21212121212121, 
           69., 133., 1.92753623188406, 235., 361., 1.53617021276596, 15., 
           17., 1.13333333333333, 743., 2130., 2.86675639300135, 4., 4., 1., 
           79., 161., 2.0379746835443, 0., 0., "...", 188., 326., 
           1.73404255319149, 6., 8., 1.33333333333333, 15., 19., 
           1.26666666666667, 23., 34., 1.47826086956522, 11., 16., 
           1.45454545454545, 9., 27., 3., 1., 1., 1., 33., 62., 
           1.87878787878788, 6., 13., 2.16666666666667, 143., 285., 
           1.99300699300699, 14., 43., 3.07142857142857, 95., 228., 2.4, 225.,
            596., 2.64888888888889, 22., 62., 2.81818181818182, 1288., 2469., 
           1.91692546583851, 3281., 7088., 2.1603169765315453`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 30., 150., 5., 0., 0., "...", 0., 0., 
           "...", 2., 2., 1., 113., 253., 2.23893805309735, 320., 826., 
           2.58125, 19., 35., 1.84210526315789, 1504., 4627., 
           3.07646276595745, 0., 0., "...", 63., 176., 2.79365079365079, 0., 
           0., "...", 270., 990., 3.66666666666667, 41., 89., 
           2.17073170731707, 8., 10., 1.25, 11., 11., 1., 6., 6., 1., 230., 
           1084., 4.71304347826087, 3., 4., 1.33333333333333, 4., 5., 1.25, 
           0., 0., "...", 231., 506., 2.19047619047619, 4., 34., 8.5, 113., 
           347., 3.07079646017699, 449., 1629., 3.62806236080178, 19., 66., 
           3.47368421052632, 824., 1758., 2.13349514563107, 4264., 12608., 
           2.9568480300187616`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 32., 80., 2.5, 0., 0., "...", 40.,
            67., 1.675, 16., 27., 1.6875, 127., 351., 2.76377952755906, 1849.,
            3102., 1.677663601947, 41., 89., 2.17073170731707, 2131., 5118., 
           2.40168934772407, 1., 1., 1., 145., 279., 1.92413793103448, 0., 0.,
            "...", 890., 1516., 1.70337078651685, 13., 15., 1.15384615384615, 
           21., 36., 1.71428571428571, 98., 161., 1.64285714285714, 57., 171.,
            3., 49., 83., 1.69387755102041, 159., 160., 1.0062893081761, 34., 
           78., 2.29411764705882, 21., 30., 1.42857142857143, 314., 649., 
           2.06687898089172, 2., 3., 1.5, 530., 941., 1.77547169811321, 587., 
           1413., 2.40715502555366, 23., 70., 3.04347826086957, 3356., 6654., 
           1.98271752085816, 10536., 21094., 2.00208807896735}, 
         "Autres Europe" -> {
          "Autres Europe", 46., 66., 1.43478260869565, 11., 31., 
           2.81818181818182, 184., 206., 1.1195652173913, 39., 77., 
           1.97435897435897, 140., 195., 1.39285714285714, 1142., 2027., 
           1.77495621716287, 25., 40., 1.6, 594., 1591., 2.67845117845118, 2.,
            33., 16.5, 183., 591., 3.22950819672131, 1., 1., 1., 157., 446., 
           2.84076433121019, 8., 22., 2.75, 56., 90., 1.60714285714286, 37., 
           40., 1.08108108108108, 13., 104., 8., 118., 225., 1.90677966101695,
            32., 108., 3.375, 91., 234., 2.57142857142857, 31., 129., 
           4.16129032258065, 432., 695., 1.6087962962963, 40., 98., 2.45, 
           406., 959., 2.36206896551724, 309., 1330., 4.3042071197411, 94., 
           136., 1.4468085106383, 1022., 1753., 1.71526418786693, 5213., 
           11227., 2.153654325724151}, 
         "Autriche" -> {
          "Autriche", 527., 1257., 2.38519924098672, 50., 83., 1.66, 60., 
           100., 1.66666666666667, 127., 286., 2.25196850393701, 786., 1352., 
           1.72010178117048, 1930., 4103., 2.1259067357513, 318., 669., 
           2.10377358490566, 970., 1791., 1.84639175257732, 38., 69., 
           1.81578947368421, 3098., 6667., 2.15203357004519, 20., 27., 1.35, 
           883., 2426., 2.74745186862967, 57., 144., 2.52631578947368, 153., 
           321., 2.09803921568627, 243., 375., 1.54320987654321, 188., 283., 
           1.50531914893617, 361., 657., 1.81994459833795, 289., 737., 
           2.55017301038062, 1127., 2071., 1.83762200532387, 415., 732., 
           1.76385542168675, 968., 2273., 2.34814049586777, 235., 460., 
           1.95744680851064, 2030., 4232., 2.08472906403941, 772., 1614., 
           2.09067357512953, 197., 406., 2.06091370558376, 4902., 8467., 
           1.72725418196654, 20744., 41602., 2.0054955649826454`}, 
         "Bahrein" -> {
          "Bahrein", 7., 29., 4.14285714285714, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 16., 44., 2.75, 320., 994., 3.10625, 3., 6., 2., 
           309., 1153., 3.73139158576052, 0., 0., "...", 47., 205., 
           4.36170212765957, 0., 0., "...", 98., 272., 2.77551020408163, 0., 
           0., "...", 0., 0., "...", 9., 62., 6.88888888888889, 4., 4., 1., 
           2., 5., 2.5, 0., 0., "...", 1., 8., 8., 0., 0., "...", 104., 326., 
           3.13461538461538, 35., 35., 1., 60., 77., 1.28333333333333, 79., 
           297., 3.75949367088608, 0., 0., "...", 313., 787., 
           2.51437699680511, 1407., 4304., 3.0589907604832978`}, 
         "Belgique" -> {
          "Belgique", 299., 469., 1.5685618729097, 13., 13., 1., 14., 29., 
           2.07142857142857, 577., 645., 1.11785095320624, 1875., 2479., 
           1.32213333333333, 2941., 12621., 4.29139748384903, 280., 498., 
           1.77857142857143, 1815., 3824., 2.1068870523416, 11., 24., 
           2.18181818181818, 3617., 22326., 6.17251866187448, 42., 74., 
           1.76190476190476, 2503., 3529., 1.40990811026768, 225., 453., 
           2.01333333333333, 766., 1011., 1.31984334203655, 283., 653., 
           2.30742049469965, 100., 161., 1.61, 297., 762., 2.56565656565657, 
           448., 513., 1.14508928571429, 309., 459., 1.48543689320388, 134., 
           208., 1.55223880597015, 4214., 5861., 1.39084005695301, 1491., 
           2445., 1.63983903420523, 4357., 21440., 4.9208170759697, 1894., 
           3976., 2.09926082365364, 153., 326., 2.13071895424837, 1980., 
           3496., 1.76565656565657, 30638., 88295., 2.8818787127097067`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 35., 97., 2.77142857142857, 2., 4., 2., 5., 8., 
           1.6, 26., 55., 2.11538461538462, 249., 812., 3.26104417670683, 
           1527., 3561., 2.33202357563851, 96., 158., 1.64583333333333, 1525.,
            3553., 2.32983606557377, 2., 2., 1., 424., 854., 2.01415094339623,
            8., 16., 2., 1140., 2253., 1.97631578947368, 31., 139., 
           4.48387096774194, 24., 45., 1.875, 50., 79., 1.58, 21., 65., 
           3.0952380952381, 22., 55., 2.5, 19., 78., 4.10526315789474, 43., 
           111., 2.58139534883721, 31., 71., 2.29032258064516, 507., 864., 
           1.70414201183432, 18., 27., 1.5, 450., 1088., 2.41777777777778, 
           758., 1913., 2.52374670184697, 26., 135., 5.19230769230769, 3558., 
           7485., 2.10370994940978, 10597., 23528., 2.2202510144380483`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 42., 2.47058823529412, 0., 0., "...", 0., 0., 
           "...", 16., 33., 2.0625, 72., 93., 1.29166666666667, 81., 195., 
           2.40740740740741, 7., 8., 1.14285714285714, 291., 577., 
           1.98281786941581, 0., 0., "...", 79., 117., 1.48101265822785, 2., 
           8., 4., 91., 165., 1.81318681318681, 3., 3., 1., 2., 2., 1., 12., 
           21., 1.75, 6., 7., 1.16666666666667, 31., 59., 1.90322580645161, 
           6., 15., 2.5, 28., 49., 1.75, 19., 33., 1.73684210526316, 81., 
           154., 1.90123456790123, 3., 4., 1.33333333333333, 99., 159., 
           1.60606060606061, 152., 345., 2.26973684210526, 30., 111., 3.7, 
           439., 920., 2.09567198177677, 1567., 3120., 1.9910657306955968`}, 
         "Canada" -> {
          "Canada", 62., 204., 3.29032258064516, 7., 28., 4., 15., 30., 2., 
           24., 50., 2.08333333333333, 521., 1075., 2.06333973128599, 1716., 
           3670., 2.13869463869464, 157., 259., 1.64968152866242, 2285., 
           4761., 2.0835886214442, 15., 25., 1.66666666666667, 450., 1165., 
           2.58888888888889, 8., 8., 1., 1302., 2695., 2.06989247311828, 40., 
           80., 2., 33., 55., 1.66666666666667, 315., 604., 1.91746031746032, 
           31., 56., 1.80645161290323, 42., 62., 1.47619047619048, 21., 56., 
           2.66666666666667, 112., 208., 1.85714285714286, 59., 177., 3., 
           479., 965., 2.01461377870564, 64., 98., 1.53125, 1520., 3391., 
           2.23092105263158, 930., 2423., 2.60537634408602, 51., 151., 
           2.96078431372549, 3868., 6575., 1.69984488107549, 14127., 28871., 
           2.043675231825582}, 
         "Chili" -> {
          "Chili", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            35., 77., 2.2, 97., 176., 1.81443298969072, 12., 21., 1.75, 153., 
           449., 2.93464052287582, 0., 0., "...", 36., 52., 1.44444444444444, 
           0., 0., "...", 62., 137., 2.20967741935484, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 7., 18., 2.57142857142857, 7., 20., 
           2.85714285714286, 5., 5., 1., 11., 13., 1.18181818181818, 2., 2., 
           1., 46., 100., 2.17391304347826, 0., 0., "...", 80., 138., 1.725, 
           113., 306., 2.70796460176991, 1., 3., 3., 342., 782., 
           2.28654970760234, 1009., 2299., 2.278493557978196}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2921., 3300., 1.12975008558713, 17., 71., 
           4.17647058823529, 54., 59., 1.09259259259259, 249., 300., 
           1.20481927710843, 944., 1611., 1.70656779661017, 35280., 46447., 
           1.31652494331066, 1735., 1981., 1.14178674351585, 7636., 11845., 
           1.55120481927711, 0., 0., "...", 3951., 5349., 1.3538344722855, 8.,
            16., 2., 21223., 26670., 1.2566555152429, 111., 175., 
           1.57657657657658, 1743., 2135., 1.22489959839357, 13850., 14033., 
           1.01321299638989, 265., 334., 1.26037735849057, 3530., 4231., 
           1.1985835694051, 2943., 3015., 1.02446483180428, 854., 2152., 
           2.51990632318501, 169., 237., 1.40236686390533, 3088., 3883., 
           1.2574481865285, 3463., 3537., 1.02136875541438, 6179., 8999., 
           1.45638452824082, 7845., 10944., 1.39502868068834, 3854., 4017., 
           1.04229372080955, 17104., 24504., 1.43264733395697, 139016., 
           179845., 1.2937000057547332`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 26., 3.71428571428571, 41., 41., 1., 0., 0., 
           "...", 2., 6., 3., 171., 245., 1.4327485380117, 5932., 8684., 
           1.46392447741065, 17., 23., 1.35294117647059, 347., 809., 
           2.3314121037464, 0., 0., "...", 1266., 1753., 1.38467614533965, 0.,
            0., "...", 3313., 3982., 1.20193178388168, 2., 15., 7.5, 20., 38.,
            1.9, 88., 106., 1.20454545454545, 36., 39., 1.08333333333333, 5., 
           11., 2.2, 16., 27., 1.6875, 46., 122., 2.65217391304348, 1., 1., 
           1., 950., 1069., 1.12526315789474, 16., 20., 1.25, 3422., 5866., 
           1.71420222092344, 1078., 1378., 1.27829313543599, 8., 19., 2.375, 
           1864., 2889., 1.54989270386266, 18648., 27169., 1.456939081939082},
          "Chypre" -> {
          "Chypre", 3., 7., 2.33333333333333, 0., 0., "...", 0., 0., "...", 
           7., 7., 1., 26., 37., 1.42307692307692, 119., 295., 
           2.47899159663866, 0., 0., "...", 112., 227., 2.02678571428571, 1., 
           3., 3., 45., 125., 2.77777777777778, 0., 0., "...", 19., 31., 
           1.63157894736842, 0., 0., "...", 4., 12., 3., 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 2., 2., 1., 5., 8., 1.6, 2., 6., 3., 36.,
            122., 3.38888888888889, 2., 2., 1., 26., 493., 18.9615384615385, 
           27., 62., 2.2962962962963, 4., 15., 3.75, 213., 500., 
           2.34741784037559, 653., 1954., 2.992343032159265}, 
         "Croatie" -> {
          "Croatie", 25., 173., 6.92, 0., 0., "...", 0., 0., "...", 16., 60., 
           3.75, 33., 57., 1.72727272727273, 65., 125., 1.92307692307692, 4., 
           22., 5.5, 89., 244., 2.74157303370787, 0., 0., "...", 54., 141., 
           2.61111111111111, 1., 4., 4., 54., 175., 3.24074074074074, 2., 4., 
           2., 2., 4., 2., 4., 4., 1., 2., 10., 5., 3., 5., 1.66666666666667, 
           4., 40., 10., 36., 144., 4., 5., 5., 1., 81., 155., 
           1.91358024691358, 17., 105., 6.17647058823529, 24., 71., 
           2.95833333333333, 57., 159., 2.78947368421053, 10., 58., 5.8, 197.,
            363., 1.84263959390863, 785., 2128., 2.710828025477707}, 
         "Danemark" -> {
          "Danemark", 94., 156., 1.65957446808511, 14., 14., 1., 20., 24., 
           1.2, 96., 150., 1.5625, 671., 1045., 1.55737704918033, 961., 1764.,
            1.83558792924037, 116., 175., 1.50862068965517, 735., 1549., 
           2.10748299319728, 15., 17., 1.13333333333333, 1259., 2407., 
           1.91183478951549, 2., 3., 1.5, 481., 943., 1.96049896049896, 30., 
           49., 1.63333333333333, 93., 130., 1.39784946236559, 127., 260., 
           2.04724409448819, 92., 133., 1.44565217391304, 87., 190., 
           2.18390804597701, 114., 153., 1.34210526315789, 254., 387., 
           1.52362204724409, 140., 262., 1.87142857142857, 1238., 2206., 
           1.78190630048465, 121., 181., 1.49586776859504, 1163., 2113., 
           1.81685296646604, 569., 997., 1.75219683655536, 76., 250., 
           3.28947368421053, 1336., 2287., 1.71182634730539, 9904., 17845., 
           1.801797253634895}, 
         "Egypte" -> {
          "Egypte", 12., 56., 4.66666666666667, 0., 0., "...", 0., 0., "...", 
           2., 10., 5., 67., 144., 2.14925373134328, 136., 271., 
           1.99264705882353, 3., 10., 3.33333333333333, 544., 1841., 
           3.38419117647059, 0., 0., "...", 30., 174., 5.8, 1., 1., 1., 88., 
           262., 2.97727272727273, 2., 4., 2., 4., 4., 1., 2., 2., 1., 0., 0.,
            "...", 5., 8., 1.6, 4., 6., 1.5, 36., 117., 3.25, 5., 12., 2.4, 
           67., 184., 2.74626865671642, 3., 4., 1.33333333333333, 38., 117., 
           3.07894736842105, 198., 712., 3.5959595959596, 21., 88., 
           4.19047619047619, 328., 786., 2.39634146341463, 1596., 4813., 
           3.0156641604010024`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 53., 169., 3.18867924528302, 0., 0., "...", 
           0., 0., "...", 2., 4., 2., 269., 712., 2.64684014869888, 6181., 
           17746., 2.87105646335544, 53., 91., 1.71698113207547, 4674., 
           13874., 2.96833547282841, 6., 10., 1.66666666666667, 606., 2142., 
           3.53465346534653, 0., 0., "...", 2666., 7610., 2.85446361590398, 
           15., 31., 2.06666666666667, 91., 174., 1.91208791208791, 310., 
           835., 2.69354838709677, 20., 40., 2., 116., 340., 2.93103448275862,
            29., 68., 2.3448275862069, 319., 1464., 4.58934169278997, 10., 
           18., 1.8, 1040., 2696., 2.59230769230769, 45., 123., 
           2.73333333333333, 657., 2097., 3.19178082191781, 1901., 6822., 
           3.58863755917938, 20., 306., 15.3, 7179., 15558., 2.16715419974927,
            26262., 72930., 2.777016221156043}, 
         "Espagne" -> {
          "Espagne", 159., 477., 3., 3., 4., 1.33333333333333, 31., 42., 
           1.35483870967742, 102., 164., 1.6078431372549, 1642., 2950., 
           1.79658952496955, 4137., 7298., 1.7640802513899, 553., 900., 
           1.62748643761302, 4462., 8834., 1.97982967279247, 17., 37., 
           2.17647058823529, 619., 1054., 1.70274636510501, 13., 15., 
           1.15384615384615, 1207., 1982., 1.64208782104391, 132., 213., 
           1.61363636363636, 72., 105., 1.45833333333333, 194., 360., 
           1.85567010309278, 233., 288., 1.23605150214592, 137., 294., 
           2.14598540145985, 59., 149., 2.52542372881356, 228., 471., 
           2.06578947368421, 100., 423., 4.23, 782., 1462., 1.8695652173913, 
           66., 121., 1.83333333333333, 3008., 4945., 1.64394946808511, 1842.,
            3478., 1.88816503800217, 147., 321., 2.18367346938776, 8409., 
           13549., 1.61124985134974, 28354., 49936., 1.7611624462157014`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 380., 1272., 3.34736842105263, 54.,
            267., 4.94444444444444, 297., 490., 1.64983164983165, 474., 1152.,
            2.43037974683544, 5411., 12197., 2.25411199408612, 22482., 51864.,
            2.30691219642381, 594., 879., 1.47979797979798, 13455., 28672., 
           2.13095503530286, 79., 206., 2.60759493670886, 6406., 15056., 
           2.35029659694037, 23., 45., 1.95652173913043, 18233., 36882., 
           2.02281577359732, 291., 814., 2.79725085910653, 677., 1339., 
           1.97784342688331, 2693., 5053., 1.87634608243595, 321., 650., 
           2.02492211838006, 926., 2115., 2.28401727861771, 239., 792., 
           3.31380753138075, 638., 1719., 2.69435736677116, 187., 319., 
           1.70588235294118, 4283., 8770., 2.04763016577166, 546., 905., 
           1.65750915750916, 14534., 28067., 1.93112701252236, 7457., 21180., 
           2.84028429663404, 340., 967., 2.84411764705882, 37584., 65935., 
           1.75433695189442, 138604., 287607., 2.075026694756284}, 
         "Finlande" -> {
          "Finlande", 45., 85., 1.88888888888889, 3., 3., 1., 0., 0., "...", 
           17., 25., 1.47058823529412, 118., 218., 1.84745762711864, 511., 
           1271., 2.48727984344423, 39., 46., 1.17948717948718, 430., 938., 
           2.18139534883721, 11., 35., 3.18181818181818, 350., 788., 
           2.25142857142857, 1., 2., 2., 201., 410., 2.03980099502488, 11., 
           14., 1.27272727272727, 20., 20., 1., 23., 76., 3.30434782608696, 
           21., 23., 1.0952380952381, 22., 27., 1.22727272727273, 30., 65., 
           2.16666666666667, 92., 223., 2.42391304347826, 15., 22., 
           1.46666666666667, 307., 607., 1.9771986970684, 38., 79., 
           2.07894736842105, 344., 795., 2.31104651162791, 253., 489., 
           1.93280632411067, 40., 66., 1.65, 811., 1582., 1.95067817509248, 
           3753., 7909., 2.107380762057021}, 
         "France" -> {
          "France", 616., 1324., 2.14935064935065, 34., 69., 2.02941176470588,
            48., 77., 1.60416666666667, 344., 539., 1.56686046511628, 2858., 
           4649., 1.62666200139958, 5890., 11846., 2.01120543293718, 1828., 
           2770., 1.51531728665208, 10841., 17404., 1.60538695692279, 41., 
           57., 1.39024390243902, 2493., 5902., 2.3674288006418, 270., 441., 
           1.63333333333333, 2257., 3641., 1.61320336730173, 1631., 2747., 
           1.68424279583078, 282., 472., 1.67375886524823, 273., 545., 
           1.996336996337, 405., 560., 1.38271604938272, 307., 534., 
           1.73941368078176, 372., 973., 2.61559139784946, 583., 1022., 
           1.75300171526587, 359., 600., 1.67130919220056, 3132., 6102., 
           1.94827586206897, 475., 829., 1.74526315789474, 13243., 21308., 
           1.60900098165068, 13234., 24042., 1.81668429802025, 302., 564., 
           1.86754966887417, 6398., 10008., 1.5642388246327, 68516., 119025., 
           1.7371854749255649`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 13., 35., 2.69230769230769, 0., 0., "...", 0., 0., 
           "...", 46., 80., 1.73913043478261, 131., 263., 2.00763358778626, 
           149., 306., 2.05369127516779, 110., 182., 1.65454545454545, 695., 
           1675., 2.41007194244604, 1., 1., 1., 144., 313., 2.17361111111111, 
           0., 0., "...", 133., 302., 2.27067669172932, 24., 65., 
           2.70833333333333, 31., 31., 1., 39., 42., 1.07692307692308, 5., 
           12., 2.4, 2., 8., 4., 18., 32., 1.77777777777778, 10., 17., 1.7, 
           11., 73., 6.63636363636364, 123., 268., 2.17886178861789, 10., 16.,
            1.6, 85., 359., 4.22352941176471, 502., 1121., 2.23306772908367, 
           13., 28., 2.15384615384615, 1028., 2059., 2.00291828793774, 3323., 
           7288., 2.193198916641589}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 210., 219., 1.04285714285714, 77., 86., 
           1.11688311688312, 0., 0., "...", 6., 12., 2., 89., 124., 
           1.39325842696629, 2431., 4465., 1.83669271904566, 18., 23., 
           1.27777777777778, 714., 1074., 1.50420168067227, 2., 4., 2., 760., 
           1107., 1.45657894736842, 0., 0., "...", 2033., 3152., 
           1.55041810132809, 13., 160., 12.3076923076923, 33., 54., 
           1.63636363636364, 205., 227., 1.10731707317073, 21., 33., 
           1.57142857142857, 129., 151., 1.17054263565891, 33., 59., 
           1.78787878787879, 59., 85., 1.44067796610169, 0., 0., "...", 194., 
           318., 1.63917525773196, 26., 38., 1.46153846153846, 2071., 3172., 
           1.53162723322067, 374., 669., 1.78877005347594, 8., 12., 1.5, 
           1891., 4172., 2.20624008461132, 11397., 19416., 1.703606212161095},
          "Hongrie" -> {
          "Hongrie", 170., 554., 3.25882352941176, 6., 6., 1., 5., 11., 2.2, 
           33., 126., 3.81818181818182, 260., 374., 1.43846153846154, 294., 
           694., 2.36054421768708, 34., 124., 3.64705882352941, 406., 845., 
           2.08128078817734, 0., 0., "...", 350., 949., 2.71142857142857, 2., 
           2., 1., 208., 447., 2.14903846153846, 7., 7., 1., 48., 70., 
           1.45833333333333, 12., 35., 2.91666666666667, 36., 100., 
           2.77777777777778, 95., 111., 1.16842105263158, 27., 224., 
           8.2962962962963, 73., 250., 3.42465753424658, 92., 210., 
           2.28260869565217, 182., 391., 2.14835164835165, 600., 1723., 
           2.87166666666667, 265., 615., 2.32075471698113, 419., 891., 
           2.12649164677804, 36., 76., 2.11111111111111, 724., 1413., 
           1.95165745856354, 4384., 10248., 2.3375912408759123`}, 
         "Inde" -> {
          "Inde", 1028., 2443., 2.37645914396887, 9., 58., 6.44444444444444, 
           3., 6., 2., 111., 410., 3.69369369369369, 372., 1267., 
           3.40591397849462, 6032., 16413., 2.72098806366048, 127., 257., 
           2.02362204724409, 1790., 4573., 2.55474860335196, 10., 10., 1., 
           408., 2323., 5.69362745098039, 4., 11., 2.75, 4472., 10145., 
           2.26855992844365, 15., 66., 4.4, 39., 98., 2.51282051282051, 6296.,
            12528., 1.98983481575604, 35., 82., 2.34285714285714, 735., 1774.,
            2.41360544217687, 948., 2100., 2.21518987341772, 95., 272., 
           2.86315789473684, 19., 39., 2.05263157894737, 808., 1214., 
           1.50247524752475, 48., 101., 2.10416666666667, 1041., 2113., 
           2.0297790585975, 2733., 5587., 2.04427369191365, 926., 2161., 
           2.33369330453564, 12466., 27026., 2.16797689716028, 40570., 93077.,
            2.294232191274341}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 11., 16., 1.45454545454545, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 63., 126., 2., 653., 1114., 
           1.70597243491577, 36., 40., 1.11111111111111, 378., 856., 
           2.26455026455026, 0., 0., "...", 171., 248., 1.45029239766082, 0., 
           0., "...", 564., 1093., 1.93794326241135, 8., 16., 2., 15., 30., 
           2., 82., 142., 1.73170731707317, 6., 6., 1., 0., 0., "...", 7., 
           12., 1.71428571428571, 15., 15., 1., 1., 1., 1., 133., 148., 
           1.11278195488722, 1., 2., 2., 253., 433., 1.71146245059289, 234., 
           392., 1.67521367521368, 0., 0., "...", 2181., 3920., 
           1.7973406694177, 4812., 8610., 1.7892768079800498`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 23., 45., 1.95652173913043, 0., 0., "...", 0., 0.,
            "...", 17., 27., 1.58823529411765, 273., 589., 2.15750915750916, 
           315., 734., 2.33015873015873, 12., 26., 2.16666666666667, 603., 
           1211., 2.00829187396352, 7., 7., 1., 89., 214., 2.40449438202247, 
           16., 52., 3.25, 171., 415., 2.42690058479532, 37., 47., 
           1.27027027027027, 14., 36., 2.57142857142857, 8., 18., 2.25, 14., 
           25., 1.78571428571429, 40., 125., 3.125, 53., 195., 
           3.67924528301887, 51., 129., 2.52941176470588, 11., 23., 
           2.09090909090909, 155., 299., 1.92903225806452, 18., 34., 
           1.88888888888889, 208., 426., 2.04807692307692, 243., 584., 
           2.40329218106996, 52., 315., 6.05769230769231, 1004., 1848., 
           1.8406374501992, 3434., 7424., 2.1619103086779266`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 79., 143., 1.81012658227848, 2., 2., 1., 3., 
           6., 2., 523., 2532., 4.84130019120459, 424., 694., 
           1.63679245283019, 1278., 3656., 2.86071987480438, 84., 104., 
           1.23809523809524, 1132., 2037., 1.79946996466431, 23., 25., 
           1.08695652173913, 1046., 3107., 2.97036328871893, 4., 8., 2., 478.,
            1085., 2.26987447698745, 8., 11., 1.375, 94., 204., 
           2.17021276595745, 123., 303., 2.46341463414634, 101., 171., 
           1.69306930693069, 55., 149., 2.70909090909091, 136., 542., 
           3.98529411764706, 133., 366., 2.75187969924812, 23., 44., 
           1.91304347826087, 431., 1131., 2.62412993039443, 21., 61., 
           2.9047619047619, 1000., 1837., 1.837, 1128., 2494., 
           2.21099290780142, 59., 104., 1.76271186440678, 3307., 6160., 
           1.86271545207136, 11695., 26976., 2.306626763574177}, 
         "Italie" -> {
          "Italie", 725., 1758., 2.4248275862069, 65., 156., 2.4, 27., 51., 
           1.88888888888889, 305., 494., 1.61967213114754, 1612., 2850., 
           1.76799007444169, 3476., 6252., 1.79861910241657, 766., 1310., 
           1.71018276762402, 3304., 7133., 2.15889830508475, 43., 58., 
           1.34883720930233, 4200., 8504., 2.0247619047619, 53., 88., 
           1.66037735849057, 1935., 3610., 1.8656330749354, 361., 650., 
           1.8005540166205, 365., 603., 1.65205479452055, 472., 622., 
           1.31779661016949, 312., 425., 1.36217948717949, 362., 523., 
           1.44475138121547, 439., 912., 2.07744874715262, 918., 1814., 
           1.9760348583878, 349., 781., 2.2378223495702, 7736., 13572., 
           1.75439503619442, 501., 739., 1.4750499001996, 2673., 4857., 
           1.81705948372615, 3382., 6370., 1.88350088704908, 300., 538., 
           1.79333333333333, 6720., 11345., 1.68824404761905, 41401., 76015., 
           1.8360667616724233`}, 
         "Japon" -> {
          "Japon", 101., 240., 2.37623762376238, 4., 6., 1.5, 50., 114., 2.28,
            30., 60., 2., 804., 1630., 2.0273631840796, 15016., 26905., 
           1.79175546084177, 54., 73., 1.35185185185185, 3058., 5760., 
           1.88358404185742, 0., 0., "...", 6699., 11906., 1.77728019107329, 
           5., 13., 2.6, 1262., 1965., 1.55705229793978, 58., 230., 
           3.96551724137931, 19., 30., 1.57894736842105, 66., 92., 
           1.39393939393939, 79., 124., 1.56962025316456, 29., 57., 
           1.96551724137931, 44., 89., 2.02272727272727, 515., 757., 
           1.46990291262136, 8., 14., 1.75, 664., 1111., 1.67319277108434, 
           90., 135., 1.5, 14590., 28402., 1.94667580534613, 2440., 3554., 
           1.45655737704918, 40., 99., 2.475, 10182., 13336., 
           1.30976232567276, 55907., 96702., 1.729693956034128}, 
         "Koweit" -> {
          "Koweit", 20., 81., 4.05, 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           70., 130., 1.85714285714286, 1860., 5218., 2.80537634408602, 9., 
           9., 1., 1154., 3479., 3.01473136915078, 0., 0., "...", 51., 101., 
           1.98039215686275, 0., 0., "...", 270., 870., 3.22222222222222, 9., 
           14., 1.55555555555556, 26., 53., 2.03846153846154, 66., 173., 
           2.62121212121212, 14., 18., 1.28571428571429, 9., 37., 
           4.11111111111111, 4., 4., 1., 51., 155., 3.03921568627451, 5., 5., 
           1., 569., 1421., 2.49736379613357, 0., 0., "...", 184., 1188., 
           6.45652173913043, 656., 2793., 4.25762195121951, 5., 23., 4.6, 
           926., 2268., 2.44924406047516, 5959., 18041., 3.0275213962074172`},
          49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 22., 1.375, 15., 15., 1., 64., 80., 1.25, 10.,
            15., 1.5, 80., 107., 1.3375, 116., 249., 2.14655172413793, 36., 
           50., 1.38888888888889, 20., 37., 1.85, 0., 0., "...", 195., 494., 
           2.53333333333333, 3., 4., 1.33333333333333, 43., 76., 
           1.76744186046512, 0., 2., "...", 5., 5., 1., 50., 233., 4.66, 8., 
           12., 1.5, 22., 62., 2.81818181818182, 8., 13., 1.625, 76., 225., 
           2.96052631578947, 16., 24., 1.5, 364., 691., 1.89835164835165, 23.,
            36., 1.56521739130435, 90., 186., 2.06666666666667, 43., 77., 
           1.7906976744186, 0., 0., "...", 249., 286., 1.14859437751004, 
           1552., 3001., 1.9336340206185567`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 35., 96., 2.74285714285714, 0., 2., "...", 0., 0., 
           "...", 13., 17., 1.30769230769231, 229., 361., 1.5764192139738, 
           367., 842., 2.29427792915531, 92., 127., 1.3804347826087, 264., 
           457., 1.73106060606061, 5., 27., 5.4, 276., 737., 2.67028985507246,
            0., 0., "...", 242., 423., 1.74793388429752, 15., 35., 
           2.33333333333333, 41., 48., 1.17073170731707, 52., 151., 
           2.90384615384615, 29., 49., 1.68965517241379, 40., 93., 2.325, 58.,
            67., 1.1551724137931, 49., 85., 1.73469387755102, 7., 19., 
           2.71428571428571, 382., 820., 2.14659685863874, 65., 72., 
           1.10769230769231, 265., 733., 2.76603773584906, 261., 680., 
           2.60536398467433, 10., 15., 1.5, 475., 801., 1.68631578947368, 
           3272., 6757., 2.0650977995110025`}, 
         "Malaisie" -> {
          "Malaisie", 63., 237., 3.76190476190476, 4., 16., 4., 0., 0., "...",
            3., 5., 1.66666666666667, 93., 145., 1.55913978494624, 521., 933.,
            1.79078694817658, 14., 26., 1.85714285714286, 393., 866., 
           2.20356234096692, 0., 0., "...", 90., 180., 2., 0., 0., "...", 
           375., 812., 2.16533333333333, 7., 27., 3.85714285714286, 18., 32., 
           1.77777777777778, 27., 29., 1.07407407407407, 0., 0., "...", 60., 
           60., 1., 8., 25., 3.125, 14., 44., 3.14285714285714, 34., 34., 1., 
           88., 162., 1.84090909090909, 2., 8., 4., 121., 195., 
           1.61157024793388, 208., 616., 2.96153846153846, 11., 28., 
           2.54545454545455, 805., 1434., 1.78136645962733, 2959., 5914., 
           1.998648191956742}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 87., 7.90909090909091, 1., 1., 1., 0., 0., "...", 
           11., 19., 1.72727272727273, 188., 302., 1.6063829787234, 440., 
           765., 1.73863636363636, 13., 30., 2.30769230769231, 671., 1601., 
           2.38599105812221, 2., 4., 2., 68., 217., 3.19117647058824, 0., 0., 
           "...", 336., 549., 1.63392857142857, 3., 12., 4., 23., 35., 
           1.52173913043478, 48., 58., 1.20833333333333, 15., 32., 
           2.13333333333333, 13., 25., 1.92307692307692, 8., 25., 3.125, 26., 
           51., 1.96153846153846, 8., 13., 1.625, 83., 146., 1.75903614457831,
            4., 4., 1., 125., 267., 2.136, 250., 745., 2.98, 2., 6., 3., 
           1855., 3247., 1.75040431266846, 4204., 8241., 1.9602759276879163`},
          "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 133., 1.98507462686567, 22., 42., 
           1.90909090909091, 0., 0., "...", 47., 55., 1.17021276595745, 732., 
           2906., 3.96994535519126, 713., 1375., 1.92847124824684, 37., 51., 
           1.37837837837838, 738., 1321., 1.789972899729, 4., 4., 1., 945., 
           1833., 1.93968253968254, 3., 7., 2.33333333333333, 392., 768., 
           1.95918367346939, 21., 82., 3.9047619047619, 37., 42., 
           1.13513513513514, 47., 83., 1.76595744680851, 79., 96., 
           1.21518987341772, 34., 48., 1.41176470588235, 44., 74., 
           1.68181818181818, 170., 251., 1.47647058823529, 107., 135., 
           1.26168224299065, 564., 961., 1.70390070921986, 144., 173., 
           1.20138888888889, 1087., 2319., 2.13339466421343, 487., 904., 
           1.85626283367556, 20., 63., 3.15, 1405., 2240., 1.59430604982206, 
           7946., 15966., 2.0093128618172664`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 0., 0., 
           "...", 6., 6., 1., 13., 19., 1.46153846153846, 170., 756., 
           4.44705882352941, 441., 820., 1.859410430839, 14., 18., 
           1.28571428571429, 428., 1039., 2.42757009345794, 8., 10., 1.25, 
           141., 236., 1.67375886524823, 2., 2., 1., 277., 519., 
           1.87364620938628, 8., 8., 1., 15., 21., 1.4, 17., 31., 
           1.82352941176471, 27., 31., 1.14814814814815, 8., 11., 1.375, 0., 
           2., "...", 28., 62., 2.21428571428571, 13., 15., 1.15384615384615, 
           90., 171., 1.9, 27., 42., 1.55555555555556, 216., 356., 
           1.64814814814815, 132., 291., 2.20454545454545, 5., 13., 2.6, 742.,
            1393., 1.87735849056604, 2828., 5872., 2.0763790664780766`}, 
         "Oman" -> {
          "Oman", 1., 3., 3., 0., 0., "...", 0., 0., "...", 4., 20., 5., 14., 
           17., 1.21428571428571, 1083., 2921., 2.69713758079409, 12., 12., 
           1., 241., 803., 3.33195020746888, 0., 0., "...", 32., 61., 1.90625,
            0., 0., "...", 181., 440., 2.43093922651934, 0., 0., "...", 18., 
           45., 2.5, 38., 67., 1.76315789473684, 16., 52., 3.25, 5., 11., 2.2,
            0., 0., "...", 19., 26., 1.36842105263158, 0., 0., "...", 118., 
           210., 1.77966101694915, 14., 24., 1.71428571428571, 52., 91., 1.75,
            96., 251., 2.61458333333333, 0., 0., "...", 923., 1825., 
           1.97724810400867, 2867., 6879., 2.3993721660272063`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 627., 940., 1.49920255183413, 34., 82., 
           2.41176470588235, 35., 73., 2.08571428571429, 1511., 1621., 
           1.07279947054931, 3627., 4682., 1.29087400055142, 5344., 12030., 
           2.25112275449102, 377., 532., 1.41114058355438, 2032., 3810., 
           1.875, 67., 162., 2.41791044776119, 4121., 12235., 
           2.96893957777239, 27., 44., 1.62962962962963, 4093., 5946., 
           1.45272416320547, 158., 314., 1.9873417721519, 1146., 1372., 
           1.19720767888307, 513., 788., 1.53606237816764, 212., 292., 
           1.37735849056604, 596., 1692., 2.83892617449664, 1292., 1623., 
           1.2561919504644, 583., 1035., 1.77530017152659, 424., 636., 1.5, 
           6702., 9846., 1.46911369740376, 3492., 4105., 1.17554410080183, 
           3493., 9706., 2.77870025765817, 1666., 2887., 1.73289315726291, 
           316., 512., 1.62025316455696, 3843., 6035., 1.5703877179287, 
           46331., 83000., 1.7914571237400445`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 4., 4., 1., 4., 4., 0., 0., "...", 0., 0., "...",
            16., 55., 3.4375, 175., 308., 1.76, 4., 11., 2.75, 249., 686., 
           2.75502008032129, 0., 0., "...", 39., 54., 1.38461538461538, 0., 
           0., "...", 192., 372., 1.9375, 0., 0., "...", 0., 0., "...", 4., 
           4., 1., 0., 0., "...", 2., 4., 2., 2., 7., 3.5, 14., 133., 9.5, 0.,
            0., "...", 64., 101., 1.578125, 0., 0., "...", 38., 57., 1.5, 60.,
            224., 3.73333333333333, 7., 20., 2.85714285714286, 560., 1181., 
           2.10892857142857, 1428., 3225., 2.258403361344538}, 
         "Pologne" -> {
          "Pologne", 346., 957., 2.76589595375723, 12., 20., 1.66666666666667,
            0., 0., "...", 67., 337., 5.02985074626866, 390., 800., 
           2.05128205128205, 710., 1488., 2.09577464788732, 286., 453., 
           1.58391608391608, 591., 1257., 2.12690355329949, 6., 10., 
           1.66666666666667, 396., 983., 2.48232323232323, 8., 14., 1.75, 
           369., 1184., 3.20867208672087, 37., 199., 5.37837837837838, 89., 
           197., 2.21348314606742, 238., 270., 1.13445378151261, 62., 146., 
           2.35483870967742, 102., 171., 1.67647058823529, 98., 889., 
           9.07142857142857, 330., 592., 1.79393939393939, 89., 537., 
           6.03370786516854, 367., 656., 1.7874659400545, 23., 61., 
           2.65217391304348, 395., 980., 2.48101265822785, 582., 1348., 
           2.31615120274914, 75., 173., 2.30666666666667, 1746., 3840., 
           2.19931271477663, 7414., 17562., 2.3687618019962233`}, 
         "Portugal" -> {
          "Portugal", 46., 149., 3.23913043478261, 0., 0., "...", 0., 0., 
           "...", 16., 25., 1.5625, 143., 299., 2.09090909090909, 314., 687., 
           2.18789808917197, 124., 208., 1.67741935483871, 1332., 2664., 2., 
           1., 10., 10., 242., 764., 3.15702479338843, 1., 1., 1., 296., 694.,
            2.34459459459459, 51., 167., 3.27450980392157, 6., 14., 
           2.33333333333333, 2., 2., 1., 17., 24., 1.41176470588235, 14., 33.,
            2.35714285714286, 22., 127., 5.77272727272727, 76., 202., 
           2.65789473684211, 31., 100., 3.2258064516129, 224., 465., 
           2.07589285714286, 23., 36., 1.56521739130435, 224., 338., 
           1.50892857142857, 744., 1856., 2.49462365591398, 36., 100., 
           2.77777777777778, 1208., 2218., 1.83609271523179, 5193., 11183., 
           2.153475832851916}, 
         "Qatar" -> {
          "Qatar", 2., 6., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           24., 85., 3.54166666666667, 720., 2041., 2.83472222222222, 2., 2., 
           1., 1191., 2968., 2.49202350965575, 0., 0., "...", 102., 232., 
           2.27450980392157, 0., 0., "...", 261., 1193., 4.57088122605364, 
           21., 71., 3.38095238095238, 8., 18., 2.25, 94., 166., 
           1.76595744680851, 0., 0., "...", 5., 14., 2.8, 0., 0., "...", 25., 
           223., 8.92, 40., 73., 1.825, 107., 303., 2.83177570093458, 1., 1., 
           1., 180., 305., 1.69444444444444, 211., 687., 3.25592417061611, 8.,
            32., 4., 1291., 2968., 2.29899302865995, 4293., 11388., 
           2.652690426275332}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 264., 322., 1.21969696969697,
            4., 4., 1., 0., 0., "...", 170., 267., 1.57058823529412, 679., 
           926., 1.36377025036819, 15952., 25467., 1.59647693079238, 65., 85.,
            1.30769230769231, 1077., 1994., 1.85143918291551, 0., 0., "...", 
           283., 382., 1.34982332155477, 0., 0., "...", 4728., 6955., 
           1.47102368866328, 23., 91., 3.95652173913043, 61., 78., 
           1.27868852459016, 1016., 1324., 1.30314960629921, 35., 61., 
           1.74285714285714, 33., 60., 1.81818181818182, 365., 541., 
           1.48219178082192, 160., 216., 1.35, 4., 13., 3.25, 416., 538., 
           1.29326923076923, 45., 67., 1.48888888888889, 4289., 6100., 
           1.42224294707391, 1111., 1686., 1.51755175517552, 14., 26., 
           1.85714285714286, 4947., 6810., 1.37659187386295, 35741., 54013., 
           1.5112335972692426`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 50., 182., 3.64, 2., 4., 2., 
           0., 0., "...", 36., 66., 1.83333333333333, 129., 233., 
           1.8062015503876, 708., 1738., 2.45480225988701, 45., 93., 
           2.06666666666667, 257., 633., 2.46303501945525, 12., 18., 1.5, 
           733., 1903., 2.59618008185539, 0., 0., "...", 315., 703., 
           2.23174603174603, 24., 35., 1.45833333333333, 21., 37., 
           1.76190476190476, 81., 131., 1.61728395061728, 55., 80., 
           1.45454545454545, 45., 106., 2.35555555555556, 62., 117., 
           1.88709677419355, 155., 512., 3.30322580645161, 101., 215., 
           2.12871287128713, 289., 548., 1.8961937716263, 83., 123., 
           1.48192771084337, 891., 2225., 2.49719416386083, 507., 1279., 
           2.52268244575937, 58., 146., 2.51724137931034, 937., 1680., 
           1.79295624332978, 5596., 12807., 2.288598999285204}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 25., 270., 10.8, 2., 8., 4., 0., 0., "...", 22., 35., 
           1.59090909090909, 219., 342., 1.56164383561644, 251., 585., 
           2.33067729083665, 129., 163., 1.26356589147287, 521., 1139., 
           2.18618042226488, 2., 20., 10., 173., 382., 2.20809248554913, 0., 
           0., "...", 115., 243., 2.11304347826087, 8., 21., 2.625, 23., 46., 
           2., 6., 10., 1.66666666666667, 28., 48., 1.71428571428571, 45., 
           111., 2.46666666666667, 55., 114., 2.07272727272727, 66., 158., 
           2.39393939393939, 36., 71., 1.97222222222222, 234., 458., 
           1.95726495726496, 7., 7., 1., 198., 331., 1.67171717171717, 703., 
           1374., 1.95448079658606, 34., 86., 2.52941176470588, 878., 1753., 
           1.99658314350797, 3780., 7775., 2.056878306878307}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 441., 1053., 2.38775510204082, 26., 120., 
           4.61538461538461, 61., 128., 2.09836065573771, 288., 431., 
           1.49652777777778, 4493., 8786., 1.95548631204095, 12179., 37914., 
           3.11306346990722, 410., 705., 1.71951219512195, 10928., 21288., 
           1.94802342606149, 24., 25., 1.04166666666667, 5092., 14459., 
           2.83955223880597, 48., 78., 1.625, 4505., 9799., 2.17513873473918, 
           257., 478., 1.85992217898833, 677., 1475., 2.17872968980798, 1509.,
            2743., 1.81776010603048, 278., 468., 1.68345323741007, 395., 813.,
            2.05822784810127, 262., 537., 2.04961832061069, 557., 1411., 
           2.53321364452424, 207., 289., 1.39613526570048, 2380., 5338., 
           2.24285714285714, 410., 700., 1.70731707317073, 8498., 18617., 
           2.19075076488586, 6239., 13248., 2.12341721429716, 566., 1353., 
           2.3904593639576, 15020., 26050., 1.73435419440746, 75750., 168306.,
            2.221861386138614}, 
         "Russie" -> {
          "Russie", 126., 397., 3.15079365079365, 1., 1., 1., 0., 0., "...", 
           18., 43., 2.38888888888889, 338., 608., 1.79881656804734, 1072., 
           2526., 2.35634328358209, 248., 445., 1.79435483870968, 2442., 
           5555., 2.27477477477477, 0., 0., "...", 524., 1686., 
           3.2175572519084, 2., 2., 1., 668., 1558., 2.33233532934132, 31., 
           87., 2.80645161290323, 79., 104., 1.31645569620253, 154., 175., 
           1.13636363636364, 93., 132., 1.41935483870968, 42., 100., 
           2.38095238095238, 95., 137., 1.44210526315789, 279., 1094., 
           3.92114695340502, 38., 44., 1.15789473684211, 1093., 2737., 
           2.50411710887466, 85., 104., 1.22352941176471, 997., 2966., 
           2.97492477432297, 1391., 4712., 3.38749101365924, 218., 735., 
           3.37155963302752, 2832., 5877., 2.07521186440678, 12866., 31825., 
           2.473573760298461}, 
         "Serbie" -> {
          "Serbie", 30., 122., 4.06666666666667, 0., 0., "...", 0., 0., "...",
            31., 85., 2.74193548387097, 33., 58., 1.75757575757576, 32., 168.,
            5.25, 12., 56., 4.66666666666667, 104., 274., 2.63461538461538, 
           0., 0., "...", 38., 91., 2.39473684210526, 0., 0., "...", 28., 
           131., 4.67857142857143, 1., 2., 2., 0., 0., "...", 3., 5., 
           1.66666666666667, 6., 9., 1.5, 2., 8., 4., 7., 40., 
           5.71428571428571, 33., 50., 1.51515151515152, 3., 10., 
           3.33333333333333, 53., 114., 2.15094339622642, 0., 0., "...", 33., 
           54., 1.63636363636364, 54., 247., 4.57407407407407, 9., 31., 
           3.44444444444444, 345., 700., 2.02898550724638, 857., 2255., 
           2.631271878646441}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 7., 15., 2.14285714285714, 4., 26., 6.5, 0., 0., "...",
            9., 18., 2., 160., 374., 2.3375, 820., 1788., 2.18048780487805, 
           15., 18., 1.2, 511., 1282., 2.50880626223092, 0., 0., "...", 179., 
           687., 3.83798882681564, 0., 0., "...", 516., 1043., 
           2.02131782945736, 22., 48., 2.18181818181818, 47., 54., 
           1.14893617021277, 21., 37., 1.76190476190476, 14., 40., 
           2.85714285714286, 13., 30., 2.30769230769231, 7., 19., 
           2.71428571428571, 25., 134., 5.36, 2., 2., 1., 109., 238., 
           2.18348623853211, 27., 49., 1.81481481481481, 437., 754., 
           1.7254004576659, 271., 672., 2.47970479704797, 24., 93., 3.875, 
           2239., 4377., 1.95489057615007, 5479., 11798., 
           2.1533126482934843`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 38., 116., 3.05263157894737, 8., 72., 9., 0., 0., 
           "...", 14., 98., 7., 64., 119., 1.859375, 267., 439., 
           1.64419475655431, 64., 126., 1.96875, 100., 324., 3.24, 5., 35., 
           7., 135., 264., 1.95555555555556, 0., 0., "...", 112., 256., 
           2.28571428571429, 1., 2., 2., 8., 21., 2.625, 11., 36., 
           3.27272727272727, 36., 48., 1.33333333333333, 12., 21., 1.75, 33., 
           403., 12.2121212121212, 383., 545., 1.42297650130548, 157., 487., 
           3.10191082802548, 107., 237., 2.21495327102804, 39., 49., 
           1.25641025641026, 135., 273., 2.02222222222222, 116., 171., 
           1.47413793103448, 19., 55., 2.89473684210526, 521., 1119., 
           2.14779270633397, 2385., 5316., 2.228930817610063}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 51., 3.64285714285714, 12., 12., 1., 0., 
           0., "...", 10., 73., 7.3, 111., 249., 2.24324324324324, 197., 352.,
            1.78680203045685, 20., 29., 1.45, 62., 143., 2.30645161290323, 4.,
            8., 2., 123., 200., 1.6260162601626, 2., 2., 1., 57., 155., 
           2.71929824561404, 7., 8., 1.14285714285714, 11., 82., 
           7.45454545454545, 7., 24., 3.42857142857143, 16., 22., 1.375, 16., 
           37., 2.3125, 0., 0., "...", 45., 306., 6.8, 14., 28., 2., 83., 
           154., 1.85542168674699, 28., 86., 3.07142857142857, 114., 298., 
           2.6140350877193, 71., 293., 4.12676056338028, 57., 79., 
           1.3859649122807, 189., 437., 2.31216931216931, 1270., 3128., 
           2.4629921259842518`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 108., 248., 2.2962962962963, 6., 6., 1., 42., 74., 
           1.76190476190476, 50., 70., 1.4, 417., 701., 1.6810551558753, 996.,
            1993., 2.00100401606426, 95., 137., 1.44210526315789, 925., 1866.,
            2.0172972972973, 9., 10., 1.11111111111111, 1264., 3203., 
           2.53401898734177, 8., 8., 1., 407., 718., 1.76412776412776, 24., 
           43., 1.79166666666667, 60., 79., 1.31666666666667, 121., 233., 
           1.92561983471074, 49., 68., 1.38775510204082, 62., 110., 
           1.7741935483871, 40., 96., 2.4, 268., 403., 1.50373134328358, 67., 
           78., 1.16417910447761, 985., 1676., 1.70152284263959, 169., 217., 
           1.28402366863905, 888., 1888., 2.12612612612613, 701., 1414., 
           2.01711840228245, 36., 86., 2.38888888888889, 2029., 3362., 
           1.65697387875801, 9826., 18787., 1.911968247506615}, 
         "Suisse" -> {
          "Suisse", 15146., 32361., 2.13660372375545, 4802., 9446., 
           1.96709704289879, 11153., 18330., 1.64350398995786, 5298., 11655., 
           2.19988674971687, 24512., 37768., 1.54079634464752, 130675., 
           248666., 1.90293476181366, 19547., 32997., 1.68808512815266, 
           23552., 45244., 1.92102581521739, 5703., 12652., 2.2184815009644, 
           142050., 342401., 2.410425906371, 6220., 10755., 1.72909967845659, 
           32683., 62013., 1.89740843863782, 8781., 14975., 1.70538663022435, 
           8618., 13788., 1.59990717103736, 13688., 24847., 1.81523962594974, 
           4965., 7825., 1.57603222557905, 17230., 34377., 1.99518282066164, 
           9723., 18146., 1.86629641057287, 26469., 54764., 2.06898636140391, 
           14926., 31557., 2.1142302023315, 113286., 250618., 
           2.21225923768162, 10163., 14319., 1.4089343697727, 112334., 
           227049., 2.02119571990671, 70100., 137335., 1.95912981455064, 
           5130., 10478., 2.04249512670565, 85071., 135517., 1.59298703435953,
            921825., 1.839883*^6, 1.9959135410734141`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 51., 88., 1.72549019607843, 0., 0., "...", 
           9., 9., 1., 1., 1., 1., 108., 173., 1.60185185185185, 2113., 3437.,
            1.62659725508755, 47., 88., 1.87234042553191, 534., 1311., 
           2.45505617977528, 2., 4., 2., 265., 321., 1.21132075471698, 0., 0.,
            "...", 1097., 1667., 1.51959890610757, 7., 36., 5.14285714285714, 
           55., 61., 1.10909090909091, 667., 2062., 3.09145427286357, 15., 
           31., 2.06666666666667, 9., 13., 1.44444444444444, 9., 41., 
           4.55555555555556, 35., 197., 5.62857142857143, 10., 30., 3., 166., 
           221., 1.33132530120482, 9., 11., 1.22222222222222, 928., 1339., 
           1.44288793103448, 860., 1427., 1.6593023255814, 47., 145., 
           3.08510638297872, 2240., 3274., 1.46160714285714, 9284., 15987., 
           1.721994829814735}, 
         "Turquie" -> {
          "Turquie", 48., 275., 5.72916666666667, 0., 0., "...", 0., 0., 
           "...", 34., 37., 1.08823529411765, 313., 572., 1.82747603833866, 
           342., 735., 2.14912280701754, 52., 120., 2.30769230769231, 1156., 
           2584., 2.23529411764706, 12., 12., 1., 258., 438., 
           1.69767441860465, 2., 6., 3., 145., 354., 2.44137931034483, 21., 
           47., 2.23809523809524, 8., 15., 1.875, 5., 8., 1.6, 15., 23., 
           1.53333333333333, 40., 77., 1.925, 29., 52., 1.79310344827586, 38.,
            82., 2.15789473684211, 20., 53., 2.65, 304., 700., 
           2.30263157894737, 3., 6., 2., 117., 515., 4.4017094017094, 294., 
           667., 2.2687074829932, 37., 142., 3.83783783783784, 1750., 2750., 
           1.57142857142857, 5043., 10270., 2.036486218520722}, 
         "Ukraine" -> {
          "Ukraine", 29., 97., 3.3448275862069, 0., 0., "...", 0., 0., "...", 
           5., 12., 2.4, 46., 79., 1.71739130434783, 237., 465., 
           1.9620253164557, 20., 36., 1.8, 576., 1258., 2.18402777777778, 2., 
           2., 1., 71., 150., 2.11267605633803, 0., 0., "...", 117., 235., 
           2.00854700854701, 3., 3., 1., 9., 9., 1., 6., 7., 1.16666666666667,
            10., 17., 1.7, 6., 12., 2., 3., 6., 2., 33., 108., 
           3.27272727272727, 9., 13., 1.44444444444444, 233., 603., 
           2.58798283261803, 10., 114., 11.4, 99., 186., 1.87878787878788, 
           247., 695., 2.81376518218623, 29., 65., 2.24137931034483, 743., 
           1407., 1.89367429340511, 2543., 5579., 2.1938655131734173`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 59., 3.93333333333333, 1., 2., 2., 4., 5., 
           1.25, 6., 31., 5.16666666666667, 141., 363., 2.57446808510638, 
           240., 637., 2.65416666666667, 5., 24., 4.8, 474., 1570., 
           3.31223628691983, 2., 12., 6., 93., 160., 1.72043010752688, 0., 0.,
            "...", 140., 338., 2.41428571428571, 8., 28., 3.5, 7., 7., 1., 7.,
            14., 2., 2., 6., 3., 7., 43., 6.14285714285714, 12., 39., 3.25, 
           25., 81., 3.24, 5., 19., 3.8, 79., 174., 2.20253164556962, 10., 
           20., 2., 71., 232., 3.26760563380282, 151., 512., 3.39072847682119,
            24., 74., 3.08333333333333, 573., 1172., 2.04537521815009, 2102., 
           5622., 2.6745956232159847`}, 
         "Allemagne" -> {
          "Allemagne", 4594., 9798., 2.13278188942098, 721., 1187., 
           1.64632454923717, 997., 1657., 1.66198595787362, 2196., 4454., 
           2.02823315118397, 9893., 16569., 1.67482058020823, 16969., 38942., 
           2.2948906830102, 2091., 3450., 1.64992826398852, 5434., 10296., 
           1.89473684210526, 389., 695., 1.7866323907455, 19580., 51789., 
           2.6449948927477, 179., 314., 1.75418994413408, 8462., 16260., 
           1.92153155282439, 693., 1241., 1.79076479076479, 1616., 2975., 
           1.84096534653465, 2692., 5193., 1.92904903417533, 1688., 2420., 
           1.43364928909953, 2730., 5608., 2.05421245421245, 2869., 7120., 
           2.48170094109446, 6525., 15892., 2.43555555555556, 4336., 7402., 
           1.70710332103321, 11816., 30664., 2.59512525389303, 2076., 3874., 
           1.86608863198459, 8939., 20518., 2.29533504866316, 7589., 15322., 
           2.01897483199367, 1768., 3177., 1.79694570135747, 32898., 55224., 
           1.6786430786066, 159740., 332041., 2.078634030299236}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 13., 40., 3.07692307692308, 0., 0., "...", 0., 
           0., "...", 3., 6., 2., 61., 241., 3.95081967213115, 1239., 2814., 
           2.27118644067797, 2., 2., 1., 1565., 4144., 2.64792332268371, 2., 
           4., 2., 77., 126., 1.63636363636364, 0., 0., "...", 206., 429., 
           2.08252427184466, 14., 20., 1.42857142857143, 7., 18., 
           2.57142857142857, 55., 85., 1.54545454545455, 10., 10., 1., 11., 
           22., 2., 2., 6., 3., 26., 207., 7.96153846153846, 2., 3., 1.5, 
           169., 476., 2.81656804733728, 4., 4., 1., 117., 237., 
           2.02564102564103, 462., 2033., 4.4004329004329, 2., 10., 5., 587., 
           1241., 2.11413969335605, 4636., 12178., 2.626833477135462}, 
         "Argentine" -> {
          "Argentine", 31., 116., 3.74193548387097, 0., 9., "...", 0., 0., 
           "...", 8., 11., 1.375, 126., 355., 2.81746031746032, 330., 616., 
           1.86666666666667, 20., 27., 1.35, 668., 2018., 3.02095808383234, 
           0., 0., "...", 71., 76., 1.07042253521127, 0., 0., "...", 224., 
           388., 1.73214285714286, 20., 51., 2.55, 11., 19., 1.72727272727273,
            4., 4., 1., 11., 13., 1.18181818181818, 11., 46., 
           4.18181818181818, 5., 9., 1.8, 43., 128., 2.97674418604651, 9., 
           21., 2.33333333333333, 231., 571., 2.47186147186147, 7., 7., 1., 
           127., 215., 1.69291338582677, 188., 582., 3.09574468085106, 6., 
           17., 2.83333333333333, 838., 1680., 2.00477326968974, 2989., 6979.,
            2.3348946135831383`}, 
         "Australie" -> {
          "Australie", 48., 156., 3.25, 8., 11., 1.375, 27., 63., 
           2.33333333333333, 28., 49., 1.75, 639., 1240., 1.94053208137715, 
           2480., 5826., 2.3491935483871, 50., 107., 2.14, 2033., 5097., 
           2.50713231677324, 6., 14., 2.33333333333333, 1090., 1726., 
           1.58348623853211, 10., 13., 1.3, 3616., 6932., 1.91703539823009, 
           42., 97., 2.30952380952381, 46., 114., 2.47826086956522, 642., 
           1249., 1.94548286604361, 67., 100., 1.49253731343284, 63., 198., 
           3.14285714285714, 57., 168., 2.94736842105263, 102., 210., 
           2.05882352941176, 33., 45., 1.36363636363636, 616., 1354., 
           2.19805194805195, 91., 131., 1.43956043956044, 1238., 2419., 
           1.95395799676898, 1372., 3227., 2.35204081632653, 43., 103., 
           2.3953488372093, 4937., 9215., 1.86651812841807, 19384., 39864., 
           2.0565414775072224`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 32., 134., 4.1875, 4., 12., 3., 0., 0., "...", 8.,
            27., 3.375, 288., 1027., 3.56597222222222, 153., 381., 
           2.49019607843137, 15., 19., 1.26666666666667, 2022., 8865., 
           4.38427299703264, 0., 0., "...", 58., 104., 1.79310344827586, 4., 
           11., 2.75, 62., 150., 2.41935483870968, 28., 43., 1.53571428571429,
            8., 14., 1.75, 5., 6., 1.2, 2., 3., 1.5, 17., 83., 
           4.88235294117647, 3., 32., 10.6666666666667, 12., 51., 4.25, 6., 
           8., 1.33333333333333, 79., 136., 1.72151898734177, 0., 0., "...", 
           147., 230., 1.56462585034014, 406., 1558., 3.83743842364532, 10., 
           30., 3., 561., 1145., 2.04099821746881, 3930., 14069., 
           3.5798982188295168`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 8., 1.6, 2., 4., 2., 0., 0., "...", 
           2., 31., 15.5, 39., 90., 2.30769230769231, 37., 87., 
           2.35135135135135, 2., 2., 1., 606., 2447., 4.03795379537954, 0., 
           0., "...", 7., 48., 6.85714285714286, 0., 0., "...", 24., 46., 
           1.91666666666667, 19., 37., 1.94736842105263, 0., 0., "...", 1., 
           1., 1., 1., 4., 4., 3., 17., 5.66666666666667, 3., 8., 
           2.66666666666667, 4., 50., 12.5, 1., 1., 1., 48., 141., 2.9375, 2.,
            2., 1., 12., 34., 2.83333333333333, 179., 445., 2.48603351955307, 
           7., 35., 5., 199., 350., 1.75879396984925, 1203., 3888., 
           3.2319201995012468`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 30., 
           3.75, 0., 0., "...", 0., 0., "...", 12., 76., 6.33333333333333, 
           89., 282., 3.1685393258427, 176., 420., 2.38636363636364, 8., 10., 
           1.25, 775., 3017., 3.89290322580645, 0., 0., "...", 19., 59., 
           3.10526315789474, 0., 0., "...", 88., 146., 1.65909090909091, 10., 
           19., 1.9, 0., 0., "...", 5., 15., 3., 18., 65., 3.61111111111111, 
           6., 26., 4.33333333333333, 4., 4., 1., 7., 15., 2.14285714285714, 
           7., 19., 2.71428571428571, 125., 239., 1.912, 4., 4., 1., 77., 
           154., 2., 281., 978., 3.48042704626335, 5., 50., 10., 654., 1098., 
           1.67889908256881, 2378., 6726., 2.828427249789739}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 36., 3.6, 2., 7., 3.5, 10., 
           14., 1.4, 20., 32., 1.6, 131., 317., 2.41984732824427, 256., 520., 
           2.03125, 9., 9., 1., 901., 3694., 4.09988901220866, 2., 2., 1., 
           59., 82., 1.38983050847458, 1., 7., 7., 172., 354., 
           2.05813953488372, 10., 29., 2.9, 24., 39., 1.625, 19., 57., 3., 
           16., 26., 1.625, 11., 30., 2.72727272727273, 8., 12., 1.5, 32., 
           109., 3.40625, 1., 1., 1., 133., 263., 1.97744360902256, 2., 4., 
           2., 96., 184., 1.91666666666667, 236., 606., 2.56779661016949, 21.,
            62., 2.95238095238095, 1034., 1908., 1.84526112185687, 3216., 
           8404., 2.61318407960199}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 52., 4., 0., 0., "...", 0., 0., 
           "...", 1., 2., 2., 55., 118., 2.14545454545455, 119., 241., 
           2.02521008403361, 2., 5., 2.5, 1079., 3403., 3.15384615384615, 0., 
           0., "...", 28., 73., 2.60714285714286, 1., 3., 3., 140., 711., 
           5.07857142857143, 13., 42., 3.23076923076923, 4., 12., 3., 3., 3., 
           1., 4., 7., 1.75, 12., 29., 2.41666666666667, 6., 10., 
           1.66666666666667, 7., 37., 5.28571428571429, 3., 3., 1., 99., 173.,
            1.74747474747475, 2., 8., 4., 110., 193., 1.75454545454545, 326., 
           864., 2.65030674846626, 8., 23., 2.875, 696., 1365., 
           1.96120689655172, 2731., 7377., 2.70120834859026}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 31., 1.9375, 0., 0., "...", 
           38., 56., 1.47368421052632, 8., 10., 1.25, 129., 407., 
           3.15503875968992, 1253., 1875., 1.49640861931365, 58., 67., 
           1.1551724137931, 1707., 5236., 3.06736965436438, 2., 2., 1., 63., 
           126., 2., 0., 0., "...", 1590., 2049., 1.28867924528302, 24., 56., 
           2.33333333333333, 4., 29., 7.25, 40., 42., 1.05, 16., 20., 1.25, 
           27., 64., 2.37037037037037, 219., 260., 1.18721461187215, 33., 78.,
            2.36363636363636, 3., 4., 1.33333333333333, 201., 429., 
           2.13432835820896, 0., 0., "...", 234., 370., 1.58119658119658, 
           547., 1225., 2.23948811700183, 50., 67., 1.34, 1940., 3499., 
           1.80360824742268, 8202., 16002., 1.9509875640087784`}, 
         "Autres Europe" -> {
          "Autres Europe", 65., 91., 1.4, 5., 19., 3.8, 94., 155., 
           1.64893617021277, 56., 74., 1.32142857142857, 153., 315., 
           2.05882352941176, 1306., 2400., 1.83767228177642, 40., 74., 1.85, 
           663., 1671., 2.52036199095023, 2., 32., 16., 98., 160., 
           1.63265306122449, 0., 0., "...", 219., 590., 2.69406392694064, 8., 
           17., 2.125, 29., 34., 1.17241379310345, 3., 53., 17.6666666666667, 
           17., 69., 4.05882352941176, 137., 198., 1.44525547445255, 21., 32.,
            1.52380952380952, 163., 303., 1.85889570552147, 27., 127., 
           4.7037037037037, 441., 756., 1.71428571428571, 23., 83., 
           3.60869565217391, 181., 422., 2.33149171270718, 255., 867., 3.4, 
           61., 100., 1.63934426229508, 1182., 1992., 1.68527918781726, 5249.,
            10634., 2.025909697085159}, 
         "Autriche" -> {
          "Autriche", 579., 1276., 2.20379965457686, 64., 148., 2.3125, 40., 
           79., 1.975, 244., 505., 2.06967213114754, 709., 1337., 
           1.88575458392102, 1799., 3730., 2.0733740967204, 239., 492., 
           2.05857740585774, 966., 2045., 2.11697722567288, 40., 71., 1.775, 
           2202., 4279., 1.94323342415985, 5., 12., 2.4, 766., 1691., 
           2.20757180156658, 56., 121., 2.16071428571429, 66., 176., 
           2.66666666666667, 170., 290., 1.70588235294118, 219., 277., 
           1.2648401826484, 358., 723., 2.0195530726257, 266., 701., 
           2.63533834586466, 853., 3215., 3.76905041031653, 421., 711., 
           1.68883610451306, 1037., 2207., 2.12825458052073, 272., 614., 
           2.25735294117647, 1115., 2193., 1.96681614349776, 730., 1557., 
           2.13287671232877, 203., 428., 2.10837438423645, 5074., 8547., 
           1.68446984627513, 18493., 37425., 2.0237387119450605`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 172., 314., 1.82558139534884, 18., 36., 2., 8., 24., 3.,
            221., 315., 1.42533936651584, 1127., 2243., 1.99023957409051, 
           1673., 6948., 4.15301852958757, 170., 274., 1.61176470588235, 
           2391., 4775., 1.99707235466332, 12., 33., 2.75, 1137., 6893., 
           6.06244503078276, 38., 57., 1.5, 875., 1435., 1.64, 181., 357., 
           1.97237569060773, 298., 504., 1.69127516778523, 44., 83., 
           1.88636363636364, 77., 111., 1.44155844155844, 174., 287., 
           1.64942528735632, 184., 248., 1.34782608695652, 296., 442., 
           1.49324324324324, 64., 88., 1.375, 1576., 2486., 1.57741116751269, 
           487., 964., 1.97946611909651, 1500., 6139., 4.09266666666667, 
           1534., 3406., 2.22033898305085, 166., 387., 2.33132530120482, 
           1709., 2893., 1.69280280866004, 16132., 41742., 
           2.5875278948673444`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 42., 96., 2.28571428571429, 1., 4., 4., 4., 6., 
           1.5, 30., 102., 3.4, 340., 946., 2.78235294117647, 1320., 2589., 
           1.96136363636364, 70., 112., 1.6, 1547., 4600., 2.97349709114415, 
           0., 0., "...", 353., 501., 1.41926345609065, 0., 0., "...", 1327., 
           2691., 2.02788244159759, 23., 66., 2.8695652173913, 33., 49., 
           1.48484848484848, 34., 57., 1.67647058823529, 13., 27., 
           2.07692307692308, 14., 33., 2.35714285714286, 18., 77., 
           4.27777777777778, 75., 278., 3.70666666666667, 18., 36., 2., 484., 
           979., 2.02272727272727, 26., 39., 1.5, 437., 928., 
           2.12356979405034, 848., 2543., 2.99882075471698, 35., 123., 
           3.51428571428571, 3058., 6257., 2.0461085676913, 10150., 23139., 
           2.279704433497537}, 
         "Bulgarie" -> {
          "Bulgarie", 25., 91., 3.64, 0., 0., "...", 0., 0., "...", 11., 16., 
           1.45454545454545, 118., 240., 2.03389830508475, 102., 153., 1.5, 
           23., 134., 5.82608695652174, 332., 787., 2.37048192771084, 0., 0., 
           "...", 22., 49., 2.22727272727273, 0., 0., "...", 38., 49., 
           1.28947368421053, 5., 13., 2.6, 7., 14., 2., 3., 5., 
           1.66666666666667, 8., 21., 2.625, 7., 9., 1.28571428571429, 13., 
           58., 4.46153846153846, 32., 56., 1.75, 3., 3., 1., 87., 183., 
           2.10344827586207, 8., 15., 1.875, 64., 124., 1.9375, 271., 450., 
           1.66051660516605, 7., 10., 1.42857142857143, 435., 1089., 
           2.50344827586207, 1621., 3569., 2.201727328809377}, 
         "Canada" -> {
          "Canada", 64., 177., 2.765625, 5., 13., 2.6, 24., 34., 
           1.41666666666667, 43., 78., 1.81395348837209, 624., 1262., 
           2.0224358974359, 1260., 2793., 2.21666666666667, 104., 243., 
           2.33653846153846, 2194., 5252., 2.39380127620784, 9., 13., 
           1.44444444444444, 425., 855., 2.01176470588235, 6., 17., 
           2.83333333333333, 968., 1893., 1.95557851239669, 185., 606., 
           3.27567567567568, 25., 45., 1.8, 429., 824., 1.92074592074592, 21.,
            44., 2.0952380952381, 36., 88., 2.44444444444444, 28., 73., 
           2.60714285714286, 149., 334., 2.24161073825503, 29., 48., 
           1.6551724137931, 466., 1086., 2.33047210300429, 34., 46., 
           1.35294117647059, 893., 2021., 2.26315789473684, 831., 2230., 
           2.6835138387485, 160., 360., 2.25, 3796., 6824., 1.79768177028451, 
           12808., 27259., 2.1282792004996876`}, 
         "Chili" -> {
          "Chili", 5., 16., 3.2, 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           42., 106., 2.52380952380952, 124., 190., 1.53225806451613, 14., 
           22., 1.57142857142857, 218., 680., 3.11926605504587, 0., 0., "...",
            32., 52., 1.625, 0., 0., "...", 70., 114., 1.62857142857143, 3., 
           3., 1., 0., 0., "...", 34., 34., 1., 14., 34., 2.42857142857143, 
           2., 9., 4.5, 1., 2., 2., 32., 132., 4.125, 7., 7., 1., 62., 134., 
           2.16129032258065, 2., 2., 1., 20., 26., 1.3, 95., 293., 
           3.08421052631579, 7., 8., 1.14285714285714, 289., 742., 
           2.56747404844291, 1074., 2607., 2.4273743016759775`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1923., 2200., 1.14404576183047, 23., 35., 
           1.52173913043478, 39., 70., 1.79487179487179, 435., 637., 
           1.46436781609195, 908., 1893., 2.08480176211454, 28617., 35382., 
           1.23639794527728, 1174., 1334., 1.13628620102215, 5189., 8821., 
           1.69994218539218, 5., 5., 1., 2413., 3224., 1.3360961458765, 10., 
           31., 3.1, 16543., 20253., 1.22426403917065, 107., 247., 
           2.30841121495327, 1406., 1917., 1.36344238975818, 10429., 11531., 
           1.10566689040176, 343., 475., 1.38483965014577, 2781., 3098., 
           1.11398777418195, 1636., 2089., 1.27689486552567, 535., 1051., 
           1.96448598130841, 116., 409., 3.52586206896552, 2015., 2624., 
           1.30223325062035, 2342., 2356., 1.00597779675491, 3051., 4601., 
           1.50803015404785, 5442., 7857., 1.44377067254686, 1247., 1550., 
           1.242983159583, 12047., 18105., 1.50286378351457, 100776., 131795.,
            1.3078014606652377`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 16., 48., 3., 0., 0., "...", 0., 0., "...", 6., 
           14., 2.33333333333333, 125., 227., 1.816, 8258., 11776., 
           1.42601114071204, 45., 51., 1.13333333333333, 328., 604., 
           1.84146341463415, 0., 0., "...", 1603., 1857., 1.15845290081098, 
           0., 0., "...", 3636., 4200., 1.15511551155116, 12., 34., 
           2.83333333333333, 15., 21., 1.4, 51., 60., 1.17647058823529, 6., 
           17., 2.83333333333333, 138., 151., 1.09420289855072, 3., 12., 4., 
           101., 144., 1.42574257425743, 8., 26., 3.25, 1482., 1738., 
           1.17273954116059, 63., 71., 1.12698412698413, 4339., 7171., 
           1.65268495044941, 1204., 1408., 1.16943521594684, 4., 7., 1.75, 
           1602., 2322., 1.44943820224719, 23045., 31959., 
           1.3868084183119982`}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 38., 91., 2.39473684210526, 9., 29., 3.22222222222222, 2., 
           2., 1., 119., 334., 2.80672268907563, 0., 0., "...", 2., 2., 1., 
           0., 0., "...", 20., 39., 1.95, 6., 10., 1.66666666666667, 0., 0., 
           "...", 2., 2., 1., 0., 0., "...", 1., 4., 4., 14., 31., 
           2.21428571428571, 12., 37., 3.08333333333333, 0., 0., "...", 41., 
           116., 2.82926829268293, 2., 2., 1., 101., 274., 2.71287128712871, 
           31., 95., 3.06451612903226, 0., 0., "...", 141., 337., 
           2.39007092198582, 541., 1405., 2.597042513863216}, 
         "Croatie" -> {
          "Croatie", 54., 201., 3.72222222222222, 2., 5., 2.5, 0., 0., "...", 
           17., 60., 3.52941176470588, 53., 103., 1.94339622641509, 79., 118.,
            1.49367088607595, 12., 89., 7.41666666666667, 174., 490., 
           2.81609195402299, 0., 0., "...", 44., 98., 2.22727272727273, 0., 
           0., "...", 40., 154., 3.85, 4., 4., 1., 2., 6., 3., 6., 15., 2.5, 
           8., 24., 3., 25., 56., 2.24, 10., 23., 2.3, 24., 48., 2., 7., 14., 
           2., 90., 134., 1.48888888888889, 13., 133., 10.2307692307692, 19., 
           38., 2., 51., 120., 2.35294117647059, 6., 51., 8.5, 362., 518., 
           1.43093922651934, 1102., 2502., 2.2704174228675136`}, 
         "Danemark" -> {
          "Danemark", 103., 245., 2.37864077669903, 12., 19., 
           1.58333333333333, 5., 6., 1.2, 56., 137., 2.44642857142857, 424., 
           930., 2.19339622641509, 290., 629., 2.16896551724138, 35., 59., 
           1.68571428571429, 654., 1395., 2.13302752293578, 5., 9., 1.8, 333.,
            555., 1.66666666666667, 10., 19., 1.9, 141., 278., 
           1.97163120567376, 19., 32., 1.68421052631579, 8., 10., 1.25, 103., 
           239., 2.32038834951456, 92., 155., 1.68478260869565, 34., 84., 
           2.47058823529412, 50., 101., 2.02, 142., 297., 2.09154929577465, 
           61., 88., 1.44262295081967, 289., 532., 1.84083044982699, 34., 38.,
            1.11764705882353, 232., 376., 1.62068965517241, 468., 1081., 
           2.30982905982906, 94., 191., 2.03191489361702, 1217., 2389., 
           1.96302382908792, 4911., 9894., 2.014660965180208}, 
         "Egypte" -> {
          "Egypte", 6., 13., 2.16666666666667, 0., 0., "...", 0., 0., "...", 
           2., 6., 3., 81., 161., 1.98765432098765, 40., 100., 2.5, 4., 8., 
           2., 290., 876., 3.02068965517241, 0., 0., "...", 13., 18., 
           1.38461538461538, 0., 0., "...", 24., 45., 1.875, 6., 6., 1., 2., 
           2., 1., 2., 4., 2., 2., 7., 3.5, 0., 0., "...", 2., 5., 2.5, 6., 
           32., 5.33333333333333, 2., 2., 1., 27., 67., 2.48148148148148, 0., 
           0., "...", 33., 92., 2.78787878787879, 70., 344., 4.91428571428571,
            2., 17., 8.5, 244., 480., 1.9672131147541, 858., 2285., 
           2.663170163170163}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 34., 104., 3.05882352941176, 0., 0., "...", 
           0., 0., "...", 11., 34., 3.09090909090909, 61., 214., 
           3.50819672131148, 1329., 2948., 2.21820917983446, 4., 12., 3., 
           1870., 3512., 1.87807486631016, 0., 0., "...", 110., 195., 
           1.77272727272727, 0., 0., "...", 695., 1476., 2.12374100719424, 6.,
            10., 1.66666666666667, 27., 48., 1.77777777777778, 44., 93., 
           2.11363636363636, 6., 11., 1.83333333333333, 34., 94., 
           2.76470588235294, 1., 4., 4., 70., 408., 5.82857142857143, 20., 
           30., 1.5, 176., 389., 2.21022727272727, 8., 11., 1.375, 304., 533.,
            1.75328947368421, 428., 1104., 2.57943925233645, 17., 29., 
           1.70588235294118, 2796., 4250., 1.52002861230329, 8051., 15509., 
           1.9263445534716184`}, 
         "Espagne" -> {
          "Espagne", 200., 725., 3.625, 18., 42., 2.33333333333333, 9., 18., 
           2., 110., 202., 1.83636363636364, 1388., 2993., 2.15634005763689, 
           2124., 3685., 1.734934086629, 269., 443., 1.64684014869888, 4094., 
           8095., 1.97728382999511, 11., 20., 1.81818181818182, 393., 1201., 
           3.0559796437659, 13., 14., 1.07692307692308, 753., 1373., 
           1.82337317397078, 86., 156., 1.81395348837209, 22., 36., 
           1.63636363636364, 148., 319., 2.15540540540541, 100., 187., 1.87, 
           71., 138., 1.94366197183099, 97., 177., 1.82474226804124, 146., 
           376., 2.57534246575342, 89., 369., 4.14606741573034, 757., 1493., 
           1.97225891677675, 54., 75., 1.38888888888889, 1223., 2009., 
           1.64268192968111, 1588., 3662., 2.30604534005038, 113., 238., 
           2.10619469026549, 7082., 11278., 1.59248799774075, 20958., 39324., 
           1.8763240767248783`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 424., 1508., 3.55660377358491, 74.,
            274., 3.7027027027027, 244., 399., 1.63524590163934, 622., 1654., 
           2.65916398713826, 7043., 19582., 2.780349282976, 20585., 44772., 
           2.17498178285159, 641., 1052., 1.6411856474259, 14033., 32846., 
           2.34062566806812, 37., 114., 3.08108108108108, 3937., 7170., 
           1.82118364236728, 41., 60., 1.46341463414634, 18300., 35285., 
           1.92814207650273, 372., 910., 2.44623655913978, 900., 1696., 
           1.88444444444444, 2918., 5620., 1.92597669636738, 387., 865., 
           2.23514211886305, 1033., 2281., 2.2081316553727, 328., 1008., 
           3.07317073170732, 791., 1974., 2.49557522123894, 179., 437., 
           2.4413407821229, 4030., 8926., 2.21488833746898, 1194., 1921., 
           1.60887772194305, 9615., 19724., 2.0513780551222, 6753., 17829., 
           2.64015992892048, 618., 1776., 2.87378640776699, 37922., 64608., 
           1.7037076103581, 133021., 274291., 2.0620127649017825`}, 
         "Finlande" -> {
          "Finlande", 105., 205., 1.95238095238095, 4., 4., 1., 0., 0., "...",
            17., 33., 1.94117647058824, 107., 266., 2.48598130841122, 340., 
           819., 2.40882352941176, 36., 44., 1.22222222222222, 566., 1725., 
           3.04770318021201, 3., 3., 1., 265., 746., 2.81509433962264, 3., 
           14., 4.66666666666667, 181., 352., 1.94475138121547, 17., 25., 
           1.47058823529412, 11., 31., 2.81818181818182, 24., 72., 3., 23., 
           43., 1.8695652173913, 20., 42., 2.1, 44., 121., 2.75, 75., 142., 
           1.89333333333333, 20., 34., 1.7, 258., 466., 1.8062015503876, 31., 
           104., 3.35483870967742, 181., 357., 1.97237569060773, 254., 693., 
           2.72834645669291, 51., 100., 1.96078431372549, 1100., 2019., 
           1.83545454545455, 3736., 8460., 2.264453961456103}, 
         "France" -> {
          "France", 823., 1490., 1.81044957472661, 53., 93., 1.75471698113208,
            40., 62., 1.55, 313., 537., 1.71565495207668, 3599., 6686., 
           1.85773826062795, 4050., 7013., 1.7316049382716, 1631., 2419., 
           1.48313917841815, 10814., 17810., 1.64693915294988, 19., 61., 
           3.21052631578947, 1353., 2343., 1.73170731707317, 303., 451., 
           1.48844884488449, 1422., 2216., 1.55836849507736, 1650., 2779., 
           1.68424242424242, 146., 239., 1.63698630136986, 180., 332., 
           1.84444444444444, 235., 359., 1.52765957446809, 298., 468., 
           1.57046979865772, 431., 1083., 2.51276102088167, 448., 761., 
           1.69866071428571, 277., 443., 1.59927797833935, 2423., 4823., 
           1.99050763516302, 274., 525., 1.91605839416058, 6202., 9279., 
           1.49613028055466, 11597., 19687., 1.69759420539795, 358., 674., 
           1.88268156424581, 6671., 10235., 1.53425273572178, 55610., 92868., 
           1.6699874123359109`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 83., 3.32, 0., 0., "...", 0., 0., "...", 13., 
           32., 2.46153846153846, 206., 475., 2.30582524271845, 104., 219., 
           2.10576923076923, 16., 83., 5.1875, 685., 1566., 2.28613138686131, 
           0., 0., "...", 83., 147., 1.7710843373494, 15., 32., 
           2.13333333333333, 64., 149., 2.328125, 32., 158., 4.9375, 1., 1., 
           1., 1., 2., 2., 17., 65., 3.82352941176471, 11., 14., 
           1.27272727272727, 19., 30., 1.57894736842105, 31., 65., 
           2.09677419354839, 6., 8., 1.33333333333333, 224., 574., 2.5625, 
           11., 11., 1., 69., 201., 2.91304347826087, 293., 704., 
           2.40273037542662, 34., 67., 1.97058823529412, 803., 1681., 
           2.093399750934, 2763., 6367., 2.30437929786464}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 24., 77., 3.20833333333333, 42., 42., 1., 0., 0., "...",
            10., 56., 5.6, 205., 458., 2.23414634146341, 2630., 4350., 
           1.65399239543726, 15., 29., 1.93333333333333, 773., 1439., 
           1.86157826649418, 27., 54., 2., 757., 951., 1.25627476882431, 0., 
           3., "...", 2043., 2885., 1.41213901125795, 43., 98., 
           2.27906976744186, 31., 34., 1.09677419354839, 136., 144., 
           1.05882352941176, 8., 23., 2.875, 187., 192., 1.02673796791444, 
           11., 31., 2.81818181818182, 120., 191., 1.59166666666667, 25., 25.,
            1., 182., 262., 1.43956043956044, 58., 70., 1.20689655172414, 
           2190., 3001., 1.3703196347032, 418., 778., 1.86124401913876, 18., 
           31., 1.72222222222222, 2133., 4058., 1.90248476324426, 12086., 
           19282., 1.5953996359424127`}, 
         "Hongrie" -> {
          "Hongrie", 74., 232., 3.13513513513514, 11., 11., 1., 2., 2., 1., 
           38., 185., 4.86842105263158, 255., 593., 2.32549019607843, 326., 
           547., 1.67791411042945, 45., 145., 3.22222222222222, 408., 1017., 
           2.49264705882353, 0., 0., "...", 181., 300., 1.65745856353591, 2., 
           2., 1., 158., 295., 1.86708860759494, 18., 40., 2.22222222222222, 
           50., 97., 1.94, 7., 24., 3.42857142857143, 7., 75., 
           10.7142857142857, 121., 133., 1.09917355371901, 24., 187., 
           7.79166666666667, 94., 434., 4.61702127659574, 35., 141., 
           4.02857142857143, 171., 320., 1.87134502923977, 480., 1202., 
           2.50416666666667, 108., 225., 2.08333333333333, 455., 1217., 
           2.67472527472527, 40., 106., 2.65, 794., 1666., 2.09823677581864, 
           3904., 9196., 2.355532786885246}, 
         "Inde" -> {
          "Inde", 1250., 2788., 2.2304, 7., 18., 2.57142857142857, 6., 8., 
           1.33333333333333, 252., 753., 2.98809523809524, 1029., 2797., 
           2.71817298347911, 11647., 27620., 2.37142611831373, 119., 281., 
           2.36134453781513, 2170., 5548., 2.55668202764977, 0., 0., "...", 
           1324., 2542., 1.91993957703927, 0., 0., "...", 7404., 17925., 
           2.4209886547812, 25., 168., 6.72, 49., 93., 1.89795918367347, 
           8724., 20809., 2.38525905547914, 133., 356., 2.67669172932331, 
           798., 1889., 2.3671679197995, 1372., 2662., 1.9402332361516, 67., 
           318., 4.74626865671642, 70., 126., 1.8, 1233., 1765., 
           1.43146796431468, 70., 176., 2.51428571428571, 2078., 4187., 
           2.01491819056785, 4593., 9080., 1.97692140213368, 775., 1788., 
           2.30709677419355, 20026., 39026., 1.94876660341556, 65221., 
           142723., 2.188298247496972}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 8., 42., 5.25, 0., 0., "...", 0., 0., "...", 
           44., 90., 2.04545454545455, 147., 256., 1.74149659863946, 1119., 
           1793., 1.60232350312779, 0., 0., "...", 609., 1410., 
           2.31527093596059, 0., 0., "...", 611., 712., 1.16530278232406, 0., 
           0., "...", 971., 1681., 1.73120494335736, 22., 29., 
           1.31818181818182, 24., 24., 1., 82., 101., 1.23170731707317, 11., 
           11., 1., 184., 299., 1.625, 150., 249., 1.66, 150., 155., 
           1.03333333333333, 0., 0., "...", 368., 405., 1.10054347826087, 8., 
           10., 1.25, 790., 1168., 1.47848101265823, 481., 971., 
           2.01871101871102, 3., 13., 4.33333333333333, 3273., 5753., 
           1.75771463489154, 9055., 15172., 1.6755383765875207`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 28., 95., 3.39285714285714, 1., 2., 2., 0., 0., 
           "...", 13., 27., 2.07692307692308, 286., 598., 2.09090909090909, 
           262., 555., 2.11832061068702, 14., 38., 2.71428571428571, 686., 
           1427., 2.0801749271137, 3., 6., 2., 114., 277., 2.42982456140351, 
           8., 33., 4.125, 166., 372., 2.24096385542169, 40., 80., 2., 12., 
           32., 2.66666666666667, 5., 10., 2., 51., 94., 1.84313725490196, 
           17., 35., 2.05882352941176, 50., 157., 3.14, 43., 102., 
           2.37209302325581, 10., 12., 1.2, 149., 352., 2.36241610738255, 2., 
           2., 1., 115., 188., 1.63478260869565, 261., 604., 2.31417624521073,
            54., 100., 1.85185185185185, 1367., 2241., 1.63935625457206, 
           3757., 7439., 1.980037263774288}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 48., 194., 4.04166666666667, 5., 15., 3., 15.,
            25., 1.66666666666667, 226., 578., 2.55752212389381, 346., 826., 
           2.38728323699422, 795., 1938., 2.4377358490566, 25., 37., 1.48, 
           977., 2187., 2.23848515864893, 2., 2., 1., 1929., 3839., 
           1.99015033696216, 1., 2., 2., 357., 665., 1.86274509803922, 25., 
           39., 1.56, 71., 122., 1.71830985915493, 74., 133., 1.7972972972973,
            71., 101., 1.42253521126761, 63., 226., 3.58730158730159, 91., 
           164., 1.8021978021978, 71., 137., 1.92957746478873, 18., 33., 
           1.83333333333333, 396., 931., 2.3510101010101, 69., 103., 
           1.49275362318841, 398., 634., 1.5929648241206, 557., 931., 
           1.67145421903052, 25., 56., 2.24, 2335., 4393., 1.8813704496788, 
           8990., 18311., 2.036818687430478}, 
         "Italie" -> {
          "Italie", 799., 1557., 1.94868585732165, 46., 87., 1.89130434782609,
            27., 39., 1.44444444444444, 466., 875., 1.87768240343348, 2525., 
           4866., 1.92712871287129, 2720., 4504., 1.65588235294118, 565., 
           1012., 1.79115044247788, 3582., 6646., 1.85538805136795, 39., 64., 
           1.64102564102564, 2562., 4430., 1.72911787665886, 75., 180., 2.4, 
           2565., 3814., 1.4869395711501, 477., 1064., 2.23060796645702, 194.,
            333., 1.71649484536082, 346., 426., 1.23121387283237, 286., 466., 
           1.62937062937063, 414., 705., 1.70289855072464, 599., 1045., 
           1.74457429048414, 1331., 2160., 1.62283996994741, 454., 987., 
           2.17400881057269, 8543., 14725., 1.72363338405712, 281., 361., 
           1.2846975088968, 1782., 2850., 1.5993265993266, 3419., 6466., 
           1.89119625621527, 364., 618., 1.6978021978022, 9037., 13674., 
           1.51311275865885, 43498., 73954., 1.700170122764265}, 
         "Japon" -> {
          "Japon", 116., 327., 2.81896551724138, 5., 8., 1.6, 26., 45., 
           1.73076923076923, 28., 78., 2.78571428571429, 608., 1369., 
           2.25164473684211, 8292., 14035., 1.69259527255186, 88., 131., 
           1.48863636363636, 2404., 5552., 2.30948419301165, 1., 1., 1., 
           3642., 5542., 1.52169137836354, 4., 4., 1., 705., 1118., 
           1.58581560283688, 56., 145., 2.58928571428571, 6., 14., 
           2.33333333333333, 83., 91., 1.09638554216867, 80., 110., 1.375, 
           21., 58., 2.76190476190476, 46., 103., 2.23913043478261, 279., 
           541., 1.93906810035842, 19., 48., 2.52631578947368, 596., 1089., 
           1.82718120805369, 42., 72., 1.71428571428571, 7554., 13126., 
           1.73762245168123, 2058., 3261., 1.58454810495627, 43., 112., 
           2.6046511627907, 7259., 9871., 1.35982917757267, 34061., 56851., 
           1.6690936848595168`}, 
         "Koweit" -> {
          "Koweit", 6., 18., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           7., 20., 2.85714285714286, 233., 508., 2.18025751072961, 0., 0., 
           "...", 271., 846., 3.12177121771218, 0., 0., "...", 4., 10., 2.5, 
           0., 0., "...", 63., 188., 2.98412698412698, 0., 0., "...", 0., 0., 
           "...", 10., 15., 1.5, 11., 11., 1., 5., 13., 2.6, 0., 0., "...", 
           17., 108., 6.35294117647059, 0., 0., "...", 35., 72., 
           2.05714285714286, 3., 3., 1., 50., 137., 2.74, 80., 384., 4.8, 0., 
           0., "...", 159., 351., 2.20754716981132, 954., 2684., 
           2.8134171907756813`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 30., 1.66666666666667, 7., 7., 1., 10., 24., 
           2.4, 12., 23., 1.91666666666667, 20., 45., 2.25, 127., 210., 
           1.65354330708661, 6., 13., 2.16666666666667, 53., 75., 
           1.41509433962264, 1., 1., 1., 130., 257., 1.97692307692308, 0., 0.,
            "...", 74., 115., 1.55405405405405, 11., 13., 1.18181818181818, 
           5., 5., 1., 28., 40., 1.42857142857143, 8., 9., 1.125, 14., 22., 
           1.57142857142857, 13., 19., 1.46153846153846, 91., 244., 
           2.68131868131868, 22., 41., 1.86363636363636, 247., 559., 
           2.26315789473684, 11., 15., 1.36363636363636, 57., 97., 
           1.70175438596491, 30., 40., 1.33333333333333, 11., 11., 1., 242., 
           343., 1.41735537190083, 1248., 2258., 1.8092948717948718`}, 
         "Lituanie" -> {
          "Lituanie", 11., 42., 3.81818181818182, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 39., 78., 2., 82., 176., 2.14634146341463, 
           4., 14., 3.5, 134., 368., 2.74626865671642, 0., 0., "...", 31., 
           60., 1.93548387096774, 0., 0., "...", 58., 111., 1.91379310344828, 
           1., 18., 18., 0., 0., "...", 5., 9., 1.8, 3., 3., 1., 10., 14., 
           1.4, 0., 0., "...", 2., 2., 1., 0., 0., "...", 54., 69., 
           1.27777777777778, 2., 5., 2.5, 62., 116., 1.87096774193548, 38., 
           107., 2.81578947368421, 5., 6., 1.2, 169., 288., 1.70414201183432, 
           710., 1486., 2.092957746478873}, 
         "Luxembourg" -> {
          "Luxembourg", 40., 90., 2.25, 11., 31., 2.81818181818182, 0., 0., 
           "...", 39., 90., 2.30769230769231, 189., 273., 1.44444444444444, 
           303., 870., 2.87128712871287, 43., 71., 1.65116279069767, 430., 
           822., 1.91162790697674, 3., 3., 1., 181., 505., 2.79005524861878, 
           3., 3., 1., 243., 424., 1.74485596707819, 21., 42., 2., 78., 102., 
           1.30769230769231, 58., 233., 4.01724137931035, 11., 14., 
           1.27272727272727, 55., 122., 2.21818181818182, 39., 55., 
           1.41025641025641, 66., 109., 1.65151515151515, 17., 35., 
           2.05882352941176, 346., 1029., 2.97398843930636, 59., 61., 
           1.03389830508475, 161., 459., 2.85093167701863, 281., 587., 
           2.08896797153025, 21., 36., 1.71428571428571, 583., 1101., 
           1.8885077186964, 3281., 7167., 2.1843950015239257`}, 
         "Malaisie" -> {
          "Malaisie", 13., 37., 2.84615384615385, 3., 3., 1., 0., 0., "...", 
           5., 7., 1.4, 61., 180., 2.95081967213115, 605., 1161., 
           1.91900826446281, 4., 8., 2., 312., 817., 2.61858974358974, 0., 0.,
            "...", 131., 186., 1.41984732824427, 0., 0., "...", 716., 1280., 
           1.7877094972067, 19., 35., 1.84210526315789, 6., 6., 1., 6., 14., 
           2.33333333333333, 9., 9., 1., 32., 49., 1.53125, 4., 36., 9., 22., 
           83., 3.77272727272727, 1., 5., 5., 97., 167., 1.72164948453608, 0.,
            0., "...", 255., 408., 1.6, 260., 577., 2.21923076923077, 13., 
           42., 3.23076923076923, 921., 1649., 1.79044516829533, 3495., 6759.,
            1.9339055793991415`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 14., 64., 4.57142857142857, 3., 9., 3., 0., 0., "...", 
           5., 13., 2.6, 140., 296., 2.11428571428571, 319., 574., 
           1.79937304075235, 26., 45., 1.73076923076923, 775., 1869., 
           2.41161290322581, 2., 2., 1., 33., 49., 1.48484848484848, 0., 0., 
           "...", 188., 326., 1.73404255319149, 24., 109., 4.54166666666667, 
           2., 2., 1., 6., 6., 1., 3., 12., 4., 8., 20., 2.5, 5., 10., 2., 
           20., 145., 7.25, 1., 2., 2., 156., 217., 1.39102564102564, 2., 2., 
           1., 51., 95., 1.86274509803922, 320., 738., 2.30625, 6., 49., 
           8.16666666666667, 1069., 1928., 1.80355472404116, 3178., 6582., 
           2.0711139081183134`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 119., 245., 2.05882352941176, 4., 11., 2.75, 0., 
           0., "...", 22., 31., 1.40909090909091, 194., 427., 
           2.20103092783505, 392., 756., 1.92857142857143, 25., 47., 1.88, 
           671., 1541., 2.29657228017884, 2., 2., 1., 267., 408., 
           1.52808988764045, 4., 5., 1.25, 156., 270., 1.73076923076923, 12., 
           22., 1.83333333333333, 20., 38., 1.9, 11., 12., 1.09090909090909, 
           47., 73., 1.5531914893617, 29., 102., 3.51724137931034, 26., 65., 
           2.5, 79., 160., 2.0253164556962, 68., 87., 1.27941176470588, 186., 
           359., 1.93010752688172, 60., 82., 1.36666666666667, 346., 638., 
           1.84393063583815, 255., 511., 2.00392156862745, 37., 90., 
           2.43243243243243, 913., 1584., 1.73493975903614, 3945., 7566., 
           1.9178707224334601`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 11., 24., 
           2.18181818181818, 0., 0., "...", 2., 2., 1., 10., 46., 4.6, 132., 
           229., 1.73484848484848, 377., 777., 2.06100795755968, 15., 28., 
           1.86666666666667, 487., 1351., 2.7741273100616, 2., 2., 1., 141., 
           238., 1.68794326241135, 0., 0., "...", 135., 270., 2., 4., 6., 1.5,
            4., 4., 1., 9., 21., 2.33333333333333, 21., 22., 1.04761904761905,
            7., 11., 1.57142857142857, 6., 16., 2.66666666666667, 17., 32., 
           1.88235294117647, 6., 26., 4.33333333333333, 91., 208., 
           2.28571428571429, 40., 62., 1.55, 155., 252., 1.6258064516129, 
           113., 257., 2.27433628318584, 9., 23., 2.55555555555556, 631., 
           1034., 1.63866877971474, 2425., 4941., 2.0375257731958762`}, 
         "Oman" -> {
          "Oman", 4., 4., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 9.,
            18., 2., 126., 251., 1.99206349206349, 4., 4., 1., 75., 457., 
           6.09333333333333, 0., 0., "...", 19., 27., 1.42105263157895, 0., 
           0., "...", 84., 178., 2.11904761904762, 0., 0., "...", 0., 0., 
           "...", 15., 35., 2.33333333333333, 0., 0., "...", 2., 4., 2., 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 2., 3., 1.5, 0., 0., 
           "...", 46., 98., 2.1304347826087, 29., 60., 2.06896551724138, 0., 
           0., "...", 370., 679., 1.83513513513514, 785., 1818., 
           2.315923566878981}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 477., 888., 1.86163522012579, 36., 88., 
           2.44444444444444, 64., 124., 1.9375, 604., 782., 1.29470198675497, 
           1461., 2504., 1.7138945927447, 3131., 6890., 2.2005748961993, 244.,
            446., 1.82786885245902, 1977., 3972., 2.00910470409712, 241., 
           276., 1.14522821576763, 2556., 7346., 2.87402190923318, 21., 40., 
           1.9047619047619, 1985., 3098., 1.56070528967254, 121., 223., 
           1.84297520661157, 499., 733., 1.4689378757515, 196., 355., 
           1.81122448979592, 183., 250., 1.36612021857923, 271., 825., 
           3.04428044280443, 536., 718., 1.33955223880597, 446., 920., 
           2.0627802690583, 376., 578., 1.53723404255319, 2209., 3734., 
           1.69035762788592, 839., 1069., 1.27413587604291, 1866., 5176., 
           2.77384780278671, 1525., 3336., 2.18754098360656, 316., 567., 
           1.79430379746835, 3586., 5649., 1.57529280535416, 25766., 50587., 
           1.9633237599937903`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 3., 9., 3., 0., 0., "...", 0., 0., "...", 6., 11., 
           1.83333333333333, 99., 300., 3.03030303030303, 276., 568., 
           2.05797101449275, 4., 9., 2.25, 338., 1038., 3.07100591715976, 0., 
           0., "...", 16., 23., 1.4375, 0., 0., "...", 210., 432., 
           2.05714285714286, 2., 19., 9.5, 0., 0., "...", 36., 36., 1., 1., 
           6., 6., 1., 5., 5., 0., 0., "...", 4., 52., 13., 6., 9., 1.5, 32., 
           50., 1.5625, 0., 0., "...", 53., 91., 1.71698113207547, 47., 245., 
           5.21276595744681, 4., 50., 12.5, 437., 880., 2.0137299771167, 
           1575., 3833., 2.4336507936507936`}, 
         "Pologne" -> {
          "Pologne", 250., 662., 2.648, 16., 35., 2.1875, 0., 0., "...", 66., 
           364., 5.51515151515152, 445., 937., 2.10561797752809, 537., 1156., 
           2.15270018621974, 68., 99., 1.45588235294118, 690., 1503., 
           2.17826086956522, 3., 4., 1.33333333333333, 340., 675., 
           1.98529411764706, 10., 13., 1.3, 292., 596., 2.04109589041096, 60.,
            251., 4.18333333333333, 88., 182., 2.06818181818182, 14., 130., 
           9.28571428571429, 38., 63., 1.65789473684211, 35., 74., 
           2.11428571428571, 99., 829., 8.37373737373737, 196., 723., 
           3.68877551020408, 113., 543., 4.80530973451327, 306., 526., 
           1.71895424836601, 73., 76., 1.04109589041096, 199., 368., 
           1.84924623115578, 476., 1450., 3.04621848739496, 66., 141., 
           2.13636363636364, 1785., 3627., 2.03193277310924, 6265., 15027., 
           2.3985634477254587`}, 
         "Portugal" -> {
          "Portugal", 67., 212., 3.16417910447761, 3., 3., 1., 0., 0., "...", 
           38., 63., 1.65789473684211, 303., 608., 2.00660066006601, 276., 
           478., 1.73188405797101, 124., 187., 1.50806451612903, 1603., 3232.,
            2.01621958827199, 13., 19., 1.46153846153846, 107., 687., 
           6.42056074766355, 7., 12., 1.71428571428571, 328., 592., 
           1.80487804878049, 78., 191., 2.44871794871795, 8., 10., 1.25, 16., 
           25., 1.5625, 12., 19., 1.58333333333333, 13., 35., 
           2.69230769230769, 41., 97., 2.36585365853659, 30., 94., 
           3.13333333333333, 18., 95., 5.27777777777778, 306., 614., 
           2.00653594771242, 32., 75., 2.34375, 240., 350., 1.45833333333333, 
           661., 1669., 2.5249621785174, 41., 99., 2.41463414634146, 1368., 
           2289., 1.67324561403509, 5733., 11755., 2.0504099075527646`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            27., 140., 5.18518518518519, 132., 272., 2.06060606060606, 0., 0.,
            "...", 620., 972., 1.56774193548387, 0., 0., "...", 10., 55., 5.5,
            0., 0., "...", 83., 375., 4.51807228915663, 0., 0., "...", 7., 9.,
            1.28571428571429, 1., 3., 3., 0., 0., "...", 1., 3., 3., 1., 1., 
           1., 5., 93., 18.6, 1., 8., 8., 40., 87., 2.175, 4., 7., 1.75, 71., 
           91., 1.28169014084507, 43., 122., 2.83720930232558, 4., 6., 1.5, 
           650., 1061., 1.63230769230769, 1700., 3305., 1.9441176470588235`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 117., 180., 1.53846153846154,
            1., 7., 7., 0., 0., "...", 63., 107., 1.6984126984127, 820., 
           1410., 1.71951219512195, 15663., 22776., 1.45412756176978, 125., 
           143., 1.144, 1005., 2101., 2.09054726368159, 2., 8., 4., 430., 
           735., 1.7093023255814, 5., 12., 2.4, 3511., 5057., 
           1.44033039020222, 28., 38., 1.35714285714286, 73., 99., 
           1.35616438356164, 510., 840., 1.64705882352941, 73., 84., 
           1.15068493150685, 95., 106., 1.11578947368421, 152., 188., 
           1.23684210526316, 212., 274., 1.29245283018868, 22., 49., 
           2.22727272727273, 465., 539., 1.15913978494624, 86., 151., 
           1.75581395348837, 3340., 4644., 1.39041916167665, 1098., 1499., 
           1.36520947176685, 12., 40., 3.33333333333333, 4460., 6150., 
           1.37892376681614, 32368., 47237., 1.4593734552644588`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 99., 264., 2.66666666666667, 
           11., 17., 1.54545454545455, 0., 0., "...", 38., 58., 
           1.52631578947368, 157., 303., 1.92993630573248, 332., 735., 
           2.21385542168675, 51., 111., 2.17647058823529, 389., 978., 
           2.51413881748072, 2., 2., 1., 389., 912., 2.34447300771208, 5., 5.,
            1., 209., 356., 1.70334928229665, 11., 20., 1.81818181818182, 71.,
            139., 1.95774647887324, 14., 24., 1.71428571428571, 26., 107., 
           4.11538461538461, 48., 98., 2.04166666666667, 56., 150., 
           2.67857142857143, 110., 632., 5.74545454545455, 95., 202., 
           2.12631578947368, 211., 527., 2.49763033175355, 110., 197., 
           1.79090909090909, 487., 1133., 2.3264887063655, 416., 1085., 
           2.60817307692308, 50., 89., 1.78, 961., 1744., 1.81477627471384, 
           4348., 9888., 2.2741490340386386`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 50., 269., 5.38, 2., 3., 1.5, 0., 0., "...", 37., 95., 
           2.56756756756757, 235., 428., 1.82127659574468, 268., 565., 
           2.10820895522388, 26., 50., 1.92307692307692, 523., 1049., 
           2.0057361376673, 0., 0., "...", 73., 200., 2.73972602739726, 0., 
           0., "...", 115., 228., 1.98260869565217, 16., 45., 2.8125, 8., 9., 
           1.125, 6., 7., 1.16666666666667, 15., 26., 1.73333333333333, 14., 
           49., 3.5, 21., 70., 3.33333333333333, 43., 92., 2.13953488372093, 
           17., 71., 4.17647058823529, 139., 341., 2.45323741007194, 64., 
           105., 1.640625, 92., 147., 1.59782608695652, 390., 934., 
           2.39487179487179, 24., 72., 3., 874., 1732., 1.98169336384439, 
           3052., 6587., 2.158256880733945}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 577., 1280., 2.21837088388215, 50., 156., 3.12, 35., 
           73., 2.08571428571429, 379., 694., 1.8311345646438, 5008., 10007., 
           1.99820287539936, 9524., 33340., 3.50062998740025, 522., 931., 
           1.78352490421456, 11847., 22031., 1.85962690976619, 47., 61., 
           1.29787234042553, 4045., 10072., 2.48998763906057, 43., 55., 
           1.27906976744186, 3877., 8638., 2.22801134898117, 347., 685., 
           1.97406340057637, 727., 1724., 2.37138927097662, 1172., 1932., 
           1.64846416382253, 304., 481., 1.58223684210526, 446., 887., 
           1.98878923766816, 331., 748., 2.25981873111782, 675., 1264., 
           1.87259259259259, 263., 499., 1.89733840304182, 2551., 5580., 
           2.18737749901999, 446., 743., 1.66591928251121, 5440., 11914., 
           2.19007352941176, 6555., 13606., 2.07566742944317, 590., 1324., 
           2.24406779661017, 16138., 26568., 1.6463006568348, 71939., 155293.,
            2.158676100585218}, 
         "Russie" -> {
          "Russie", 198., 321., 1.62121212121212, 9., 53., 5.88888888888889, 
           0., 0., "...", 47., 113., 2.40425531914894, 342., 818., 
           2.39181286549708, 859., 1847., 2.15017462165308, 235., 395., 
           1.68085106382979, 2378., 5515., 2.31917577796468, 1., 2., 2., 179.,
            370., 2.06703910614525, 6., 10., 1.66666666666667, 531., 1087., 
           2.04708097928437, 51., 108., 2.11764705882353, 41., 68., 
           1.65853658536585, 14., 25., 1.78571428571429, 54., 74., 
           1.37037037037037, 85., 157., 1.84705882352941, 36., 99., 2.75, 
           200., 663., 3.315, 44., 74., 1.68181818181818, 729., 1658., 
           2.27434842249657, 86., 123., 1.43023255813953, 665., 1430., 
           2.15037593984962, 1187., 3344., 2.81718618365628, 154., 597., 
           3.87662337662338, 3038., 5884., 1.93680052666228, 11169., 24835., 
           2.2235652251768285`}, 
         "Serbie" -> {
          "Serbie", 25., 33., 1.32, 1., 26., 26., 0., 0., "...", 18., 21., 
           1.16666666666667, 55., 126., 2.29090909090909, 67., 297., 
           4.43283582089552, 13., 29., 2.23076923076923, 195., 548., 
           2.81025641025641, 0., 0., "...", 8., 8., 1., 0., 0., "...", 17., 
           84., 4.94117647058824, 13., 19., 1.46153846153846, 0., 0., "...", 
           6., 11., 1.83333333333333, 4., 4., 1., 13., 13., 1., 14., 77., 5.5,
            38., 105., 2.76315789473684, 11., 46., 4.18181818181818, 49., 
           123., 2.51020408163265, 0., 0., "...", 14., 26., 1.85714285714286, 
           76., 307., 4.03947368421053, 3., 3., 1., 390., 715., 
           1.83333333333333, 1030., 2621., 2.544660194174757}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 40., 4.44444444444444, 3., 10., 3.33333333333333, 
           0., 0., "...", 25., 69., 2.76, 244., 722., 2.95901639344262, 1602.,
            3264., 2.0374531835206, 16., 28., 1.75, 840., 2210., 
           2.63095238095238, 0., 0., "...", 288., 574., 1.99305555555556, 7., 
           10., 1.42857142857143, 1242., 2549., 2.05233494363929, 28., 67., 
           2.39285714285714, 292., 320., 1.0958904109589, 115., 156., 
           1.35652173913043, 37., 82., 2.21621621621622, 57., 91., 
           1.59649122807018, 2., 18., 9., 58., 176., 3.03448275862069, 4., 
           10., 2.5, 148., 249., 1.68243243243243, 12., 17., 1.41666666666667,
            574., 1076., 1.87456445993031, 492., 1274., 2.58943089430894, 46.,
            164., 3.56521739130435, 3251., 6287., 1.93386650261458, 9392., 
           19463., 2.0722955706984667`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 47., 102., 2.17021276595745, 3., 9., 3., 0., 0., "...",
            15., 105., 7., 43., 90., 2.09302325581395, 151., 312., 
           2.06622516556291, 36., 51., 1.41666666666667, 163., 615., 
           3.77300613496933, 0., 1., "...", 88., 111., 1.26136363636364, 0., 
           0., "...", 38., 121., 3.18421052631579, 1., 1., 1., 2., 20., 10., 
           4., 8., 2., 18., 19., 1.05555555555556, 47., 85., 1.80851063829787,
            29., 412., 14.2068965517241, 191., 305., 1.59685863874346, 45., 
           328., 7.28888888888889, 47., 85., 1.80851063829787, 26., 27., 
           1.03846153846154, 230., 444., 1.9304347826087, 92., 286., 
           3.10869565217391, 24., 48., 2., 451., 904., 2.00443458980044, 
           1791., 4489., 2.5064209938581796`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 26., 86., 3.30769230769231, 5., 9., 1.8, 0., 0.,
            "...", 13., 104., 8., 74., 146., 1.97297297297297, 129., 205., 
           1.58914728682171, 9., 23., 2.55555555555556, 112., 367., 
           3.27678571428571, 10., 43., 4.3, 43., 80., 1.86046511627907, 0., 
           0., "...", 26., 91., 3.5, 4., 6., 1.5, 11., 100., 9.09090909090909,
            1., 2., 2., 12., 16., 1.33333333333333, 15., 40., 
           2.66666666666667, 6., 14., 2.33333333333333, 55., 234., 
           4.25454545454545, 13., 83., 6.38461538461539, 95., 145., 
           1.52631578947368, 43., 53., 1.23255813953488, 41., 62., 
           1.51219512195122, 58., 165., 2.8448275862069, 19., 30., 
           1.57894736842105, 267., 477., 1.78651685393258, 1087., 2581., 
           2.37442502299908}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 196., 391., 1.99489795918367, 5., 14., 2.8, 24., 
           47., 1.95833333333333, 44., 80., 1.81818181818182, 363., 713., 
           1.96418732782369, 541., 1028., 1.90018484288355, 54., 80., 
           1.48148148148148, 1118., 2348., 2.10017889087657, 9., 9., 1., 375.,
            750., 2., 5., 5., 1., 299., 568., 1.89966555183946, 45., 82., 
           1.82222222222222, 18., 21., 1.16666666666667, 67., 98., 
           1.46268656716418, 39., 55., 1.41025641025641, 39., 74., 
           1.8974358974359, 61., 128., 2.09836065573771, 102., 236., 
           2.31372549019608, 49., 76., 1.55102040816327, 526., 823., 
           1.56463878326996, 48., 52., 1.08333333333333, 365., 791., 
           2.16712328767123, 539., 1162., 2.15584415584416, 79., 186., 
           2.35443037974684, 1663., 2673., 1.60733613950692, 6673., 12490., 
           1.8717218642289826`}, 
         "Suisse" -> {
          "Suisse", 21943., 40770., 1.85799571617372, 5212., 9281., 
           1.78069838833461, 9146., 15370., 1.68051607260004, 6703., 12139., 
           1.81098015813815, 19381., 31452., 1.62282647954182, 119764., 
           208782., 1.74327844761364, 18766., 28864., 1.53810082063306, 
           25274., 48466., 1.91762285352536, 5417., 10824., 1.99815395975632, 
           83219., 172834., 2.07685744841923, 5809., 9340., 1.60784988810467, 
           38962., 67141., 1.72324316000205, 8717., 13541., 1.55340139956407, 
           7556., 10630., 1.40682901005823, 11341., 18564., 1.63689269023896, 
           5579., 8668., 1.55368345581645, 19147., 32680., 1.7067947981407, 
           11578., 19237., 1.66151321471757, 28888., 53208., 1.84187205760177,
            14002., 26213., 1.87208970147122, 81799., 168314., 
           2.05765351654666, 6584., 9046., 1.37393681652491, 69066., 123367., 
           1.78621897894767, 67989., 122357., 1.79965876833017, 7947., 14599.,
            1.8370454259469, 90794., 140735., 1.55004735995771, 790583., 
           1.416422*^6, 1.7916170724642448`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 134., 202., 1.50746268656716, 5., 15., 3., 
           23., 30., 1.30434782608696, 15., 51., 3.4, 177., 287., 
           1.62146892655367, 3059., 4846., 1.58417783589408, 191., 200., 
           1.04712041884817, 670., 1900., 2.83582089552239, 0., 0., "...", 
           470., 559., 1.18936170212766, 0., 0., "...", 1379., 2306., 
           1.67222625090645, 13., 34., 2.61538461538462, 60., 64., 
           1.06666666666667, 724., 1360., 1.87845303867403, 22., 29., 
           1.31818181818182, 13., 18., 1.38461538461538, 9., 33., 
           3.66666666666667, 55., 203., 3.69090909090909, 17., 50., 
           2.94117647058824, 259., 413., 1.59459459459459, 12., 12., 1., 
           1311., 1770., 1.35011441647597, 1189., 2089., 1.7569386038688, 6., 
           22., 3.66666666666667, 2612., 4010., 1.53522205206738, 12425., 
           20503., 1.6501408450704225`}, 
         "Turquie" -> {
          "Turquie", 61., 328., 5.37704918032787, 4., 11., 2.75, 0., 0., 
           "...", 38., 65., 1.71052631578947, 444., 951., 2.14189189189189, 
           374., 757., 2.02406417112299, 82., 109., 1.32926829268293, 1306., 
           2978., 2.2802450229709, 5., 9., 1.8, 156., 262., 1.67948717948718, 
           2., 8., 4., 180., 365., 2.02777777777778, 22., 66., 3., 16., 16., 
           1., 15., 19., 1.26666666666667, 5., 23., 4.6, 27., 73., 
           2.7037037037037, 22., 56., 2.54545454545455, 81., 205., 
           2.53086419753086, 23., 66., 2.8695652173913, 265., 514., 
           1.93962264150943, 10., 23., 2.3, 87., 271., 3.11494252873563, 384.,
            904., 2.35416666666667, 19., 41., 2.15789473684211, 1870., 3256., 
           1.74117647058824, 5498., 11376., 2.0691160421971624`}, 
         "Ukraine" -> {
          "Ukraine", 33., 62., 1.87878787878788, 0., 0., "...", 0., 0., "...",
            2., 2., 1., 67., 121., 1.80597014925373, 122., 324., 
           2.65573770491803, 18., 26., 1.44444444444444, 596., 1538., 
           2.58053691275168, 0., 0., "...", 50., 116., 2.32, 0., 0., "...", 
           74., 186., 2.51351351351351, 11., 17., 1.54545454545455, 13., 31., 
           2.38461538461538, 8., 13., 1.625, 1., 3., 3., 17., 24., 
           1.41176470588235, 4., 17., 4.25, 46., 180., 3.91304347826087, 12., 
           24., 2., 120., 250., 2.08333333333333, 8., 73., 9.125, 53., 194., 
           3.66037735849057, 211., 629., 2.98104265402844, 20., 41., 2.05, 
           574., 1002., 1.74564459930314, 2060., 4873., 2.365533980582524}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 88., 4.63157894736842, 0., 0., "...", 4., 
           12., 3., 9., 37., 4.11111111111111, 82., 229., 2.79268292682927, 
           220., 800., 3.63636363636364, 14., 45., 3.21428571428571, 375., 
           1238., 3.30133333333333, 2., 2., 1., 31., 65., 2.09677419354839, 
           0., 4., "...", 120., 325., 2.70833333333333, 10., 18., 1.8, 6., 
           12., 2., 8., 27., 3.375, 16., 21., 1.3125, 11., 16., 
           1.45454545454545, 2., 6., 3., 42., 193., 4.59523809523809, 4., 7., 
           1.75, 47., 144., 3.06382978723404, 0., 0., "...", 29., 51., 
           1.75862068965517, 112., 338., 3.01785714285714, 27., 74., 
           2.74074074074074, 538., 1019., 1.89405204460967, 1728., 4771., 
           2.7609953703703702`}, 
         "Allemagne" -> {
          "Allemagne", 4499., 9171., 2.03845298955323, 644., 1062., 
           1.64906832298137, 550., 967., 1.75818181818182, 2128., 3983., 
           1.87171052631579, 10878., 18356., 1.6874425445854, 13831., 28645., 
           2.07107222905068, 1882., 3095., 1.64452709883103, 5529., 11043., 
           1.99728703201302, 264., 562., 2.12878787878788, 8082., 18409., 
           2.27777777777778, 240., 322., 1.34166666666667, 7942., 15074., 
           1.89801057668094, 597., 1034., 1.7319932998325, 1318., 2555., 
           1.93854324734446, 1534., 2950., 1.92307692307692, 1437., 2115., 
           1.47181628392484, 2225., 4356., 1.95775280898876, 2822., 5446., 
           1.92983699503898, 6163., 13189., 2.14002920655525, 3769., 6840., 
           1.81480498806049, 8476., 23169., 2.73348277489382, 893., 1995., 
           2.23404255319149, 4713., 10491., 2.22597071928708, 7124., 14824., 
           2.08085345311623, 2035., 3894., 1.91351351351351, 32503., 54862., 
           1.68790573177861, 132078., 258409., 1.956487832947198}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 11., 28., 2.54545454545455, 0., 0., "...", 0., 
           0., "...", 8., 25., 3.125, 133., 445., 3.34586466165414, 1864., 
           4965., 2.66362660944206, 4., 10., 2.5, 1762., 5356., 
           3.03972758229285, 2., 2., 1., 34., 40., 1.17647058823529, 2., 4., 
           2., 239., 537., 2.24686192468619, 7., 15., 2.14285714285714, 49., 
           93., 1.89795918367347, 22., 52., 2.36363636363636, 7., 10., 
           1.42857142857143, 2., 6., 3., 13., 33., 2.53846153846154, 98., 
           588., 6., 2., 4., 2., 394., 868., 2.20304568527919, 2., 2., 1., 
           20., 41., 2.05, 511., 2015., 3.94324853228963, 3., 4., 
           1.33333333333333, 718., 1708., 2.37883008356546, 5907., 16851., 
           2.8527171152869477`}, 
         "Argentine" -> {
          "Argentine", 13., 31., 2.38461538461538, 1., 11., 11., 0., 0., 
           "...", 6., 10., 1.66666666666667, 131., 312., 2.38167938931298, 
           360., 705., 1.95833333333333, 18., 35., 1.94444444444444, 423., 
           1047., 2.47517730496454, 0., 0., "...", 66., 83., 1.25757575757576,
            0., 0., "...", 191., 353., 1.84816753926702, 3., 11., 
           3.66666666666667, 10., 10., 1., 6., 8., 1.33333333333333, 6., 6., 
           1., 8., 14., 1.75, 6., 12., 2., 16., 33., 2.0625, 0., 0., "...", 
           262., 445., 1.69847328244275, 6., 6., 1., 73., 124., 
           1.6986301369863, 143., 390., 2.72727272727273, 16., 31., 1.9375, 
           1159., 2200., 1.89818809318378, 2923., 5877., 2.010605542251112}, 
         "Australie" -> {
          "Australie", 63., 154., 2.44444444444444, 11., 25., 
           2.27272727272727, 19., 29., 1.52631578947368, 13., 18., 
           1.38461538461538, 482., 1180., 2.44813278008299, 1898., 4197., 
           2.21127502634352, 42., 77., 1.83333333333333, 1327., 3131., 
           2.3594574227581, 0., 0., "...", 685., 959., 1.4, 1., 1., 1., 2847.,
            5351., 1.87952230417984, 34., 47., 1.38235294117647, 69., 91., 
           1.31884057971015, 368., 713., 1.9375, 25., 40., 1.6, 29., 54., 
           1.86206896551724, 21., 68., 3.23809523809524, 69., 123., 
           1.78260869565217, 33., 157., 4.75757575757576, 511., 966., 
           1.89041095890411, 8., 10., 1.25, 1026., 1729., 1.68518518518519, 
           1123., 2530., 2.25289403383793, 56., 164., 2.92857142857143, 3587.,
            6906., 1.92528575411207, 14347., 28720., 2.0018122255523805`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 24., 76., 3.16666666666667, 1., 6., 6., 0., 0., 
           "...", 12., 18., 1.5, 195., 718., 3.68205128205128, 140., 459., 
           3.27857142857143, 13., 36., 2.76923076923077, 1664., 6976., 
           4.19230769230769, 0., 0., "...", 10., 16., 1.6, 1., 1., 1., 85., 
           202., 2.37647058823529, 10., 45., 4.5, 7., 7., 1., 9., 208., 
           23.1111111111111, 6., 38., 6.33333333333333, 7., 42., 6., 13., 59.,
            4.53846153846154, 71., 126., 1.77464788732394, 1., 3., 3., 92., 
           244., 2.65217391304348, 3., 3., 1., 41., 66., 1.60975609756098, 
           349., 1276., 3.65616045845272, 17., 46., 2.70588235294118, 468., 
           936., 2., 3239., 11607., 3.5835134300710094`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 28., 2.33333333333333, 0., 0., "...",
            0., 0., "...", 2., 10., 5., 43., 130., 3.02325581395349, 78., 
           134., 1.71794871794872, 5., 14., 2.8, 774., 2437., 
           3.14857881136951, 0., 0., "...", 1., 1., 1., 0., 0., "...", 61., 
           116., 1.90163934426229, 1., 4., 4., 3., 5., 1.66666666666667, 0., 
           5., "...", 0., 0., "...", 0., 0., "...", 5., 10., 2., 13., 24., 
           1.84615384615385, 0., 0., "...", 39., 90., 2.30769230769231, 0., 
           0., "...", 27., 55., 2.03703703703704, 181., 617., 
           3.40883977900552, 13., 65., 5., 225., 405., 1.8, 1483., 4150., 
           2.7983816587997303`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 13., 33., 
           2.53846153846154, 0., 0., "...", 0., 0., "...", 10., 31., 3.1, 70.,
            142., 2.02857142857143, 151., 291., 1.92715231788079, 5., 7., 1.4,
            494., 1871., 3.78744939271255, 0., 0., "...", 31., 43., 
           1.38709677419355, 0., 0., "...", 102., 197., 1.93137254901961, 6., 
           13., 2.16666666666667, 5., 5., 1., 3., 3., 1., 15., 54., 3.6, 12., 
           37., 3.08333333333333, 5., 7., 1.4, 20., 36., 1.8, 2., 6., 3., 
           126., 188., 1.49206349206349, 3., 3., 1., 130., 252., 
           1.93846153846154, 142., 395., 2.78169014084507, 0., 31., "...", 
           511., 898., 1.7573385518591, 1856., 4543., 2.4477370689655173`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 22., 1.69230769230769, 0., 
           0., "...", 4., 8., 2., 12., 40., 3.33333333333333, 138., 369., 
           2.67391304347826, 251., 449., 1.78884462151394, 11., 21., 
           1.90909090909091, 589., 1758., 2.98471986417657, 0., 0., "...", 
           31., 69., 2.2258064516129, 0., 0., "...", 127., 286., 
           2.25196850393701, 20., 43., 2.15, 2., 4., 2., 8., 45., 5.625, 14., 
           16., 1.14285714285714, 5., 25., 5., 2., 2., 1., 15., 38., 
           2.53333333333333, 5., 5., 1., 159., 325., 2.0440251572327, 0., 0., 
           "...", 43., 74., 1.72093023255814, 188., 507., 2.6968085106383, 
           12., 30., 2.5, 869., 1669., 1.92059838895282, 2518., 5805., 
           2.3054011119936457`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 62., 3.64705882352941, 0., 38., 
           "...", 0., 0., "...", 6., 23., 3.83333333333333, 165., 482., 
           2.92121212121212, 160., 387., 2.41875, 2., 6., 3., 962., 3228., 
           3.35550935550936, 4., 4., 1., 11., 20., 1.81818181818182, 0., 0., 
           "...", 85., 291., 3.42352941176471, 15., 82., 5.46666666666667, 4.,
            96., 24., 2., 25., 12.5, 10., 16., 1.6, 2., 6., 3., 16., 30., 
           1.875, 37., 75., 2.02702702702703, 5., 9., 1.8, 77., 221., 
           2.87012987012987, 0., 0., "...", 18., 24., 1.33333333333333, 297., 
           982., 3.30639730639731, 8., 30., 3.75, 577., 1212., 
           2.10051993067591, 2480., 7349., 2.9633064516129033`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 47., 2.13636363636364, 1., 
           2., 2., 25., 36., 1.44, 18., 35., 1.94444444444444, 220., 679., 
           3.08636363636364, 716., 1244., 1.73743016759777, 41., 46., 
           1.1219512195122, 1348., 4409., 3.27077151335312, 1., 3., 3., 42., 
           74., 1.76190476190476, 0., 0., "...", 985., 1287., 
           1.30659898477157, 10., 16., 1.6, 7., 15., 2.14285714285714, 36., 
           63., 1.75, 18., 29., 1.61111111111111, 43., 180., 4.18604651162791,
            271., 281., 1.03690036900369, 69., 200., 2.89855072463768, 15., 
           47., 3.13333333333333, 201., 347., 1.72636815920398, 14., 17., 
           1.21428571428571, 97., 138., 1.42268041237113, 369., 849., 
           2.30081300813008, 38., 126., 3.31578947368421, 1620., 2992., 
           1.84691358024691, 6227., 13162., 2.1136984101493494`}, 
         "Autres Europe" -> {
          "Autres Europe", 42., 50., 1.19047619047619, 6., 15., 2.5, 64., 87.,
            1.359375, 53., 66., 1.24528301886792, 175., 315., 1.8, 958., 
           1478., 1.54279749478079, 37., 42., 1.13513513513514, 598., 1544., 
           2.5819397993311, 5., 39., 7.8, 61., 110., 1.80327868852459, 8., 
           20., 2.5, 170., 381., 2.24117647058824, 8., 10., 1.25, 13., 25., 
           1.92307692307692, 8., 13., 1.625, 8., 42., 5.25, 62., 88., 
           1.41935483870968, 27., 39., 1.44444444444444, 75., 249., 3.32, 26.,
            148., 5.69230769230769, 439., 927., 2.11161731207289, 4., 92., 
           23., 87., 215., 2.47126436781609, 340., 944., 2.77647058823529, 
           53., 54., 1.0188679245283, 1317., 2189., 1.66211085801063, 4644., 
           9182., 1.9771748492678725`}, 
         "Autriche" -> {
          "Autriche", 595., 1208., 2.03025210084034, 91., 169., 
           1.85714285714286, 53., 80., 1.50943396226415, 186., 489., 
           2.62903225806452, 858., 1587., 1.84965034965035, 1388., 2841., 
           2.04682997118156, 229., 643., 2.80786026200873, 999., 2228., 
           2.23023023023023, 36., 63., 1.75, 784., 1848., 2.35714285714286, 
           26., 30., 1.15384615384615, 843., 1947., 2.30960854092527, 80., 
           146., 1.825, 93., 220., 2.36559139784946, 126., 205., 
           1.62698412698413, 139., 198., 1.42446043165468, 290., 583., 
           2.01034482758621, 454., 1007., 2.21806167400881, 1013., 2077., 
           2.05034550839092, 404., 652., 1.61386138613861, 848., 1912., 
           2.25471698113208, 132., 232., 1.75757575757576, 589., 916., 
           1.55517826825127, 671., 1370., 2.04172876304024, 257., 507., 
           1.9727626459144, 5212., 8632., 1.65617805065234, 16396., 31790., 
           1.938887533544767}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 151., 312., 2.06622516556291, 15., 36., 2.4, 2., 6., 3.,
            160., 252., 1.575, 761., 1266., 1.66360052562418, 634., 1340., 
           2.11356466876972, 187., 324., 1.73262032085562, 2172., 4090., 
           1.88305709023941, 19., 30., 1.57894736842105, 284., 484., 
           1.70422535211268, 21., 29., 1.38095238095238, 572., 934., 
           1.63286713286713, 146., 237., 1.62328767123288, 324., 375., 
           1.15740740740741, 53., 133., 2.50943396226415, 56., 105., 1.875, 
           79., 168., 2.12658227848101, 135., 248., 1.83703703703704, 145., 
           263., 1.81379310344828, 77., 163., 2.11688311688312, 1187., 1801., 
           1.51727042965459, 348., 1439., 4.13505747126437, 409., 788., 
           1.92665036674817, 1333., 2798., 2.09902475618905, 160., 350., 
           2.1875, 1635., 2691., 1.64587155963303, 11065., 20662., 
           1.8673294170808856`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           1., 532., 532., 22., 52., 2.36363636363636, 49., 64., 
           1.30612244897959, 2., 4., 2., 56., 214., 3.82142857142857, 0., 0., 
           "...", 3., 3., 1., 0., 0., "...", 12., 16., 1.33333333333333, 41., 
           45., 1.09756097560976, 0., 0., "...", 3., 52., 17.3333333333333, 
           10., 15., 1.5, 0., 0., "...", 5., 11., 2.2, 25., 30., 1.2, 5., 25.,
            5., 10., 11., 1.1, 0., 0., "...", 25., 32., 1.28, 17., 41., 
           2.41176470588235, 5., 6., 1.2, 68., 142., 2.08823529411765, 359., 
           1295., 3.6072423398328692`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 127., 3.25641025641026, 5., 16., 3.2, 7., 
           11., 1.57142857142857, 28., 81., 2.89285714285714, 410., 1376., 
           3.35609756097561, 1594., 3285., 2.06085319949812, 41., 81., 
           1.97560975609756, 1270., 3520., 2.77165354330709, 0., 0., "...", 
           284., 413., 1.45422535211268, 2., 6., 3., 1066., 2138., 
           2.00562851782364, 28., 53., 1.89285714285714, 60., 86., 
           1.43333333333333, 41., 104., 2.53658536585366, 20., 54., 2.7, 9., 
           19., 2.11111111111111, 6., 60., 10., 83., 182., 2.19277108433735, 
           16., 46., 2.875, 556., 1082., 1.94604316546763, 13., 13., 1., 480.,
            837., 1.74375, 907., 2451., 2.70231532524807, 30., 116., 
           3.86666666666667, 3166., 6958., 2.19772583701832, 10161., 23115., 
           2.274874520224387}, 
         "Bulgarie" -> {
          "Bulgarie", 19., 38., 2., 3., 3., 1., 0., 0., "...", 9., 15., 
           1.66666666666667, 104., 231., 2.22115384615385, 53., 114., 
           2.15094339622642, 9., 18., 2., 260., 719., 2.76538461538462, 1., 
           3., 3., 3., 8., 2.66666666666667, 1., 1., 1., 30., 42., 1.4, 4., 
           7., 1.75, 4., 8., 2., 3., 3., 1., 3., 16., 5.33333333333333, 1., 
           5., 5., 9., 103., 11.4444444444444, 27., 98., 3.62962962962963, 1.,
            1., 1., 149., 232., 1.55704697986577, 1., 31., 31., 8., 10., 1.25,
            166., 342., 2.06024096385542, 7., 23., 3.28571428571429, 711., 
           1265., 1.77918424753868, 1586., 3336., 2.103404791929382}, 
         "Canada" -> {
          "Canada", 75., 185., 2.46666666666667, 4., 10., 2.5, 19., 31., 
           1.63157894736842, 35., 72., 2.05714285714286, 656., 1295., 
           1.97408536585366, 1072., 2242., 2.09141791044776, 98., 205., 
           2.09183673469388, 1885., 4867., 2.58196286472149, 5., 6., 1.2, 
           256., 419., 1.63671875, 6., 6., 1., 996., 1787., 1.79417670682731, 
           36., 87., 2.41666666666667, 34., 72., 2.11764705882353, 55., 84., 
           1.52727272727273, 37., 68., 1.83783783783784, 32., 46., 1.4375, 
           20., 53., 2.65, 102., 267., 2.61764705882353, 44., 186., 
           4.22727272727273, 401., 820., 2.04488778054863, 18., 30., 
           1.66666666666667, 455., 710., 1.56043956043956, 751., 2222., 
           2.95872170439414, 102., 253., 2.48039215686275, 3726., 6876., 
           1.84541062801932, 10920., 22899., 2.096978021978022}, 
         "Chili" -> {
          "Chili", 12., 67., 5.58333333333333, 1., 3., 3., 0., 0., "...", 6., 
           24., 4., 47., 110., 2.34042553191489, 122., 208., 1.70491803278689,
            6., 23., 3.83333333333333, 128., 336., 2.625, 0., 0., "...", 19., 
           21., 1.10526315789474, 0., 0., "...", 55., 122., 2.21818181818182, 
           6., 13., 2.16666666666667, 2., 2., 1., 5., 16., 3.2, 0., 0., "...",
            4., 4., 1., 1., 2., 2., 41., 72., 1.75609756097561, 0., 0., "...",
            23., 55., 2.39130434782609, 11., 11., 1., 26., 39., 1.5, 57., 
           216., 3.78947368421053, 7., 14., 2., 373., 824., 2.20911528150134, 
           952., 2182., 2.292016806722689}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1916., 2162., 1.12839248434238, 21., 34., 
           1.61904761904762, 26., 35., 1.34615384615385, 400., 448., 1.12, 
           804., 1885., 2.34452736318408, 29378., 34931., 1.18901899380489, 
           945., 1034., 1.09417989417989, 4222., 7944., 1.88157271435339, 21.,
            33., 1.57142857142857, 1541., 1776., 1.15249837767683, 1., 1., 1.,
            17165., 19975., 1.16370521409846, 44., 82., 1.86363636363636, 
           1416., 2078., 1.46751412429379, 10335., 11112., 1.07518142235123, 
           70., 104., 1.48571428571429, 2223., 2311., 1.0395861448493, 1082., 
           1602., 1.48059149722736, 384., 778., 2.02604166666667, 37., 169., 
           4.56756756756757, 1967., 2490., 1.26588713777326, 2501., 2503., 
           1.00079968012795, 2295., 3004., 1.30893246187364, 3910., 6053., 
           1.54808184143223, 1146., 1400., 1.2216404886562, 9829., 14311., 
           1.45599755824601, 93679., 118255., 1.262342680856969}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 34., 67., 1.97058823529412, 0., 0., "...", 0., 0.,
            "...", 2., 6., 3., 211., 397., 1.88151658767773, 6983., 9221., 
           1.3204926249463, 57., 73., 1.28070175438596, 222., 525., 
           2.36486486486486, 0., 0., "...", 843., 1239., 1.46975088967972, 0.,
            0., "...", 2919., 3299., 1.13018156903049, 2., 5., 2.5, 9., 9., 
           1., 78., 81., 1.03846153846154, 5., 13., 2.6, 46., 68., 
           1.47826086956522, 2., 16., 8., 129., 149., 1.15503875968992, 3., 
           9., 3., 783., 842., 1.07535121328225, 5., 8., 1.6, 2264., 3708., 
           1.63780918727915, 1039., 1224., 1.17805582290664, 6., 12., 2., 
           1002., 1423., 1.42015968063872, 16644., 22394., 
           1.3454698389810142`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 34., 267., 7.85294117647059, 0., 0., "...", 0., 0., 
           "...", 15., 50., 3.33333333333333, 90., 211., 2.34444444444444, 
           50., 91., 1.82, 14., 20., 1.42857142857143, 164., 348., 
           2.1219512195122, 0., 0., "...", 9., 15., 1.66666666666667, 0., 0., 
           "...", 39., 108., 2.76923076923077, 1., 2., 2., 2., 2., 1., 4., 5.,
            1.25, 7., 7., 1., 6., 12., 2., 5., 6., 1.2, 77., 145., 
           1.88311688311688, 11., 103., 9.36363636363636, 68., 227., 
           3.33823529411765, 4., 99., 24.75, 13., 16., 1.23076923076923, 55., 
           237., 4.30909090909091, 12., 26., 2.16666666666667, 311., 513., 
           1.64951768488746, 991., 2510., 2.532795156407669}, 
         "Danemark" -> {
          "Danemark", 82., 139., 1.69512195121951, 2., 4., 2., 5., 5., 1., 
           32., 58., 1.8125, 338., 803., 2.37573964497041, 357., 608., 
           1.703081232493, 43., 57., 1.32558139534884, 657., 1380., 
           2.10045662100457, 8., 16., 2., 84., 150., 1.78571428571429, 15., 
           28., 1.86666666666667, 146., 307., 2.1027397260274, 22., 54., 
           2.45454545454545, 9., 11., 1.22222222222222, 134., 269., 
           2.00746268656716, 23., 50., 2.17391304347826, 33., 59., 
           1.78787878787879, 52., 108., 2.07692307692308, 90., 194., 
           2.15555555555556, 39., 61., 1.56410256410256, 138., 251., 
           1.81884057971015, 15., 40., 2.66666666666667, 55., 112., 
           2.03636363636364, 373., 867., 2.32439678284182, 75., 148., 
           1.97333333333333, 860., 1406., 1.63488372093023, 3687., 7185., 
           1.9487388120423108`}, 
         "Egypte" -> {
          "Egypte", 9., 37., 4.11111111111111, 0., 0., "...", 0., 0., "...", 
           3., 8., 2.66666666666667, 27., 72., 2.66666666666667, 28., 121., 
           4.32142857142857, 8., 14., 1.75, 293., 1055., 3.60068259385666, 0.,
            0., "...", 4., 7., 1.75, 2., 2., 1., 29., 89., 3.06896551724138, 
           3., 3., 1., 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 1., 2., 2., 4., 11., 2.75, 0., 0., "...", 23., 47., 
           2.04347826086957, 0., 0., "...", 7., 16., 2.28571428571429, 71., 
           261., 3.67605633802817, 6., 19., 3.16666666666667, 307., 763., 
           2.48534201954397, 827., 2529., 3.0580411124546556`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 29., 81., 2.79310344827586, 4., 15., 3.75, 
           0., 0., "...", 3., 6., 2., 115., 378., 3.28695652173913, 1366., 
           3487., 2.55270863836018, 3., 3., 1., 2009., 4278., 
           2.12941762070682, 22., 26., 1.18181818181818, 56., 73., 
           1.30357142857143, 0., 0., "...", 529., 1229., 2.32325141776938, 
           25., 36., 1.44, 26., 40., 1.53846153846154, 28., 52., 
           1.85714285714286, 11., 21., 1.90909090909091, 9., 17., 
           1.88888888888889, 12., 37., 3.08333333333333, 61., 211., 
           3.45901639344262, 5., 11., 2.2, 291., 631., 2.16838487972509, 0., 
           0., "...", 90., 175., 1.94444444444444, 557., 1608., 
           2.88689407540395, 4., 7., 1.75, 2793., 4276., 1.53097028284998, 
           8048., 16698., 2.0748011928429424`}, 
         "Espagne" -> {
          "Espagne", 187., 634., 3.3903743315508, 7., 17., 2.42857142857143, 
           10., 23., 2.3, 82., 185., 2.25609756097561, 1283., 2635., 
           2.05378020265004, 1312., 2512., 1.91463414634146, 323., 561., 
           1.73684210526316, 3721., 7361., 1.97823165815641, 7., 14., 2., 
           125., 201., 1.608, 19., 23., 1.21052631578947, 547., 1096., 
           2.0036563071298, 105., 196., 1.86666666666667, 11., 37., 
           3.36363636363636, 44., 74., 1.68181818181818, 41., 86., 
           2.09756097560976, 38., 73., 1.92105263157895, 68., 300., 
           4.41176470588235, 123., 310., 2.52032520325203, 74., 346., 
           4.67567567567568, 546., 1057., 1.93589743589744, 34., 110., 
           3.23529411764706, 517., 881., 1.70406189555126, 1377., 3318., 
           2.40958605664488, 133., 270., 2.03007518796993, 5451., 8910., 
           1.63456246560264, 16185., 31230., 1.9295644114921224`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 440., 1413., 3.21136363636364, 59.,
            235., 3.98305084745763, 161., 253., 1.57142857142857, 444., 1063.,
            2.39414414414414, 5465., 12660., 2.31655992680695, 11677., 24501.,
            2.09822728440524, 436., 749., 1.71788990825688, 11975., 32453., 
           2.71006263048017, 29., 89., 3.06896551724138, 2824., 4256., 
           1.5070821529745, 48., 78., 1.625, 13252., 25713., 1.94031089646846,
            293., 707., 2.41296928327645, 405., 1085., 2.67901234567901, 987.,
            2060., 2.0871327254306, 252., 631., 2.50396825396825, 205., 415., 
           2.02439024390244, 208., 711., 3.41826923076923, 576., 1515., 
           2.63020833333333, 142., 315., 2.21830985915493, 2760., 6018., 
           2.1804347826087, 482., 683., 1.41701244813278, 3775., 6254., 
           1.65668874172185, 5137., 13905., 2.70683278177925, 498., 1446., 
           2.90361445783133, 28253., 48658., 1.72222418858174, 90783., 
           187866., 2.0693962526023593`}, 
         "Finlande" -> {
          "Finlande", 107., 227., 2.1214953271028, 3., 7., 2.33333333333333, 
           0., 0., "...", 14., 30., 2.14285714285714, 241., 669., 
           2.77593360995851, 182., 367., 2.01648351648352, 34., 44., 
           1.29411764705882, 937., 1804., 1.92529348986126, 1., 1., 1., 68., 
           104., 1.52941176470588, 6., 6., 1., 141., 277., 1.9645390070922, 
           6., 18., 3., 4., 12., 3., 15., 63., 4.2, 17., 19., 
           1.11764705882353, 12., 20., 1.66666666666667, 23., 45., 
           1.95652173913043, 41., 95., 2.31707317073171, 14., 26., 
           1.85714285714286, 141., 255., 1.80851063829787, 9., 56., 
           6.22222222222222, 58., 104., 1.79310344827586, 231., 601., 
           2.6017316017316, 53., 103., 1.94339622641509, 812., 1482., 
           1.82512315270936, 3170., 6435., 2.029968454258675}, 
         "France" -> {
          "France", 703., 1367., 1.94452347083926, 39., 71., 1.82051282051282,
            26., 60., 2.30769230769231, 322., 557., 1.72981366459627, 2965., 
           4593., 1.54907251264755, 3327., 5687., 1.70934776074542, 1720., 
           2573., 1.49593023255814, 11683., 20119., 1.72207480955234, 40., 
           84., 2.1, 605., 978., 1.61652892561983, 314., 488., 
           1.55414012738854, 1329., 2209., 1.66215199398044, 1487., 2435., 
           1.63752521856086, 172., 288., 1.67441860465116, 130., 771., 
           5.93076923076923, 215., 304., 1.41395348837209, 241., 403., 
           1.67219917012448, 400., 1148., 2.87, 465., 857., 1.84301075268817, 
           258., 518., 2.0077519379845, 2282., 4433., 1.94259421560035, 132., 
           225., 1.70454545454545, 2745., 4533., 1.65136612021858, 12266., 
           21116., 1.72150660361976, 379., 596., 1.57255936675462, 6830., 
           10375., 1.5190336749634, 51075., 86788., 1.699226627508566}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 38., 76., 2., 4., 20., 5., 0., 0., "...", 17., 33.,
            1.94117647058824, 184., 456., 2.47826086956522, 104., 176., 
           1.69230769230769, 16., 70., 4.375, 782., 1762., 2.25319693094629, 
           3., 13., 4.33333333333333, 14., 32., 2.28571428571429, 0., 0., 
           "...", 128., 190., 1.484375, 30., 70., 2.33333333333333, 0., 0., 
           "...", 0., 0., "...", 5., 12., 2.4, 19., 59., 3.10526315789474, 5.,
            15., 3., 33., 94., 2.84848484848485, 2., 7., 3.5, 204., 372., 
           1.82352941176471, 6., 6., 1., 24., 54., 2.25, 214., 620., 
           2.89719626168224, 50., 84., 1.68, 860., 1692., 1.96744186046512, 
           2742., 5913., 2.1564551422319473`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 64., 98., 1.53125, 22., 24., 1.09090909090909, 0., 0., 
           "...", 15., 33., 2.2, 75., 167., 2.22666666666667, 2221., 3600., 
           1.62089149031968, 13., 28., 2.15384615384615, 569., 973., 
           1.71001757469244, 0., 0., "...", 384., 471., 1.2265625, 3., 5., 
           1.66666666666667, 1996., 2730., 1.36773547094188, 4., 9., 2.25, 
           37., 47., 1.27027027027027, 143., 153., 1.06993006993007, 3., 5., 
           1.66666666666667, 113., 116., 1.02654867256637, 10., 32., 3.2, 34.,
            96., 2.82352941176471, 10., 19., 1.9, 126., 218., 
           1.73015873015873, 8., 14., 1.75, 1424., 1845., 1.29564606741573, 
           199., 398., 2., 8., 24., 3., 1584., 3189., 2.01325757575758, 9065.,
            14294., 1.5768339768339767`}, 
         "Hongrie" -> {
          "Hongrie", 76., 230., 3.02631578947368, 1., 1., 1., 2., 2., 1., 41.,
            170., 4.14634146341463, 172., 418., 2.43023255813953, 129., 331., 
           2.56589147286822, 51., 158., 3.09803921568627, 467., 928., 
           1.98715203426124, 2., 2., 1., 29., 69., 2.37931034482759, 2., 3., 
           1.5, 138., 381., 2.76086956521739, 17., 38., 2.23529411764706, 11.,
            26., 2.36363636363636, 0., 0., "...", 23., 120., 5.21739130434783,
            156., 164., 1.05128205128205, 25., 332., 13.28, 85., 320., 
           3.76470588235294, 35., 135., 3.85714285714286, 138., 225., 
           1.6304347826087, 324., 781., 2.41049382716049, 26., 72., 
           2.76923076923077, 270., 681., 2.52222222222222, 45., 115., 
           2.55555555555556, 744., 1722., 2.31451612903226, 3009., 7424., 
           2.467264872050515}, 
         "Inde" -> {
          "Inde", 1590., 3346., 2.10440251572327, 10., 18., 1.8, 11., 27., 
           2.45454545454545, 668., 1655., 2.47754491017964, 788., 2113., 
           2.68147208121827, 13390., 33919., 2.53315907393577, 330., 648., 
           1.96363636363636, 2208., 5128., 2.32246376811594, 0., 0., "...", 
           566., 866., 1.53003533568905, 2., 8., 4., 8006., 19709., 
           2.4617786660005, 86., 306., 3.55813953488372, 52., 112., 
           2.15384615384615, 11971., 27551., 2.30147857321861, 209., 473., 
           2.26315789473684, 1558., 3367., 2.16110397946085, 1647., 3559., 
           2.16089860352155, 101., 511., 5.05940594059406, 56., 69., 
           1.23214285714286, 1066., 1543., 1.44746716697936, 28., 65., 
           2.32142857142857, 2311., 5540., 2.39723063608827, 6574., 12165., 
           1.85047155460907, 1108., 2528., 2.28158844765343, 21877., 43443., 
           1.98578415687709, 76213., 168669., 2.2131263695170116`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 24., 34., 1.41666666666667, 0., 0., "...", 0., 
           0., "...", 4., 4., 1., 69., 178., 2.57971014492754, 549., 1061., 
           1.93260473588342, 5., 22., 4.4, 428., 1057., 2.4696261682243, 0., 
           0., "...", 62., 107., 1.7258064516129, 0., 0., "...", 576., 981., 
           1.703125, 7., 22., 3.14285714285714, 2., 2., 1., 156., 203., 
           1.30128205128205, 0., 0., "...", 14., 28., 2., 2., 32., 16., 4., 
           43., 10.75, 0., 0., "...", 108., 128., 1.18518518518519, 0., 0., 
           "...", 174., 267., 1.53448275862069, 154., 304., 1.97402597402597, 
           0., 0., "...", 1854., 2926., 1.5782092772384, 4192., 7399., 
           1.7650286259541985`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 59., 1.90322580645161, 1., 4., 4., 0., 0., 
           "...", 22., 48., 2.18181818181818, 331., 674., 2.03625377643505, 
           142., 295., 2.07746478873239, 11., 44., 4., 641., 1312., 
           2.04680187207488, 0., 0., "...", 45., 57., 1.26666666666667, 10., 
           22., 2.2, 127., 288., 2.26771653543307, 21., 40., 1.9047619047619, 
           13., 22., 1.69230769230769, 2., 2., 1., 6., 15., 2.5, 16., 25., 
           1.5625, 39., 92., 2.35897435897436, 54., 98., 1.81481481481481, 
           10., 12., 1.2, 71., 135., 1.90140845070423, 1., 1., 1., 32., 75., 
           2.34375, 287., 656., 2.28571428571429, 51., 97., 1.90196078431373, 
           982., 1589., 1.61812627291242, 2946., 5662., 1.921928038017651}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 84., 219., 2.60714285714286, 5., 10., 2., 7., 
           9., 1.28571428571429, 264., 699., 2.64772727272727, 278., 554., 
           1.99280575539568, 608., 1582., 2.60197368421053, 24., 38., 
           1.58333333333333, 810., 1831., 2.26049382716049, 8., 8., 1., 266., 
           346., 1.30075187969925, 2., 3., 1.5, 320., 756., 2.3625, 21., 54., 
           2.57142857142857, 196., 220., 1.12244897959184, 42., 72., 
           1.71428571428571, 35., 53., 1.51428571428571, 33., 118., 
           3.57575757575758, 53., 122., 2.30188679245283, 59., 186., 
           3.15254237288136, 16., 35., 2.1875, 253., 497., 1.96442687747036, 
           5., 38., 7.6, 81., 159., 1.96296296296296, 257., 604., 
           2.35019455252918, 25., 47., 1.88, 1640., 3081., 1.87865853658537, 
           5392., 11341., 2.1033011869436202`}, 
         "Italie" -> {
          "Italie", 814., 1854., 2.27764127764128, 80., 273., 3.4125, 21., 
           26., 1.23809523809524, 321., 659., 2.05295950155763, 1700., 3292., 
           1.93647058823529, 2051., 3504., 1.7084349098001, 652., 1052., 
           1.61349693251534, 4090., 8023., 1.96161369193154, 25., 47., 1.88, 
           941., 1597., 1.6971307120085, 69., 108., 1.56521739130435, 1587., 
           2719., 1.71329552614997, 481., 1056., 2.1954261954262, 194., 339., 
           1.74742268041237, 698., 756., 1.08309455587393, 180., 372., 
           2.06666666666667, 396., 551., 1.39141414141414, 518., 1566., 
           3.02316602316602, 643., 1459., 2.26905132192846, 340., 779., 
           2.29117647058824, 8472., 13841., 1.63373465533522, 138., 182., 
           1.31884057971015, 883., 1577., 1.78595696489241, 3174., 6068., 
           1.91178323881537, 347., 704., 2.02881844380403, 6580., 10902., 
           1.65683890577508, 35395., 63306., 1.7885577058906625`}, 
         "Japon" -> {
          "Japon", 108., 293., 2.71296296296296, 6., 12., 2., 20., 29., 1.45, 
           23., 56., 2.43478260869565, 645., 1679., 2.6031007751938, 4008., 
           5703., 1.42290419161677, 73., 93., 1.27397260273973, 1394., 3887., 
           2.7883787661406, 2., 2., 1., 547., 769., 1.40585009140768, 12., 
           14., 1.16666666666667, 564., 842., 1.49290780141844, 26., 42., 
           1.61538461538462, 7., 12., 1.71428571428571, 153., 180., 
           1.17647058823529, 46., 69., 1.5, 13., 39., 3., 7., 17., 
           2.42857142857143, 133., 353., 2.65413533834586, 15., 36., 2.4, 
           198., 321., 1.62121212121212, 21., 39., 1.85714285714286, 2412., 
           3956., 1.64013266998342, 1092., 2315., 2.11996336996337, 38., 123.,
            3.23684210526316, 4627., 7137., 1.54246812189324, 16190., 28018., 
           1.7305744286596665`}, 
         "Koweit" -> {
          "Koweit", 5., 145., 29., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 23., 83., 3.60869565217391, 413., 1064., 2.57627118644068, 
           2., 10., 5., 360., 1229., 3.41388888888889, 0., 0., "...", 11., 
           15., 1.36363636363636, 0., 0., "...", 83., 196., 2.36144578313253, 
           0., 0., "...", 12., 30., 2.5, 6., 8., 1.33333333333333, 2., 12., 
           6., 7., 12., 1.71428571428571, 3., 15., 5., 27., 73., 
           2.7037037037037, 1., 8., 8., 130., 282., 2.16923076923077, 0., 0., 
           "...", 13., 26., 2., 97., 438., 4.51546391752577, 0., 0., "...", 
           218., 437., 2.0045871559633, 1413., 4083., 2.889596602972399}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 38., 53., 1.39473684210526, 22., 23., 
           1.04545454545455, 1., 2., 2., 14., 26., 1.85714285714286, 60., 
           173., 2.88333333333333, 119., 180., 1.51260504201681, 23., 25., 
           1.08695652173913, 37., 57., 1.54054054054054, 4., 8., 2., 248., 
           673., 2.71370967741935, 8., 8., 1., 101., 131., 1.2970297029703, 
           6., 6., 1., 7., 11., 1.57142857142857, 3., 3., 1., 1., 2., 2., 19.,
            27., 1.42105263157895, 24., 32., 1.33333333333333, 80., 198., 
           2.475, 14., 23., 1.64285714285714, 177., 430., 2.42937853107345, 
           3., 3., 1., 20., 30., 1.5, 30., 59., 1.96666666666667, 6., 38., 
           6.33333333333333, 255., 295., 1.15686274509804, 1320., 2516., 
           1.906060606060606}, 
         "Lituanie" -> {
          "Lituanie", 2., 7., 3.5, 0., 0., "...", 0., 0., "...", 5., 7., 1.4, 
           73., 174., 2.38356164383562, 21., 49., 2.33333333333333, 5., 8., 
           1.6, 120., 272., 2.26666666666667, 0., 0., "...", 33., 43., 
           1.3030303030303, 0., 0., "...", 83., 308., 3.71084337349398, 5., 
           10., 2., 4., 6., 1.5, 0., 0., "...", 10., 21., 2.1, 19., 25., 
           1.31578947368421, 4., 4., 1., 26., 117., 4.5, 0., 0., "...", 38., 
           71., 1.86842105263158, 4., 5., 1.25, 13., 17., 1.30769230769231, 
           38., 86., 2.26315789473684, 3., 3., 1., 239., 390., 
           1.63179916317992, 745., 1623., 2.178523489932886}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 60., 2.72727272727273, 0., 0., "...", 0., 0., 
           "...", 26., 51., 1.96153846153846, 138., 226., 1.63768115942029, 
           220., 520., 2.36363636363636, 35., 74., 2.11428571428571, 359., 
           610., 1.6991643454039, 1., 1., 1., 47., 66., 1.40425531914894, 6., 
           11., 1.83333333333333, 159., 280., 1.76100628930818, 14., 23., 
           1.64285714285714, 48., 106., 2.20833333333333, 59., 116., 
           1.96610169491525, 16., 34., 2.125, 21., 37., 1.76190476190476, 25.,
            36., 1.44, 45., 98., 2.17777777777778, 0., 0., "...", 226., 504., 
           2.23008849557522, 28., 48., 1.71428571428571, 38., 88., 
           2.31578947368421, 227., 428., 1.88546255506608, 10., 18., 1.8, 
           700., 1148., 1.64, 2470., 4583., 1.8554655870445345`}, 
         "Malaisie" -> {
          "Malaisie", 24., 93., 3.875, 0., 0., "...", 0., 0., "...", 27., 66.,
            2.44444444444444, 168., 303., 1.80357142857143, 603., 1126., 
           1.86733001658375, 1., 3., 3., 340., 784., 2.30588235294118, 0., 0.,
            "...", 94., 137., 1.45744680851064, 0., 0., "...", 841., 1383., 
           1.64447086801427, 9., 33., 3.66666666666667, 3., 6., 2., 75., 85., 
           1.13333333333333, 8., 18., 2.25, 76., 116., 1.52631578947368, 7., 
           28., 4., 27., 94., 3.48148148148148, 2., 2., 1., 156., 194., 
           1.24358974358974, 3., 3., 1., 233., 330., 1.41630901287554, 163., 
           350., 2.14723926380368, 7., 17., 2.42857142857143, 1080., 1769., 
           1.63796296296296, 3947., 6940., 1.7582974410945023`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 37., 3.7, 1., 11., 11., 0., 0., "...", 5., 32., 6.4,
            105., 302., 2.87619047619048, 171., 264., 1.54385964912281, 18., 
           25., 1.38888888888889, 346., 965., 2.78901734104046, 0., 0., "...",
            24., 41., 1.70833333333333, 0., 0., "...", 109., 195., 
           1.78899082568807, 13., 46., 3.53846153846154, 6., 10., 
           1.66666666666667, 6., 8., 1.33333333333333, 2., 4., 2., 2., 8., 4.,
            2., 21., 10.5, 18., 67., 3.72222222222222, 0., 0., "...", 102., 
           178., 1.74509803921569, 2., 2., 1., 43., 64., 1.48837209302326, 
           115., 310., 2.69565217391304, 9., 43., 4.77777777777778, 717., 
           1287., 1.79497907949791, 1826., 3920., 2.1467688937568457`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 80., 2.10526315789474, 2., 4., 2., 0., 0., 
           "...", 9., 20., 2.22222222222222, 175., 444., 2.53714285714286, 
           124., 224., 1.80645161290323, 17., 37., 2.17647058823529, 673., 
           1685., 2.5037147102526, 0., 0., "...", 91., 154., 1.69230769230769,
            0., 0., "...", 90., 216., 2.4, 15., 20., 1.33333333333333, 9., 9.,
            1., 6., 10., 1.66666666666667, 8., 14., 1.75, 15., 23., 
           1.53333333333333, 13., 27., 2.07692307692308, 44., 93., 
           2.11363636363636, 16., 22., 1.375, 89., 154., 1.73033707865169, 8.,
            9., 1.125, 90., 171., 1.9, 165., 374., 2.26666666666667, 46., 
           109., 2.3695652173913, 712., 1303., 1.83005617977528, 2455., 5202.,
            2.118940936863544}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 9., 16., 
           1.77777777777778, 2., 14., 7., 0., 0., "...", 5., 34., 6.8, 76., 
           158., 2.07894736842105, 227., 430., 1.8942731277533, 8., 17., 
           2.125, 270., 919., 3.4037037037037, 0., 0., "...", 70., 109., 
           1.55714285714286, 0., 0., "...", 176., 485., 2.75568181818182, 1., 
           2., 2., 0., 0., "...", 12., 12., 1., 5., 10., 2., 7., 9., 
           1.28571428571429, 2., 2., 1., 7., 21., 3., 8., 19., 2.375, 125., 
           230., 1.84, 2., 2., 1., 100., 188., 1.88, 94., 218., 
           2.31914893617021, 5., 21., 4.2, 635., 1064., 1.6755905511811, 
           1846., 3980., 2.1560130010834238`}, 
         "Oman" -> {
          "Oman", 3., 5., 1.66666666666667, 0., 0., "...", 0., 0., "...", 3., 
           3., 1., 29., 73., 2.51724137931034, 324., 942., 2.90740740740741, 
           2., 2., 1., 91., 353., 3.87912087912088, 0., 0., "...", 5., 6., 
           1.2, 0., 0., "...", 67., 128., 1.91044776119403, 0., 0., "...", 2.,
            4., 2., 7., 18., 2.57142857142857, 4., 16., 4., 4., 4., 1., 1., 
           3., 3., 7., 11., 1.57142857142857, 0., 0., "...", 27., 34., 
           1.25925925925926, 0., 0., "...", 2., 4., 2., 31., 90., 
           2.90322580645161, 0., 0., "...", 616., 1146., 1.86038961038961, 
           1225., 2842., 2.32}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 450., 952., 2.11555555555556, 33., 87., 
           2.63636363636364, 17., 37., 2.17647058823529, 557., 779., 
           1.39856373429084, 1338., 2443., 1.82585949177877, 2007., 4892., 
           2.43746885899352, 153., 262., 1.71241830065359, 1972., 4062., 
           2.05983772819473, 23., 46., 2., 983., 2280., 2.31943031536114, 25.,
            47., 1.88, 1258., 2004., 1.59300476947536, 94., 200., 
           2.12765957446809, 316., 474., 1.5, 147., 262., 1.78231292517007, 
           116., 177., 1.52586206896552, 229., 596., 2.60262008733624, 370., 
           721., 1.94864864864865, 277., 593., 2.14079422382671, 304., 516., 
           1.69736842105263, 1232., 2229., 1.80925324675325, 391., 479., 
           1.22506393861893, 918., 2778., 3.02614379084967, 1309., 2639., 
           2.01604278074866, 335., 601., 1.79402985074627, 3731., 6032., 
           1.61672473867596, 18585., 36188., 1.947161689534571}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 10., 99., 9.9, 0., 0., "...", 0., 0., "...", 2., 8., 
           4., 31., 72., 2.32258064516129, 433., 750., 1.73210161662818, 0., 
           0., "...", 392., 1060., 2.70408163265306, 0., 0., "...", 15., 19., 
           1.26666666666667, 0., 0., "...", 479., 1030., 2.15031315240084, 5.,
            9., 1.8, 0., 0., "...", 21., 21., 1., 1., 2., 2., 0., 0., "...", 
           0., 0., "...", 10., 78., 7.8, 0., 0., "...", 20., 29., 1.45, 0., 
           0., "...", 38., 76., 2., 87., 278., 3.19540229885057, 4., 42., 
           10.5, 746., 1505., 2.01742627345845, 2294., 5078., 
           2.2136006974716653`}, 
         "Pologne" -> {
          "Pologne", 237., 726., 3.06329113924051, 12., 30., 2.5, 0., 0., 
           "...", 54., 209., 3.87037037037037, 413., 956., 2.31476997578693, 
           424., 1009., 2.37971698113208, 98., 197., 2.01020408163265, 718., 
           1619., 2.25487465181059, 15., 21., 1.4, 159., 268., 
           1.68553459119497, 4., 4., 1., 292., 621., 2.12671232876712, 81., 
           333., 4.11111111111111, 15., 28., 1.86666666666667, 89., 277., 
           3.1123595505618, 42., 75., 1.78571428571429, 34., 75., 
           2.20588235294118, 65., 580., 8.92307692307692, 190., 426., 
           2.24210526315789, 81., 526., 6.49382716049383, 262., 452., 
           1.72519083969466, 37., 37., 1., 101., 429., 4.24752475247525, 543.,
            1305., 2.40331491712707, 67., 177., 2.64179104477612, 1688., 
           3252., 1.92654028436019, 5721., 13632., 2.3828002097535395`}, 
         "Portugal" -> {
          "Portugal", 95., 219., 2.30526315789474, 0., 0., "...", 0., 0., 
           "...", 15., 16., 1.06666666666667, 195., 368., 1.88717948717949, 
           187., 305., 1.63101604278075, 94., 227., 2.41489361702128, 1656., 
           2951., 1.78200483091787, 9., 42., 4.66666666666667, 98., 326., 
           3.3265306122449, 11., 22., 2., 208., 432., 2.07692307692308, 71., 
           145., 2.04225352112676, 9., 27., 3., 0., 0., "...", 14., 19., 
           1.35714285714286, 16., 30., 1.875, 14., 281., 20.0714285714286, 
           31., 103., 3.32258064516129, 26., 206., 7.92307692307692, 290., 
           526., 1.81379310344828, 25., 96., 3.84, 125., 382., 3.056, 688., 
           1807., 2.62645348837209, 42., 87., 2.07142857142857, 1269., 2136., 
           1.68321513002364, 5188., 10753., 2.072667694680031}, 
         "Qatar" -> {
          "Qatar", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           46., 252., 5.47826086956522, 203., 575., 2.83251231527094, 0., 0., 
           "...", 740., 1895., 2.56081081081081, 0., 0., "...", 3., 9., 3., 
           0., 0., "...", 87., 257., 2.95402298850575, 0., 0., "...", 8., 16.,
            2., 3., 6., 2., 0., 0., "...", 1., 1., 1., 3., 4., 
           1.33333333333333, 4., 93., 23.25, 0., 0., "...", 40., 138., 3.45, 
           0., 0., "...", 53., 87., 1.64150943396226, 59., 156., 
           2.64406779661017, 0., 0., "...", 699., 1400., 2.00286123032904, 
           1951., 4894., 2.5084572014351614`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 227., 301., 1.32599118942731,
            3., 4., 1.33333333333333, 0., 0., "...", 104., 109., 
           1.04807692307692, 438., 639., 1.45890410958904, 16823., 24249., 
           1.44141948522856, 60., 76., 1.26666666666667, 698., 1549., 
           2.21919770773639, 0., 0., "...", 277., 356., 1.28519855595668, 3., 
           3., 1., 3601., 5261., 1.46098306026104, 30., 38., 1.26666666666667,
            139., 164., 1.17985611510791, 816., 1126., 1.37990196078431, 28., 
           30., 1.07142857142857, 91., 93., 1.02197802197802, 191., 312., 
           1.63350785340314, 214., 268., 1.25233644859813, 7., 47., 
           6.71428571428571, 436., 497., 1.13990825688073, 54., 57., 
           1.05555555555556, 2568., 3395., 1.32204049844237, 1165., 1720., 
           1.47639484978541, 17., 51., 3., 4092., 5519., 1.34872922776149, 
           32082., 45864., 1.4295866841219376`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 101., 234., 2.31683168316832, 
           6., 12., 2., 0., 0., "...", 64., 104., 1.625, 167., 382., 
           2.2874251497006, 411., 766., 1.86374695863747, 58., 103., 
           1.77586206896552, 345., 851., 2.46666666666667, 3., 3., 1., 113., 
           184., 1.6283185840708, 0., 0., "...", 239., 551., 2.30543933054393,
            27., 54., 2., 13., 13., 1., 19., 42., 2.21052631578947, 25., 46., 
           1.84, 33., 82., 2.48484848484848, 35., 100., 2.85714285714286, 
           168., 448., 2.66666666666667, 81., 179., 2.20987654320988, 121., 
           214., 1.76859504132231, 64., 80., 1.25, 243., 344., 
           1.4156378600823, 358., 718., 2.00558659217877, 51., 148., 
           2.90196078431373, 1041., 1917., 1.84149855907781, 3786., 7575., 
           2.0007923930269413`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 58., 302., 5.20689655172414, 1., 2., 2., 0., 0., "...", 
           28., 55., 1.96428571428571, 216., 418., 1.93518518518519, 175., 
           474., 2.70857142857143, 57., 120., 2.10526315789474, 445., 1023., 
           2.29887640449438, 0., 0., "...", 97., 225., 2.31958762886598, 6., 
           22., 3.66666666666667, 77., 165., 2.14285714285714, 17., 38., 
           2.23529411764706, 2., 2., 1., 1., 3., 3., 9., 51., 
           5.66666666666667, 4., 40., 10., 33., 309., 9.36363636363636, 92., 
           163., 1.77173913043478, 11., 49., 4.45454545454545, 193., 400., 
           2.07253886010363, 5., 5., 1., 35., 155., 4.42857142857143, 606., 
           1478., 2.43894389438944, 31., 60., 1.93548387096774, 885., 1788., 
           2.02033898305085, 3084., 7347., 2.382295719844358}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 432., 1046., 2.4212962962963, 38., 75., 
           1.97368421052632, 33., 59., 1.78787878787879, 310., 524., 
           1.69032258064516, 4613., 8591., 1.86234554519835, 5478., 13268., 
           2.42205184373859, 378., 625., 1.65343915343915, 11499., 23211., 
           2.01852334985651, 30., 92., 3.06666666666667, 1673., 4066., 
           2.43036461446503, 71., 174., 2.45070422535211, 2828., 5590., 
           1.97666195190948, 221., 441., 1.99547511312217, 422., 1024., 
           2.42654028436019, 1030., 1744., 1.69320388349515, 194., 340., 
           1.75257731958763, 406., 774., 1.9064039408867, 375., 747., 1.992, 
           503., 1203., 2.39165009940358, 186., 406., 2.18279569892473, 1771.,
            3409., 1.92490118577075, 146., 327., 2.23972602739726, 1509., 
           2745., 1.81908548707753, 5905., 11802., 1.99864521591871, 734., 
           1461., 1.99046321525886, 15733., 25006., 1.58939808046781, 56518., 
           108750., 1.924165752503627}, 
         "Russie" -> {
          "Russie", 54., 231., 4.27777777777778, 13., 37., 2.84615384615385, 
           0., 0., "...", 33., 71., 2.15151515151515, 365., 893., 
           2.44657534246575, 761., 1503., 1.97503285151117, 183., 356., 
           1.94535519125683, 2451., 6035., 2.46226030191758, 6., 6., 1., 118.,
            229., 1.94067796610169, 3., 3., 1., 548., 1172., 2.13868613138686,
            42., 80., 1.9047619047619, 49., 92., 1.87755102040816, 5., 5., 1.,
            30., 54., 1.8, 41., 65., 1.58536585365854, 34., 88., 
           2.58823529411765, 319., 1384., 4.33855799373041, 23., 75., 
           3.26086956521739, 686., 1611., 2.34839650145773, 9., 55., 
           6.11111111111111, 310., 519., 1.6741935483871, 1360., 3578., 
           2.63088235294118, 143., 514., 3.59440559440559, 3137., 6243., 
           1.9901179470832, 10723., 24899., 2.3220180919518794`}, 
         "Serbie" -> {
          "Serbie", 112., 159., 1.41964285714286, 2., 3., 1.5, 0., 0., "...", 
           33., 58., 1.75757575757576, 93., 225., 2.41935483870968, 37., 126.,
            3.40540540540541, 11., 16., 1.45454545454545, 135., 423., 
           3.13333333333333, 0., 0., "...", 7., 24., 3.42857142857143, 4., 9.,
            2.25, 26., 56., 2.15384615384615, 9., 35., 3.88888888888889, 1., 
           1., 1., 2., 2., 1., 11., 23., 2.09090909090909, 8., 10., 1.25, 7., 
           11., 1.57142857142857, 32., 96., 3., 10., 10., 1., 61., 180., 
           2.95081967213115, 6., 13., 2.16666666666667, 7., 7., 1., 69., 306.,
            4.43478260869565, 13., 21., 1.61538461538462, 359., 744., 
           2.07242339832869, 1055., 2558., 2.424644549763033}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 167., 255., 1.52694610778443, 2., 8., 4., 0., 0., 
           "...", 15., 45., 3., 161., 475., 2.95031055900621, 1251., 2337., 
           1.86810551558753, 0., 0., "...", 566., 1358., 2.39929328621908, 0.,
            0., "...", 230., 322., 1.4, 0., 0., "...", 916., 1766., 
           1.92794759825328, 13., 43., 3.30769230769231, 5., 5., 1., 34., 46.,
            1.35294117647059, 13., 55., 4.23076923076923, 27., 37., 
           1.37037037037037, 14., 31., 2.21428571428571, 78., 268., 
           3.43589743589744, 5., 7., 1.4, 142., 247., 1.73943661971831, 3., 
           3., 1., 344., 626., 1.81976744186047, 368., 829., 2.25271739130435,
            19., 74., 3.89473684210526, 2496., 4629., 1.85456730769231, 6869.,
            13466., 1.9604018052118213`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 38., 79., 2.07894736842105, 18., 53., 2.94444444444444,
            0., 0., "...", 30., 159., 5.3, 52., 212., 4.07692307692308, 58., 
           152., 2.62068965517241, 15., 18., 1.2, 143., 458., 3.2027972027972,
            2., 37., 18.5, 41., 76., 1.85365853658537, 1., 1., 1., 54., 189., 
           3.5, 2., 3., 1.5, 47., 47., 1., 25., 51., 2.04, 2., 6., 3., 7., 
           22., 3.14285714285714, 27., 126., 4.66666666666667, 161., 298., 
           1.85093167701863, 32., 301., 9.40625, 36., 57., 1.58333333333333, 
           7., 7., 1., 62., 108., 1.74193548387097, 106., 274., 
           2.58490566037736, 30., 57., 1.9, 401., 860., 2.14463840399003, 
           1397., 3651., 2.6134574087329994`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 57., 95., 1.66666666666667, 0., 0., "...", 0., 
           0., "...", 24., 99., 4.125, 104., 208., 2., 123., 246., 2., 9., 
           19., 2.11111111111111, 68., 177., 2.60294117647059, 7., 33., 
           4.71428571428571, 17., 25., 1.47058823529412, 3., 3., 1., 30., 
           131., 4.36666666666667, 3., 6., 2., 2., 244., 122., 6., 30., 5., 
           4., 8., 2., 15., 29., 1.93333333333333, 9., 27., 3., 15., 80., 
           5.33333333333333, 3., 6., 2., 57., 79., 1.3859649122807, 0., 0., 
           "...", 49., 56., 1.14285714285714, 126., 221., 1.75396825396825, 
           22., 40., 1.81818181818182, 201., 371., 1.84577114427861, 954., 
           2233., 2.340670859538784}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 239., 505., 2.11297071129707, 10., 19., 1.9, 10., 
           16., 1.6, 66., 123., 1.86363636363636, 262., 529., 
           2.01908396946565, 364., 743., 2.04120879120879, 45., 76., 
           1.68888888888889, 1013., 2265., 2.23593287265548, 7., 23., 
           3.28571428571429, 193., 334., 1.73056994818653, 2., 4., 2., 210., 
           425., 2.02380952380952, 23., 53., 2.30434782608696, 14., 31., 
           2.21428571428571, 56., 147., 2.625, 25., 77., 3.08, 25., 41., 1.64,
            44., 76., 1.72727272727273, 172., 360., 2.09302325581395, 40., 
           63., 1.575, 336., 547., 1.62797619047619, 14., 15., 
           1.07142857142857, 111., 195., 1.75675675675676, 586., 1207., 
           2.05972696245734, 99., 189., 1.90909090909091, 1675., 2813., 
           1.67940298507463, 5641., 10876., 1.9280269455770254`}, 
         "Suisse" -> {
          "Suisse", 18638., 36007., 1.93191329541796, 4612., 8325., 
           1.80507372072853, 6672., 11311., 1.69529376498801, 6420., 12317., 
           1.91853582554517, 23523., 38673., 1.64405050376228, 89177., 
           154254., 1.72975094475033, 16374., 25991., 1.58733357762306, 
           24879., 47672., 1.91615418626151, 4004., 7208., 1.8001998001998, 
           39872., 75010., 1.88127006420546, 4950., 7865., 1.58888888888889, 
           34529., 61563., 1.78293608271308, 8047., 12314., 1.53025972412079, 
           6365., 10050., 1.57894736842105, 6152., 10945., 1.77909622886866, 
           5697., 9030., 1.58504476040021, 17501., 29799., 1.7027027027027, 
           11753., 20047., 1.70569216370288, 24764., 47296., 1.90986916491681,
            13020., 26167., 2.00975422427035, 71389., 152060., 
           2.13002003109723, 3778., 5879., 1.55611434621493, 39109., 66042., 
           1.68866501316832, 61428., 108657., 1.76885133815198, 7169., 14660.,
            2.04491560887153, 91104., 140139., 1.53823103266596, 640926., 
           1.139281*^6, 1.7775546630968317`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 110., 210., 1.90909090909091, 5., 8., 1.6, 
           18., 27., 1.5, 6., 8., 1.33333333333333, 328., 650., 
           1.98170731707317, 5176., 8420., 1.62673879443586, 83., 91., 
           1.09638554216867, 580., 1484., 2.55862068965517, 0., 0., "...", 
           796., 876., 1.10050251256281, 2., 2., 1., 2999., 4291., 
           1.43081027009003, 12., 20., 1.66666666666667, 64., 74., 1.15625, 
           319., 372., 1.16614420062696, 47., 49., 1.04255319148936, 76., 82.,
            1.07894736842105, 11., 17., 1.54545454545455, 103., 169., 
           1.64077669902913, 25., 154., 6.16, 478., 579., 1.21129707112971, 
           3., 3., 1., 2351., 3137., 1.33432581880051, 1681., 2314., 
           1.37656157049375, 56., 58., 1.03571428571429, 3523., 4990., 
           1.41640647175703, 18852., 28085., 1.48976235943136}, 
         "Turquie" -> {
          "Turquie", 101., 410., 4.05940594059406, 3., 9., 3., 0., 0., "...", 
           37., 88., 2.37837837837838, 703., 1573., 2.2375533428165, 236., 
           413., 1.75, 56., 124., 2.21428571428571, 1023., 2101., 
           2.05376344086022, 0., 0., "...", 114., 152., 1.33333333333333, 0., 
           0., "...", 124., 237., 1.91129032258065, 35., 87., 
           2.48571428571429, 12., 14., 1.16666666666667, 10., 20., 2., 7., 8.,
            1.14285714285714, 13., 18., 1.38461538461538, 29., 61., 
           2.10344827586207, 80., 226., 2.825, 16., 65., 4.0625, 248., 491., 
           1.97983870967742, 6., 17., 2.83333333333333, 21., 26., 
           1.23809523809524, 438., 1211., 2.7648401826484, 26., 71., 
           2.73076923076923, 1891., 3237., 1.71179270227393, 5229., 10659., 
           2.038439472174412}, 
         "Ukraine" -> {
          "Ukraine", 15., 33., 2.2, 0., 0., "...", 0., 0., "...", 12., 23., 
           1.91666666666667, 105., 265., 2.52380952380952, 102., 224., 
           2.19607843137255, 10., 19., 1.9, 586., 1346., 2.29692832764505, 1.,
            3., 3., 13., 46., 3.53846153846154, 4., 4., 1., 92., 150., 
           1.6304347826087, 2., 6., 3., 5., 8., 1.6, 8., 13., 1.625, 10., 11.,
            1.1, 2., 8., 4., 6., 6., 1., 44., 197., 4.47727272727273, 8., 35.,
            4.375, 120., 269., 2.24166666666667, 13., 100., 7.69230769230769, 
           39., 60., 1.53846153846154, 224., 666., 2.97321428571429, 19., 51.,
            2.68421052631579, 561., 1063., 1.89483065953654, 2001., 4606., 
           2.3018490754622687`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 12., 63., 5.25, 2., 6., 3., 2., 4., 2., 5., 10., 
           2., 58., 150., 2.58620689655172, 246., 624., 2.53658536585366, 4., 
           23., 5.75, 361., 915., 2.53462603878116, 0., 0., "...", 39., 93., 
           2.38461538461538, 1., 1., 1., 99., 224., 2.26262626262626, 5., 38.,
            7.6, 58., 70., 1.20689655172414, 21., 38., 1.80952380952381, 27., 
           27., 1., 8., 16., 2., 0., 0., "...", 26., 103., 3.96153846153846, 
           3., 10., 3.33333333333333, 139., 203., 1.46043165467626, 2., 2., 
           1., 129., 488., 3.78294573643411, 108., 357., 3.30555555555556, 
           19., 39., 2.05263157894737, 460., 959., 2.08478260869565, 1834., 
           4463., 2.4334787350054525`}, 
         "Allemagne" -> {
          "Allemagne", 3650., 7897., 2.16356164383562, 533., 863., 
           1.61913696060038, 183., 467., 2.55191256830601, 1645., 3080., 
           1.87234042553191, 10196., 17006., 1.66790898391526, 11784., 25409.,
            2.15622878479294, 1227., 2118., 1.72616136919315, 4715., 9376., 
           1.98854718981972, 221., 387., 1.75113122171946, 10492., 40915., 
           3.89963781929089, 122., 215., 1.76229508196721, 7408., 14066., 
           1.89875809935205, 512., 902., 1.76171875, 1077., 2359., 
           2.19034354688951, 1161., 2677., 2.30577088716624, 811., 1233., 
           1.52034525277435, 2093., 4337., 2.07214524605829, 2288., 5195., 
           2.27054195804196, 5047., 12529., 2.48246483059243, 2629., 4686., 
           1.78242677824268, 9328., 24757., 2.65405231560892, 807., 2114., 
           2.61957868649318, 7015., 29493., 4.20427655024947, 5150., 11261., 
           2.18660194174757, 1600., 3014., 1.88375, 28799., 50339., 
           1.74794263689711, 120493., 276695., 2.2963574647489895`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 13., 39., 3., 0., 0., "...", 0., 0., "...", 3., 
           6., 2., 101., 630., 6.23762376237624, 1784., 4792., 
           2.68609865470852, 4., 4., 1., 2036., 6347., 3.11738703339882, 0., 
           0., "...", 30., 50., 1.66666666666667, 0., 0., "...", 326., 853., 
           2.61656441717791, 0., 0., "...", 17., 29., 1.70588235294118, 9., 
           20., 2.22222222222222, 11., 18., 1.63636363636364, 5., 12., 2.4, 
           0., 0., "...", 56., 478., 8.53571428571429, 11., 13., 
           1.18181818181818, 386., 972., 2.51813471502591, 11., 24., 
           2.18181818181818, 62., 208., 3.35483870967742, 466., 1394., 
           2.99141630901288, 2., 3., 1.5, 903., 2127., 2.35548172757475, 
           6236., 18019., 2.8895125080179604`}, 
         "Argentine" -> {
          "Argentine", 5., 33., 6.6, 0., 0., "...", 0., 0., "...", 2., 2., 1.,
            106., 220., 2.07547169811321, 258., 461., 1.78682170542636, 17., 
           19., 1.11764705882353, 331., 904., 2.73111782477341, 0., 0., "...",
            44., 88., 2., 0., 2., "...", 130., 215., 1.65384615384615, 5., 5.,
            1., 12., 20., 1.66666666666667, 5., 9., 1.8, 52., 57., 
           1.09615384615385, 3., 7., 2.33333333333333, 0., 0., "...", 12., 
           25., 2.08333333333333, 1., 1., 1., 88., 178., 2.02272727272727, 0.,
            0., "...", 64., 130., 2.03125, 131., 425., 3.24427480916031, 8., 
           34., 4.25, 827., 1434., 1.73397823458283, 2101., 4269., 
           2.031889576392194}, 
         "Australie" -> {
          "Australie", 12., 71., 5.91666666666667, 5., 5., 1., 5., 8., 1.6, 
           7., 12., 1.71428571428571, 272., 538., 1.97794117647059, 974., 
           2055., 2.10985626283368, 27., 51., 1.88888888888889, 935., 2183., 
           2.33475935828877, 9., 19., 2.11111111111111, 387., 609., 
           1.57364341085271, 1., 2., 2., 1070., 2198., 2.05420560747664, 8., 
           10., 1.25, 34., 54., 1.58823529411765, 266., 547., 
           2.05639097744361, 13., 21., 1.61538461538462, 10., 21., 2.1, 14., 
           29., 2.07142857142857, 44., 134., 3.04545454545455, 7., 14., 2., 
           237., 477., 2.0126582278481, 14., 14., 1., 534., 1176., 
           2.20224719101124, 480., 1054., 2.19583333333333, 44., 104., 
           2.36363636363636, 2391., 4666., 1.95148473442074, 7800., 16072., 
           2.0605128205128205`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 15., 90., 6., 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 103., 355., 3.44660194174757, 149., 515., 3.45637583892617,
            13., 22., 1.69230769230769, 1421., 5315., 3.74032371569317, 2., 
           2., 1., 14., 46., 3.28571428571429, 2., 3., 1.5, 41., 81., 
           1.97560975609756, 7., 18., 2.57142857142857, 0., 0., "...", 9., 
           113., 12.5555555555556, 1., 2., 2., 2., 4., 2., 4., 35., 8.75, 50.,
            76., 1.52, 21., 30., 1.42857142857143, 72., 163., 
           2.26388888888889, 0., 0., "...", 214., 795., 3.71495327102804, 
           354., 1407., 3.97457627118644, 7., 27., 3.85714285714286, 546., 
           1176., 2.15384615384615, 3049., 10277., 3.3706133158412594`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 3., 8., 2.66666666666667, 0., 0., "...", 
           0., 0., "...", 3., 4., 1.33333333333333, 44., 111., 
           2.52272727272727, 31., 121., 3.90322580645161, 15., 24., 1.6, 662.,
            1971., 2.9773413897281, 0., 0., "...", 11., 33., 3., 0., 0., 
           "...", 32., 68., 2.125, 6., 32., 5.33333333333333, 0., 0., "...", 
           4., 13., 3.25, 3., 5., 1.66666666666667, 0., 0., "...", 4., 9., 
           2.25, 5., 16., 3.2, 4., 7., 1.75, 52., 146., 2.80769230769231, 0., 
           0., "...", 15., 39., 2.6, 143., 462., 3.23076923076923, 14., 58., 
           4.14285714285714, 220., 391., 1.77727272727273, 1271., 3518., 
           2.767899291896145}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 64., 137.,
            2.140625, 4., 4., 1., 0., 0., "...", 6., 11., 1.83333333333333, 
           58., 95., 1.63793103448276, 135., 295., 2.18518518518519, 8., 23., 
           2.875, 471., 1347., 2.85987261146497, 1., 1., 1., 21., 42., 2., 0.,
            0., "...", 83., 146., 1.75903614457831, 2., 26., 13., 2., 4., 2., 
           14., 14., 1., 15., 44., 2.93333333333333, 7., 7., 1., 30., 32., 
           1.06666666666667, 21., 52., 2.47619047619048, 5., 18., 3.6, 82., 
           115., 1.40243902439024, 5., 5., 1., 76., 318., 4.18421052631579, 
           78., 265., 3.3974358974359, 3., 36., 12., 410., 760., 
           1.85365853658537, 1601., 3797., 2.371642723297939}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 36., 6., 0., 0., "...", 0., 
           0., "...", 12., 24., 2., 67., 166., 2.47761194029851, 229., 404., 
           1.76419213973799, 14., 14., 1., 519., 1390., 2.67822736030829, 0., 
           0., "...", 49., 65., 1.3265306122449, 0., 0., "...", 143., 275., 
           1.92307692307692, 5., 9., 1.8, 2., 2., 1., 11., 27., 
           2.45454545454545, 7., 7., 1., 7., 31., 4.42857142857143, 2., 2., 
           1., 16., 41., 2.5625, 2., 10., 5., 111., 191., 1.72072072072072, 
           2., 2., 1., 77., 211., 2.74025974025974, 158., 363., 
           2.29746835443038, 16., 29., 1.8125, 675., 1240., 1.83703703703704, 
           2130., 4539., 2.130985915492958}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 29., 4.14285714285714, 2., 4., 2., 0.,
            0., "...", 0., 0., "...", 112., 157., 1.40178571428571, 135., 
           301., 2.22962962962963, 3., 5., 1.66666666666667, 852., 2568., 
           3.01408450704225, 0., 0., "...", 1., 3., 3., 0., 0., "...", 83., 
           101., 1.21686746987952, 5., 9., 1.8, 25., 412., 16.48, 3., 13., 
           4.33333333333333, 3., 3., 1., 2., 34., 17., 5., 10., 2., 7., 36., 
           5.14285714285714, 1., 2., 2., 128., 251., 1.9609375, 0., 0., "...",
            53., 168., 3.16981132075472, 196., 673., 3.43367346938776, 3., 9.,
            3., 522., 1013., 1.94061302681992, 2148., 5801., 
           2.700651769087523}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 24., 66., 2.75, 0., 0., "...", 
           17., 30., 1.76470588235294, 12., 17., 1.41666666666667, 126., 285.,
            2.26190476190476, 779., 1139., 1.46213093709884, 25., 39., 1.56, 
           1158., 3357., 2.89896373056995, 0., 0., "...", 45., 82., 
           1.82222222222222, 0., 0., "...", 835., 1095., 1.31137724550898, 5.,
            21., 4.2, 4., 4., 1., 159., 206., 1.29559748427673, 13., 47., 
           3.61538461538462, 36., 172., 4.77777777777778, 141., 143., 
           1.01418439716312, 26., 88., 3.38461538461538, 5., 7., 1.4, 198., 
           370., 1.86868686868687, 0., 0., "...", 169., 393., 
           2.32544378698225, 296., 736., 2.48648648648649, 10., 37., 3.7, 
           1522., 2702., 1.77529566360053, 5605., 11036., 1.968956289027654}, 
         "Autres Europe" -> {
          "Autres Europe", 26., 46., 1.76923076923077, 5., 19., 3.8, 22., 27.,
            1.22727272727273, 83., 123., 1.48192771084337, 108., 183., 
           1.69444444444444, 829., 1249., 1.50663449939686, 25., 66., 2.64, 
           485., 1098., 2.2639175257732, 8., 42., 5.25, 44., 89., 
           2.02272727272727, 1., 3., 3., 132., 442., 3.34848484848485, 3., 5.,
            1.66666666666667, 5., 5., 1., 8., 18., 2.25, 5., 71., 14.2, 119., 
           246., 2.0672268907563, 30., 31., 1.03333333333333, 288., 422., 
           1.46527777777778, 29., 142., 4.89655172413793, 336., 635., 
           1.88988095238095, 11., 83., 7.54545454545455, 246., 555., 
           2.25609756097561, 236., 778., 3.29661016949153, 31., 50., 
           1.61290322580645, 897., 2001., 2.23076923076923, 4012., 8429., 
           2.1009471585244266`}, 
         "Autriche" -> {
          "Autriche", 470., 955., 2.03191489361702, 51., 84., 
           1.64705882352941, 35., 52., 1.48571428571429, 169., 357., 
           2.11242603550296, 641., 1195., 1.86427457098284, 1155., 2301., 
           1.99220779220779, 198., 423., 2.13636363636364, 701., 1383., 
           1.97289586305278, 43., 120., 2.7906976744186, 786., 2467., 
           3.13867684478372, 8., 10., 1.25, 948., 1961., 2.06856540084388, 
           48., 105., 2.1875, 38., 65., 1.71052631578947, 262., 345., 
           1.31679389312977, 72., 106., 1.47222222222222, 292., 496., 
           1.6986301369863, 229., 601., 2.62445414847162, 758., 2655., 
           3.50263852242744, 230., 497., 2.16086956521739, 782., 1680., 
           2.14833759590793, 35., 78., 2.22857142857143, 581., 1259., 
           2.16695352839931, 489., 1164., 2.38036809815951, 236., 418., 
           1.77118644067797, 4424., 7857., 1.77599457504521, 13681., 28634., 
           2.0929756596740003`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 137., 289., 2.10948905109489, 13., 34., 
           2.61538461538462, 0., 0., "...", 132., 182., 1.37878787878788, 
           1003., 1634., 1.62911266201396, 1437., 7013., 4.88030619345859, 
           159., 299., 1.88050314465409, 1815., 3262., 1.79724517906336, 7., 
           9., 1.28571428571429, 927., 3790., 4.08845738942826, 28., 46., 
           1.64285714285714, 671., 1024., 1.52608047690015, 127., 235., 
           1.8503937007874, 151., 276., 1.82781456953642, 80., 247., 3.0875, 
           60., 114., 1.9, 100., 198., 1.98, 182., 342., 1.87912087912088, 
           111., 222., 2., 57., 104., 1.82456140350877, 889., 1329., 
           1.49493813273341, 123., 163., 1.32520325203252, 2718., 13729., 
           5.05114054451803, 2017., 6777., 3.35994050570154, 139., 300., 
           2.15827338129496, 1600., 2698., 1.68625, 14683., 44316., 
           3.0181842947626505`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 12., 2.4, 0., 0., "...", 0., 0., "...", 
           2., 4., 2., 25., 66., 2.64, 13., 32., 2.46153846153846, 26., 35., 
           1.34615384615385, 91., 230., 2.52747252747253, 0., 0., "...", 15., 
           63., 4.2, 0., 0., "...", 3., 7., 2.33333333333333, 1., 4., 4., 0., 
           0., "...", 0., 0., "...", 1., 1., 1., 5., 31., 6.2, 2., 3., 1.5, 
           5., 9., 1.8, 300., 464., 1.54666666666667, 40., 75., 1.875, 0., 0.,
            "...", 23., 102., 4.43478260869565, 33., 81., 2.45454545454545, 
           1., 3., 3., 337., 516., 1.53115727002967, 928., 1738., 
           1.8728448275862069`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 22., 162., 7.36363636363636, 3., 3., 1., 8., 8., 
           1., 14., 53., 3.78571428571429, 276., 704., 2.55072463768116, 
           1027., 1995., 1.94255111976631, 29., 39., 1.3448275862069, 1110., 
           2692., 2.42522522522523, 1., 1., 1., 305., 487., 1.59672131147541, 
           0., 0., "...", 779., 1632., 2.09499358151476, 11., 25., 
           2.27272727272727, 38., 68., 1.78947368421053, 41., 81., 
           1.97560975609756, 18., 44., 2.44444444444444, 2., 4., 2., 7., 48., 
           6.85714285714286, 49., 116., 2.36734693877551, 14., 26., 
           1.85714285714286, 395., 649., 1.64303797468354, 8., 8., 1., 344., 
           720., 2.09302325581395, 461., 1327., 2.87852494577007, 22., 139., 
           6.31818181818182, 2506., 5239., 2.09058260175579, 7490., 16270., 
           2.172229639519359}, 
         "Bulgarie" -> {
          "Bulgarie", 30., 109., 3.63333333333333, 2., 2., 1., 0., 0., "...", 
           6., 14., 2.33333333333333, 75., 155., 2.06666666666667, 85., 142., 
           1.67058823529412, 10., 30., 3., 258., 662., 2.56589147286822, 0., 
           0., "...", 12., 51., 4.25, 0., 0., "...", 43., 86., 2., 2., 6., 3.,
            6., 21., 3.5, 2., 8., 4., 6., 8., 1.33333333333333, 6., 12., 2., 
           6., 19., 3.16666666666667, 15., 34., 2.26666666666667, 1., 2., 2., 
           86., 161., 1.87209302325581, 1., 30., 30., 34., 137., 
           4.02941176470588, 197., 355., 1.80203045685279, 16., 28., 1.75, 
           433., 956., 2.20785219399538, 1332., 3028., 2.2732732732732734`}, 
         "Canada" -> {
          "Canada", 25., 81., 3.24, 0., 0., "...", 4., 5., 1.25, 12., 30., 
           2.5, 342., 660., 1.92982456140351, 479., 1004., 2.09603340292276, 
           50., 107., 2.14, 1695., 3779., 2.22949852507375, 2., 2., 1., 130., 
           251., 1.93076923076923, 31., 62., 2., 458., 894., 1.95196506550218,
            15., 34., 2.26666666666667, 20., 40., 2., 170., 347., 
           2.04117647058824, 8., 15., 1.875, 233., 460., 1.97424892703863, 
           14., 34., 2.42857142857143, 56., 162., 2.89285714285714, 4., 5., 
           1.25, 272., 472., 1.73529411764706, 43., 74., 1.72093023255814, 
           326., 802., 2.4601226993865, 499., 1250., 2.50501002004008, 35., 
           118., 3.37142857142857, 2638., 4700., 1.78165276724791, 7561., 
           15388., 2.0351805316757043`}, 
         "Chili" -> {
          "Chili", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            41., 66., 1.60975609756098, 57., 95., 1.66666666666667, 8., 25., 
           3.125, 97., 232., 2.39175257731959, 0., 0., "...", 31., 47., 
           1.51612903225806, 0., 0., "...", 47., 110., 2.34042553191489, 1., 
           1., 1., 0., 0., "...", 1., 5., 5., 4., 7., 1.75, 6., 10., 
           1.66666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 36.,
            55., 1.52777777777778, 0., 0., "...", 16., 21., 1.3125, 56., 174.,
            3.10714285714286, 5., 10., 2., 166., 395., 2.37951807228916, 572.,
            1253., 2.1905594405594404`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1950., 2168., 1.11179487179487, 5., 7., 
           1.4, 1., 3., 3., 186., 250., 1.34408602150538, 482., 1036., 
           2.149377593361, 21334., 24876., 1.16602606168557, 953., 1086., 
           1.1395592864638, 3692., 6811., 1.84479956663055, 4., 4., 1., 740., 
           1139., 1.53918918918919, 4., 26., 6.5, 15873., 18173., 
           1.14490014490014, 22., 42., 1.90909090909091, 666., 951., 
           1.42792792792793, 7559., 8950., 1.18401905013891, 86., 155., 
           1.80232558139535, 1367., 1431., 1.04681784930505, 335., 404., 
           1.20597014925373, 255., 561., 2.2, 52., 125., 2.40384615384615, 
           1167., 1464., 1.25449871465296, 1388., 1467., 1.05691642651297, 
           1241., 1662., 1.3392425463336, 2374., 3632., 1.52990732940185, 
           1044., 1281., 1.22701149425287, 7332., 10399., 1.4183033278778, 
           70112., 88103., 1.2566037197626654`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 9., 1.8, 0., 0., "...", 0., 0., "...", 4., 4.,
            1., 31., 41., 1.32258064516129, 2504., 3240., 1.29392971246006, 
           1., 1., 1., 142., 393., 2.76760563380282, 0., 0., "...", 107., 
           160., 1.49532710280374, 0., 0., "...", 1448., 1625., 
           1.12223756906077, 9., 40., 4.44444444444444, 3., 3., 1., 6., 10., 
           1.66666666666667, 7., 12., 1.71428571428571, 20., 35., 1.75, 4., 
           13., 3.25, 15., 40., 2.66666666666667, 6., 7., 1.16666666666667, 
           197., 231., 1.17258883248731, 14., 24., 1.71428571428571, 946., 
           1222., 1.29175475687104, 188., 288., 1.53191489361702, 6., 15., 
           2.5, 657., 964., 1.46727549467275, 6320., 8377., 
           1.3254746835443039`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 58., 235., 4.05172413793103, 2., 4., 2., 0., 0., "...", 
           10., 40., 4., 50., 98., 1.96, 45., 86., 1.91111111111111, 45., 64.,
            1.42222222222222, 78., 156., 2., 0., 0., "...", 16., 31., 1.9375, 
           0., 0., "...", 37., 60., 1.62162162162162, 1., 2., 2., 2., 4., 2., 
           2., 2., 1., 37., 61., 1.64864864864865, 21., 40., 1.9047619047619, 
           7., 13., 1.85714285714286, 30., 64., 2.13333333333333, 3., 5., 
           1.66666666666667, 86., 278., 3.23255813953488, 6., 122., 
           20.3333333333333, 13., 30., 2.30769230769231, 66., 199., 
           3.01515151515152, 4., 8., 2., 489., 829., 1.69529652351738, 1108., 
           2431., 2.194043321299639}, 
         "Danemark" -> {
          "Danemark", 64., 147., 2.296875, 7., 10., 1.42857142857143, 0., 0., 
           "...", 41., 72., 1.75609756097561, 330., 641., 1.94242424242424, 
           208., 458., 2.20192307692308, 33., 54., 1.63636363636364, 527., 
           1085., 2.05882352941176, 0., 0., "...", 111., 281., 
           2.53153153153153, 0., 0., "...", 104., 232., 2.23076923076923, 15.,
            30., 2., 5., 11., 2.2, 38., 50., 1.31578947368421, 23., 31., 
           1.34782608695652, 30., 53., 1.76666666666667, 53., 113., 
           2.13207547169811, 118., 338., 2.86440677966102, 44., 152., 
           3.45454545454545, 161., 359., 2.22981366459627, 4., 33., 8.25, 
           113., 415., 3.67256637168142, 338., 738., 2.18343195266272, 75., 
           122., 1.62666666666667, 833., 1412., 1.69507803121248, 3275., 
           6837., 2.0876335877862595`}, 
         "Egypte" -> {
          "Egypte", 5., 11., 2.2, 1., 1., 1., 0., 0., "...", 2., 3., 1.5, 34.,
            108., 3.17647058823529, 49., 114., 2.3265306122449, 5., 9., 1.8, 
           316., 937., 2.96518987341772, 0., 0., "...", 1., 1., 1., 0., 0., 
           "...", 45., 126., 2.8, 1., 3., 3., 0., 0., "...", 5., 12., 2.4, 3.,
            9., 3., 1., 5., 5., 0., 0., "...", 4., 6., 1.5, 0., 0., "...", 
           31., 86., 2.7741935483871, 0., 0., "...", 10., 18., 1.8, 54., 257.,
            4.75925925925926, 3., 11., 3.66666666666667, 308., 626., 
           2.03246753246753, 878., 2343., 2.6685649202733486`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 50., 2.17391304347826, 6., 15., 2.5, 0.,
            0., "...", 3., 8., 2.66666666666667, 101., 363., 3.59405940594059,
            1611., 4335., 2.69087523277467, 14., 20., 1.42857142857143, 2393.,
            4917., 2.05474300041789, 5., 5., 1., 110., 238., 2.16363636363636,
            2., 10., 5., 677., 1778., 2.62629246676514, 1., 3., 3., 30., 92., 
           3.06666666666667, 25., 54., 2.16, 12., 12., 1., 8., 22., 2.75, 4., 
           6., 1.5, 38., 115., 3.02631578947368, 2., 4., 2., 465., 999., 
           2.14838709677419, 14., 32., 2.28571428571429, 219., 725., 
           3.31050228310502, 568., 1742., 3.0669014084507, 16., 18., 1.125, 
           2772., 5249., 1.89357864357864, 9119., 20812., 
           2.2822677925211097`}, 
         "Espagne" -> {
          "Espagne", 132., 435., 3.29545454545455, 5., 15., 3., 6., 10., 
           1.66666666666667, 118., 307., 2.60169491525424, 1193., 2438., 
           2.04358759430008, 1845., 3109., 1.68509485094851, 344., 502., 
           1.4593023255814, 3723., 7474., 2.0075208165458, 6., 12., 2., 216., 
           411., 1.90277777777778, 7., 16., 2.28571428571429, 805., 1423., 
           1.76770186335404, 72., 199., 2.76388888888889, 21., 59., 
           2.80952380952381, 108., 309., 2.86111111111111, 36., 54., 1.5, 41.,
            94., 2.29268292682927, 62., 302., 4.87096774193548, 115., 314., 
           2.7304347826087, 49., 202., 4.12244897959184, 561., 1086., 
           1.93582887700535, 23., 59., 2.56521739130435, 635., 1695., 
           2.66929133858268, 1461., 3541., 2.42368240930869, 118., 272., 
           2.30508474576271, 5340., 9320., 1.74531835205993, 17042., 33658., 
           1.9750029339279427`}, 
         "Estonie" -> {
          "Estonie", 5., 6., 1.2, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           19., 41., 2.15789473684211, 17., 52., 3.05882352941176, 0., 0., 
           "...", 60., 135., 2.25, 0., 0., "...", 0., 2., "...", 0., 0., 
           "...", 32., 57., 1.78125, 1., 2., 2., 4., 8., 2., 5., 14., 2.8, 
           124., 168., 1.35483870967742, 1., 14., 14., 5., 16., 3.2, 12., 22.,
            1.83333333333333, 1., 1., 1., 44., 88., 2., 14., 315., 22.5, 8., 
           22., 2.75, 36., 87., 2.41666666666667, 2., 8., 4., 250., 453., 
           1.812, 642., 1513., 2.356697819314642}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 252., 852., 3.38095238095238, 54., 
           372., 6.88888888888889, 38., 56., 1.47368421052632, 296., 723., 
           2.44256756756757, 3812., 8774., 2.30167890870934, 5614., 11451., 
           2.03972212326327, 245., 417., 1.70204081632653, 8612., 21194., 
           2.46098467254993, 12., 32., 2.66666666666667, 1264., 2045., 
           1.61787974683544, 26., 50., 1.92307692307692, 8416., 16328., 
           1.94011406844106, 218., 555., 2.54587155963303, 450., 926., 
           2.05777777777778, 1040., 1844., 1.77307692307692, 144., 455., 
           3.15972222222222, 337., 674., 2., 216., 654., 3.02777777777778, 
           405., 1102., 2.72098765432099, 81., 199., 2.45679012345679, 1650., 
           3441., 2.08545454545455, 252., 365., 1.4484126984127, 2421., 5744.,
            2.37257331681124, 3068., 7655., 2.49511082138201, 374., 1205., 
           3.22192513368984, 19149., 33506., 1.74975194527129, 58446., 
           120619., 2.063768264722992}, 
         "Finlande" -> {
          "Finlande", 68., 214., 3.14705882352941, 0., 0., "...", 0., 0., 
           "...", 24., 48., 2., 116., 265., 2.28448275862069, 182., 404., 
           2.21978021978022, 16., 38., 2.375, 459., 1000., 2.17864923747277, 
           1., 1., 1., 129., 437., 3.38759689922481, 8., 21., 2.625, 103., 
           180., 1.74757281553398, 2., 2., 1., 3., 9., 3., 16., 57., 3.5625, 
           15., 25., 1.66666666666667, 12., 21., 1.75, 40., 146., 3.65, 64., 
           141., 2.203125, 20., 42., 2.1, 147., 309., 2.10204081632653, 17., 
           83., 4.88235294117647, 147., 682., 4.63945578231293, 199., 495., 
           2.48743718592965, 51., 181., 3.54901960784314, 865., 1747., 
           2.01965317919075, 2704., 6548., 2.421597633136095}, 
         "France" -> {
          "France", 591., 1087., 1.83925549915398, 24., 40., 1.66666666666667,
            16., 26., 1.625, 380., 607., 1.59736842105263, 2806., 4365., 
           1.55559515324305, 2992., 5326., 1.78008021390374, 1630., 2478., 
           1.52024539877301, 11465., 18634., 1.62529437418229, 19., 38., 2., 
           519., 1026., 1.97687861271676, 278., 421., 1.51438848920863, 1556.,
            2468., 1.58611825192802, 1208., 1999., 1.65480132450331, 133., 
           248., 1.86466165413534, 234., 710., 3.03418803418803, 125., 188., 
           1.504, 198., 354., 1.78787878787879, 314., 955., 3.04140127388535, 
           422., 800., 1.8957345971564, 243., 388., 1.59670781893004, 1996., 
           3793., 1.9003006012024, 128., 342., 2.671875, 4014., 8692., 
           2.16542102640757, 11684., 20801., 1.78029784320438, 278., 466., 
           1.67625899280576, 5884., 9190., 1.56186267845003, 49137., 85442., 
           1.7388525958035697`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 88., 114., 1.29545454545455, 0., 0., "...", 0., 0.,
            "...", 11., 12., 1.09090909090909, 145., 301., 2.07586206896552, 
           74., 174., 2.35135135135135, 8., 20., 2.5, 493., 1054., 
           2.13793103448276, 0., 0., "...", 16., 35., 2.1875, 3., 8., 
           2.66666666666667, 117., 164., 1.4017094017094, 7., 9., 
           1.28571428571429, 3., 4., 1.33333333333333, 10., 10., 1., 31., 40.,
            1.29032258064516, 6., 32., 5.33333333333333, 10., 28., 2.8, 17., 
           112., 6.58823529411765, 13., 41., 3.15384615384615, 190., 281., 
           1.47894736842105, 0., 0., "...", 43., 120., 2.7906976744186, 267., 
           641., 2.40074906367041, 20., 30., 1.5, 939., 1934., 
           2.05963791267306, 2511., 5164., 2.056551174830745}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 32., 3.55555555555556, 42., 42., 1., 0., 0., "...", 
           1., 3., 3., 95., 157., 1.65263157894737, 1790., 2845., 
           1.58938547486034, 8., 13., 1.625, 381., 728., 1.91076115485564, 0.,
            0., "...", 156., 227., 1.45512820512821, 4., 17., 4.25, 1471., 
           1975., 1.34262406526173, 10., 19., 1.9, 14., 14., 1., 92., 114., 
           1.23913043478261, 6., 10., 1.66666666666667, 220., 234., 
           1.06363636363636, 4., 4., 1., 44., 55., 1.25, 1., 8., 8., 75., 
           159., 2.12, 2., 2., 1., 1169., 2150., 1.83917878528657, 329., 594.,
            1.80547112462006, 8., 29., 3.625, 1715., 3005., 1.75218658892128, 
           7646., 12436., 1.6264713575725869`}, 
         "Hongrie" -> {
          "Hongrie", 65., 211., 3.24615384615385, 3., 3., 1., 5., 10., 2., 
           19., 131., 6.89473684210526, 158., 385., 2.43670886075949, 175., 
           398., 2.27428571428571, 22., 82., 3.72727272727273, 337., 799., 
           2.37091988130564, 4., 8., 2., 29., 80., 2.75862068965517, 1., 18., 
           18., 122., 307., 2.51639344262295, 3., 13., 4.33333333333333, 9., 
           16., 1.77777777777778, 4., 42., 10.5, 17., 127., 7.47058823529412, 
           19., 64., 3.36842105263158, 34., 389., 11.4411764705882, 39., 87., 
           2.23076923076923, 16., 112., 7., 118., 240., 2.03389830508475, 
           104., 295., 2.83653846153846, 87., 277., 3.18390804597701, 152., 
           458., 3.01315789473684, 37., 101., 2.72972972972973, 819., 1721., 
           2.1013431013431, 2398., 6374., 2.658048373644704}, 
         "Inde" -> {
          "Inde", 435., 1202., 2.7632183908046, 2., 13., 6.5, 3., 6., 2., 25.,
            63., 2.52, 320., 1244., 3.8875, 3527., 8159., 2.3132974199036, 
           92., 258., 2.80434782608696, 1019., 2814., 2.76153091265947, 0., 
           0., "...", 200., 327., 1.635, 2., 4., 2., 2991., 6890., 
           2.30357739886326, 23., 122., 5.30434782608696, 15., 15., 1., 4203.,
            8401., 1.99881037354271, 18., 85., 4.72222222222222, 327., 458., 
           1.40061162079511, 121., 290., 2.39669421487603, 107., 399., 
           3.72897196261682, 7., 21., 3., 353., 626., 1.77337110481586, 3., 
           11., 3.66666666666667, 669., 1494., 2.23318385650224, 1325., 3088.,
            2.33056603773585, 320., 1034., 3.23125, 7751., 15320., 
           1.97651915881822, 23858., 52344., 2.1939810545728897`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 18., 18., 1., 0., 0., "...", 0., 0., "...", 6.,
            14., 2.33333333333333, 59., 95., 1.61016949152542, 706., 1198., 
           1.69688385269122, 12., 20., 1.66666666666667, 318., 647., 
           2.03459119496855, 0., 0., "...", 176., 205., 1.16477272727273, 0., 
           0., "...", 840., 1295., 1.54166666666667, 11., 28., 
           2.54545454545455, 15., 27., 1.8, 68., 70., 1.02941176470588, 0., 
           0., "...", 0., 0., "...", 45., 47., 1.04444444444444, 7., 102., 
           14.5714285714286, 1., 1., 1., 179., 190., 1.06145251396648, 0., 0.,
            "...", 284., 355., 1.25, 148., 251., 1.69594594594595, 3., 10., 
           3.33333333333333, 2659., 4745., 1.78450545317789, 5555., 9318., 
           1.6774077407740775`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 40., 1.81818181818182, 0., 0., "...", 0., 0.,
            "...", 13., 34., 2.61538461538462, 269., 524., 1.94795539033457, 
           168., 351., 2.08928571428571, 12., 27., 2.25, 534., 1047., 
           1.96067415730337, 0., 0., "...", 37., 56., 1.51351351351351, 3., 
           5., 1.66666666666667, 86., 214., 2.48837209302326, 29., 66., 
           2.27586206896552, 6., 9., 1.5, 6., 9., 1.5, 45., 61., 
           1.35555555555556, 10., 22., 2.2, 35., 82., 2.34285714285714, 36., 
           94., 2.61111111111111, 9., 17., 1.88888888888889, 73., 155., 
           2.12328767123288, 0., 0., "...", 64., 185., 2.890625, 188., 426., 
           2.26595744680851, 44., 77., 1.75, 867., 1686., 1.94463667820069, 
           2556., 5187., 2.029342723004695}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 33., 121., 3.66666666666667, 3., 6., 2., 2., 
           2., 1., 15., 25., 1.66666666666667, 294., 484., 1.64625850340136, 
           533., 1372., 2.57410881801126, 31., 54., 1.74193548387097, 784., 
           1722., 2.19642857142857, 0., 0., "...", 81., 231., 
           2.85185185185185, 2., 2., 1., 310., 659., 2.1258064516129, 15., 
           23., 1.53333333333333, 26., 38., 1.46153846153846, 88., 174., 
           1.97727272727273, 21., 28., 1.33333333333333, 34., 90., 
           2.64705882352941, 22., 57., 2.59090909090909, 112., 365., 
           3.25892857142857, 14., 52., 3.71428571428571, 265., 536., 
           2.02264150943396, 12., 49., 4.08333333333333, 213., 742., 
           3.48356807511737, 277., 711., 2.56678700361011, 20., 43., 2.15, 
           1766., 3289., 1.86240090600227, 4973., 10875., 2.186808767343656}, 
         "Italie" -> {
          "Italie", 559., 1502., 2.68694096601073, 36., 76., 2.11111111111111,
            13., 33., 2.53846153846154, 293., 602., 2.05460750853242, 2009., 
           4890., 2.43404678944749, 2519., 4498., 1.78562921794363, 561., 
           952., 1.6969696969697, 4166., 8388., 2.01344215074412, 23., 42., 
           1.82608695652174, 1855., 3137., 1.6911051212938, 69., 127., 
           1.84057971014493, 2306., 3538., 1.53425845620121, 365., 803., 2.2, 
           181., 337., 1.86187845303867, 427., 538., 1.25995316159251, 177., 
           270., 1.52542372881356, 233., 449., 1.92703862660944, 412., 1307., 
           3.17233009708738, 638., 1218., 1.90909090909091, 257., 530., 
           2.06225680933852, 8506., 14877., 1.74900070538443, 132., 222., 
           1.68181818181818, 1616., 3092., 1.91336633663366, 3865., 7562., 
           1.95653298835705, 240., 438., 1.825, 6180., 10848., 
           1.75533980582524, 37638., 70276., 1.8671555343004411`}, 
         "Japon" -> {
          "Japon", 55., 166., 3.01818181818182, 0., 0., "...", 5., 10., 2., 
           3., 10., 3.33333333333333, 294., 615., 2.09183673469388, 1655., 
           2196., 1.32688821752266, 63., 85., 1.34920634920635, 931., 2422., 
           2.6015037593985, 0., 0., "...", 220., 394., 1.79090909090909, 0., 
           0., "...", 497., 592., 1.19114688128773, 28., 86., 
           3.07142857142857, 2., 2., 1., 289., 309., 1.06920415224913, 11., 
           33., 3., 12., 20., 1.66666666666667, 15., 85., 5.66666666666667, 
           74., 164., 2.21621621621622, 12., 34., 2.83333333333333, 150., 
           266., 1.77333333333333, 7., 29., 4.14285714285714, 854., 1348., 
           1.57845433255269, 316., 694., 2.19620253164557, 34., 73., 
           2.14705882352941, 2715., 4508., 1.66040515653775, 8242., 14141., 
           1.71572433875273}, 
         "Koweit" -> {
          "Koweit", 0., 253., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 21., 89., 4.23809523809524, 268., 635., 2.36940298507463, 
           0., 0., "...", 346., 991., 2.86416184971098, 0., 0., "...", 7., 
           18., 2.57142857142857, 0., 0., "...", 43., 128., 2.97674418604651, 
           3., 10., 3.33333333333333, 6., 18., 3., 4., 12., 3., 2., 4., 2., 
           0., 0., "...", 0., 0., "...", 5., 20., 4., 0., 0., "...", 73., 
           153., 2.0958904109589, 2., 4., 2., 23., 90., 3.91304347826087, 
           103., 336., 3.2621359223301, 0., 0., "...", 161., 403., 
           2.50310559006211, 1067., 3164., 2.9653233364573572`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 35., 50., 1.42857142857143, 4., 4., 1., 11., 22., 
           2., 14., 19., 1.35714285714286, 64., 82., 1.28125, 101., 155., 
           1.53465346534653, 13., 25., 1.92307692307692, 46., 65., 
           1.41304347826087, 0., 0., "...", 131., 297., 2.26717557251908, 0., 
           0., "...", 41., 66., 1.60975609756098, 0., 0., "...", 6., 6., 1., 
           2., 2., 1., 3., 4., 1.33333333333333, 7., 8., 1.14285714285714, 
           13., 15., 1.15384615384615, 62., 180., 2.90322580645161, 10., 26., 
           2.6, 217., 418., 1.92626728110599, 9., 11., 1.22222222222222, 51., 
           114., 2.23529411764706, 24., 35., 1.45833333333333, 3., 36., 12., 
           225., 295., 1.31111111111111, 1092., 1935., 1.771978021978022}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 17., 35., 2.05882352941176, 6., 14., 2.33333333333333,
            0., 0., "...", 31., 44., 1.41935483870968, 208., 318., 
           1.52884615384615, 277., 643., 2.32129963898917, 61., 109., 
           1.78688524590164, 292., 538., 1.84246575342466, 0., 0., "...", 74.,
            233., 3.14864864864865, 30., 78., 2.6, 227., 383., 
           1.68722466960352, 21., 31., 1.47619047619048, 33., 58., 
           1.75757575757576, 34., 131., 3.85294117647059, 7., 9., 
           1.28571428571429, 20., 25., 1.25, 30., 38., 1.26666666666667, 22., 
           37., 1.68181818181818, 12., 38., 3.16666666666667, 355., 898., 
           2.52957746478873, 25., 39., 1.56, 190., 930., 4.89473684210526, 
           278., 573., 2.06115107913669, 9., 14., 1.55555555555556, 586., 
           1062., 1.8122866894198, 2845., 6278., 2.2066783831282955`}, 
         "Malaisie" -> {
          "Malaisie", 4., 18., 4.5, 1., 6., 6., 0., 0., "...", 2., 2., 1., 
           128., 243., 1.8984375, 518., 847., 1.63513513513514, 0., 0., "...",
            278., 704., 2.53237410071942, 1., 1., 1., 159., 251., 
           1.57861635220126, 0., 0., "...", 756., 1079., 1.42724867724868, 0.,
            0., "...", 2., 2., 1., 23., 34., 1.47826086956522, 7., 9., 
           1.28571428571429, 36., 37., 1.02777777777778, 2., 7., 3.5, 40., 
           133., 3.325, 2., 20., 10., 133., 197., 1.4812030075188, 5., 5., 1.,
            316., 558., 1.76582278481013, 148., 258., 1.74324324324324, 5., 
           10., 2., 1356., 2256., 1.66371681415929, 3922., 6677., 
           1.7024477307496175`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 36., 3.6, 1., 3., 3., 0., 0., "...", 11., 24., 
           2.18181818181818, 127., 215., 1.69291338582677, 199., 334., 
           1.67839195979899, 4., 15., 3.75, 395., 875., 2.21518987341772, 0., 
           0., "...", 24., 31., 1.29166666666667, 1., 3., 3., 187., 329., 
           1.75935828877005, 13., 52., 4., 0., 0., "...", 3., 17., 
           5.66666666666667, 7., 12., 1.71428571428571, 1., 1., 1., 3., 3., 
           1., 5., 73., 14.6, 1., 7., 7., 43., 67., 1.55813953488372, 0., 0., 
           "...", 63., 354., 5.61904761904762, 115., 299., 2.6, 3., 13., 
           4.33333333333333, 750., 1300., 1.73333333333333, 1966., 4063., 
           2.0666327568667344`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 23., 80., 3.47826086956522, 2., 6., 3., 0., 0., 
           "...", 7., 21., 3., 109., 225., 2.06422018348624, 137., 287., 
           2.09489051094891, 19., 37., 1.94736842105263, 436., 866., 
           1.98623853211009, 0., 0., "...", 143., 379., 2.65034965034965, 0., 
           0., "...", 103., 215., 2.0873786407767, 7., 11., 1.57142857142857, 
           13., 13., 1., 34., 79., 2.32352941176471, 4., 5., 1.25, 8., 14., 
           1.75, 9., 13., 1.44444444444444, 30., 74., 2.46666666666667, 10., 
           19., 1.9, 100., 194., 1.94, 4., 4., 1., 291., 917., 
           3.15120274914089, 192., 395., 2.05729166666667, 29., 89., 
           3.06896551724138, 754., 1289., 1.70954907161804, 2464., 5232., 
           2.1233766233766236`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 2., 2., 
           1., 0., 0., "...", 3., 3., 1., 94., 253., 2.69148936170213, 190., 
           340., 1.78947368421053, 5., 19., 3.8, 218., 545., 2.5, 2., 2., 1., 
           90., 132., 1.46666666666667, 0., 0., "...", 61., 188., 
           3.08196721311475, 5., 7., 1.4, 0., 0., "...", 4., 4., 1., 4., 12., 
           3., 3., 5., 1.66666666666667, 0., 0., "...", 6., 15., 2.5, 1., 3., 
           3., 41., 88., 2.14634146341463, 3., 3., 1., 64., 121., 1.890625, 
           55., 92., 1.67272727272727, 7., 17., 2.42857142857143, 368., 637., 
           1.73097826086957, 1226., 2488., 2.029363784665579}, 
         "Oman" -> {
          "Oman", 5., 8., 1.6, 0., 0., "...", 0., 0., "...", 1., 4., 4., 7., 
           20., 2.85714285714286, 224., 560., 2.5, 2., 6., 3., 75., 233., 
           3.10666666666667, 0., 0., "...", 2., 7., 3.5, 0., 0., "...", 101., 
           190., 1.88118811881188, 0., 0., "...", 4., 6., 1.5, 10., 29., 2.9, 
           2., 3., 1.5, 2., 2., 1., 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           13., 22., 1.69230769230769, 0., 0., "...", 10., 36., 3.6, 25., 73.,
            2.92, 0., 0., "...", 421., 835., 1.9833729216152, 906., 2036., 
           2.247240618101545}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 311., 618., 1.98713826366559, 16., 37., 2.3125, 3., 11.,
            3.66666666666667, 484., 573., 1.18388429752066, 1254., 1990., 
           1.58692185007974, 2260., 4787., 2.11814159292035, 202., 408., 
           2.01980198019802, 1563., 3038., 1.94369801663468, 18., 30., 
           1.66666666666667, 459., 1347., 2.93464052287582, 15., 59., 
           3.93333333333333, 1532., 2261., 1.47584856396867, 61., 155., 
           2.54098360655738, 190., 336., 1.76842105263158, 166., 312., 
           1.87951807228916, 70., 103., 1.47142857142857, 178., 387., 
           2.17415730337079, 207., 399., 1.92753623188406, 184., 406., 
           2.20652173913043, 146., 354., 2.42465753424658, 1021., 1626., 
           1.59255631733595, 444., 513., 1.15540540540541, 1231., 4079., 
           3.31356620633631, 984., 1929., 1.96036585365854, 317., 489., 
           1.54258675078864, 3037., 4910., 1.6167270332565, 16353., 31157., 
           1.905277319146334}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 62., 12.4, 0., 0., "...", 0., 0., "...", 2., 11.,
            5.5, 27., 77., 2.85185185185185, 303., 810., 2.67326732673267, 0.,
            0., "...", 215., 670., 3.11627906976744, 0., 0., "...", 25., 38., 
           1.52, 0., 0., "...", 349., 739., 2.11747851002865, 1., 7., 7., 2., 
           2., 1., 0., 0., "...", 1., 1., 1., 0., 0., "...", 2., 8., 4., 6., 
           41., 6.83333333333333, 5., 13., 2.6, 62., 86., 1.38709677419355, 
           0., 0., "...", 101., 259., 2.56435643564356, 69., 207., 3., 9., 
           19., 2.11111111111111, 810., 1607., 1.98395061728395, 1994., 4657.,
            2.335506519558676}, 
         "Pologne" -> {
          "Pologne", 255., 614., 2.4078431372549, 11., 33., 3., 0., 0., "...",
            49., 186., 3.79591836734694, 326., 696., 2.13496932515337, 281., 
           730., 2.59786476868327, 118., 210., 1.77966101694915, 633., 1176., 
           1.85781990521327, 1., 3., 3., 497., 2060., 4.14486921529175, 0., 
           0., "...", 181., 467., 2.58011049723757, 61., 447., 
           7.32786885245902, 8., 19., 2.375, 11., 40., 3.63636363636364, 61., 
           245., 4.01639344262295, 26., 46., 1.76923076923077, 61., 271., 
           4.44262295081967, 97., 275., 2.83505154639175, 52., 499., 
           9.59615384615385, 227., 416., 1.83259911894273, 11., 40., 
           3.63636363636364, 151., 558., 3.6953642384106, 422., 1054., 
           2.49763033175355, 70., 205., 2.92857142857143, 1506., 2964., 
           1.96812749003984, 5116., 13254., 2.5906958561376077`}, 
         "Portugal" -> {
          "Portugal", 38., 83., 2.18421052631579, 5., 25., 5., 0., 0., "...", 
           30., 42., 1.4, 233., 395., 1.69527896995708, 357., 647., 
           1.81232492997199, 119., 241., 2.02521008403361, 1652., 3419., 
           2.06961259079903, 2., 10., 5., 328., 2065., 6.29573170731707, 28., 
           60., 2.14285714285714, 181., 288., 1.59116022099448, 50., 86., 
           1.72, 0., 0., "...", 7., 39., 5.57142857142857, 9., 86., 
           9.55555555555556, 2., 12., 6., 14., 271., 19.3571428571429, 28., 
           85., 3.03571428571429, 29., 76., 2.62068965517241, 391., 613., 
           1.56777493606138, 22., 67., 3.04545454545455, 209., 536., 
           2.56459330143541, 662., 1972., 2.97885196374622, 27., 64., 
           2.37037037037037, 1301., 2123., 1.63182167563413, 5724., 13305., 
           2.3244234800838575`}, 
         "Qatar" -> {
          "Qatar", 6., 15., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           30., 242., 8.06666666666667, 328., 844., 2.57317073170732, 2., 2., 
           1., 784., 1875., 2.39158163265306, 0., 0., "...", 11., 22., 2., 0.,
            0., "...", 208., 620., 2.98076923076923, 0., 0., "...", 8., 14., 
           1.75, 26., 81., 3.11538461538462, 0., 0., "...", 1., 1., 1., 1., 
           1., 1., 19., 108., 5.68421052631579, 1., 3., 3., 93., 220., 
           2.36559139784946, 0., 0., "...", 77., 340., 4.41558441558442, 75., 
           209., 2.78666666666667, 0., 0., "...", 813., 1489., 
           1.83148831488315, 2483., 6086., 2.4510672573499797`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 211., 276., 1.30805687203791,
            0., 0., "...", 0., 0., "...", 161., 178., 1.1055900621118, 343., 
           484., 1.41107871720117, 16219., 21380., 1.31820704112461, 78., 
           100., 1.28205128205128, 663., 1308., 1.97285067873303, 0., 0., 
           "...", 111., 168., 1.51351351351351, 0., 0., "...", 2650., 3645., 
           1.37547169811321, 4., 9., 2.25, 80., 96., 1.2, 266., 487., 
           1.83082706766917, 55., 58., 1.05454545454545, 33., 42., 
           1.27272727272727, 37., 51., 1.37837837837838, 244., 265., 
           1.08606557377049, 11., 20., 1.81818181818182, 324., 356., 
           1.09876543209877, 171., 177., 1.03508771929825, 1629., 2100., 
           1.28913443830571, 605., 908., 1.50082644628099, 7., 20., 
           2.85714285714286, 2895., 3752., 1.29602763385147, 26797., 35880., 
           1.3389558532671568`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 86., 204., 2.37209302325581, 
           7., 13., 1.85714285714286, 0., 0., "...", 32., 64., 2., 152., 326.,
            2.14473684210526, 241., 411., 1.70539419087137, 25., 38., 1.52, 
           300., 676., 2.25333333333333, 4., 8., 2., 197., 676., 
           3.43147208121827, 0., 0., "...", 135., 350., 2.59259259259259, 42.,
            91., 2.16666666666667, 7., 12., 1.71428571428571, 15., 26., 
           1.73333333333333, 13., 28., 2.15384615384615, 50., 69., 1.38, 37., 
           101., 2.72972972972973, 135., 341., 2.52592592592593, 40., 106., 
           2.65, 117., 322., 2.75213675213675, 6., 14., 2.33333333333333, 
           180., 524., 2.91111111111111, 203., 516., 2.54187192118227, 42., 
           78., 1.85714285714286, 854., 1480., 1.73302107728337, 2920., 6474.,
            2.217123287671233}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 42., 105., 2.5, 0., 0., "...", 0., 0., "...", 14., 35., 
           2.5, 184., 347., 1.88586956521739, 122., 466., 3.81967213114754, 
           31., 90., 2.90322580645161, 414., 893., 2.15700483091787, 0., 0., 
           "...", 61., 160., 2.62295081967213, 5., 11., 2.2, 126., 301., 
           2.38888888888889, 11., 24., 2.18181818181818, 6., 8., 
           1.33333333333333, 3., 3., 1., 6., 10., 1.66666666666667, 20., 79., 
           3.95, 5., 216., 43.2, 54., 127., 2.35185185185185, 7., 36., 
           5.14285714285714, 181., 325., 1.79558011049724, 3., 3., 1., 38., 
           110., 2.89473684210526, 379., 688., 1.81530343007916, 32., 90., 
           2.8125, 752., 1757., 2.33643617021277, 2496., 5884., 
           2.3573717948717947`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 318., 729., 2.29245283018868, 28., 65., 
           2.32142857142857, 30., 38., 1.26666666666667, 182., 284., 
           1.56043956043956, 3458., 6178., 1.78658183921342, 4587., 10499., 
           2.28885982123392, 307., 482., 1.5700325732899, 10267., 18848., 
           1.8357845524496, 5., 19., 3.8, 2105., 8589., 4.08028503562945, 21.,
            26., 1.23809523809524, 2544., 4887., 1.92099056603774, 146., 337.,
            2.30821917808219, 233., 532., 2.28326180257511, 982., 1735., 
           1.76680244399185, 129., 285., 2.2093023255814, 346., 569., 
           1.64450867052023, 201., 451., 2.24378109452736, 345., 741., 
           2.14782608695652, 121., 190., 1.5702479338843, 1172., 2146., 
           1.83105802047782, 176., 462., 2.625, 4414., 19037., 
           4.31286814680562, 4142., 8637., 2.08522452921294, 458., 956., 
           2.08733624454148, 12770., 21008., 1.6451057165231, 49487., 107730.,
            2.176935356760361}, 
         "Russie" -> {
          "Russie", 73., 218., 2.98630136986301, 1., 2., 2., 0., 0., "...", 
           35., 75., 2.14285714285714, 246., 513., 2.08536585365854, 508., 
           1070., 2.10629921259843, 260., 514., 1.97692307692308, 2077., 
           4877., 2.3480982185845, 2., 2., 1., 119., 328., 2.7563025210084, 
           4., 16., 4., 501., 1102., 2.19960079840319, 41., 71., 
           1.73170731707317, 26., 52., 2., 4., 4., 1., 36., 51., 
           1.41666666666667, 28., 52., 1.85714285714286, 16., 59., 3.6875, 
           221., 932., 4.21719457013575, 28., 61., 2.17857142857143, 537., 
           1307., 2.43389199255121, 23., 105., 4.56521739130435, 456., 1252., 
           2.74561403508772, 856., 2312., 2.70093457943925, 118., 301., 
           2.55084745762712, 2732., 5190., 1.89970717423133, 8948., 20466., 
           2.287215020116227}, 
         "Serbie" -> {
          "Serbie", 51., 187., 3.66666666666667, 2., 18., 9., 0., 0., "...", 
           30., 32., 1.06666666666667, 38., 106., 2.78947368421053, 51., 111.,
            2.17647058823529, 5., 8., 1.6, 96., 209., 2.17708333333333, 0., 
           0., "...", 12., 19., 1.58333333333333, 2., 6., 3., 32., 91., 
           2.84375, 4., 16., 4., 0., 0., "...", 0., 0., "...", 4., 9., 2.25, 
           11., 12., 1.09090909090909, 11., 12., 1.09090909090909, 44., 177., 
           4.02272727272727, 11., 17., 1.54545454545455, 54., 91., 
           1.68518518518519, 1., 25., 25., 24., 45., 1.875, 51., 219., 
           4.29411764705882, 4., 6., 1.5, 630., 1255., 1.99206349206349, 
           1168., 2671., 2.2868150684931505`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 28., 87., 3.10714285714286, 0., 0., "...", 0., 0., 
           "...", 3., 8., 2.66666666666667, 99., 215., 2.17171717171717, 721.,
            1441., 1.99861303744799, 11., 22., 2., 437., 1115., 
           2.55148741418764, 0., 0., "...", 107., 191., 1.78504672897196, 0., 
           0., "...", 631., 1172., 1.85736925515055, 6., 24., 4., 3., 3., 1., 
           20., 39., 1.95, 16., 24., 1.5, 57., 91., 1.59649122807018, 3., 9., 
           3., 26., 78., 3., 4., 8., 2., 75., 121., 1.61333333333333, 0., 0., 
           "...", 244., 714., 2.92622950819672, 198., 508., 2.56565656565657, 
           43., 142., 3.30232558139535, 2046., 3898., 1.90518084066471, 4778.,
            9910., 2.0740895772289663`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 72., 2.18181818181818, 5., 8., 1.6, 0., 0., "...",
            23., 143., 6.21739130434783, 42., 148., 3.52380952380952, 93., 
           224., 2.40860215053763, 33., 81., 2.45454545454545, 100., 327., 
           3.27, 3., 36., 12., 49., 149., 3.04081632653061, 0., 0., "...", 
           67., 184., 2.74626865671642, 10., 23., 2.3, 6., 6., 1., 8., 21., 
           2.625, 0., 0., "...", 7., 8., 1.14285714285714, 35., 102., 
           2.91428571428571, 106., 185., 1.74528301886792, 18., 235., 
           13.0555555555556, 60., 115., 1.91666666666667, 10., 15., 1.5, 45., 
           198., 4.4, 67., 200., 2.98507462686567, 33., 115., 
           3.48484848484848, 375., 825., 2.2, 1228., 3420., 
           2.785016286644951}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 35., 76., 2.17142857142857, 2., 2., 1., 0., 0., 
           "...", 6., 46., 7.66666666666667, 72., 201., 2.79166666666667, 97.,
            167., 1.72164948453608, 28., 35., 1.25, 80., 160., 2., 5., 26., 
           5.2, 60., 120., 2., 1., 3., 3., 65., 167., 2.56923076923077, 0., 
           0., "...", 15., 74., 4.93333333333333, 5., 8., 1.6, 6., 6., 1., 5.,
            8., 1.6, 22., 43., 1.95454545454545, 23., 112., 4.8695652173913, 
           30., 101., 3.36666666666667, 73., 121., 1.65753424657534, 3., 30., 
           10., 85., 191., 2.24705882352941, 64., 116., 1.8125, 8., 15., 
           1.875, 212., 420., 1.9811320754717, 1002., 2248., 
           2.2435129740518964`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 126., 280., 2.22222222222222, 8., 8., 1., 1., 2., 
           2., 77., 171., 2.22077922077922, 230., 448., 1.94782608695652, 
           267., 583., 2.18352059925094, 48., 68., 1.41666666666667, 833., 
           1954., 2.34573829531813, 1., 1., 1., 135., 373., 2.76296296296296, 
           1., 1., 1., 221., 466., 2.10859728506787, 17., 40., 
           2.35294117647059, 22., 32., 1.45454545454545, 156., 541., 
           3.46794871794872, 34., 64., 1.88235294117647, 37., 72., 
           1.94594594594595, 35., 62., 1.77142857142857, 113., 208., 
           1.84070796460177, 23., 45., 1.95652173913043, 265., 404., 
           1.52452830188679, 69., 103., 1.49275362318841, 525., 2306., 
           4.39238095238095, 432., 994., 2.30092592592593, 52., 97., 
           1.86538461538462, 1538., 2604., 1.69310793237971, 5266., 11927., 
           2.264906950246867}, 
         "Suisse" -> {
          "Suisse", 14164., 28323., 1.99964699237504, 3848., 6593., 
           1.71335758835759, 3427., 7347., 2.14385760140064, 5392., 10849., 
           2.01205489614243, 21784., 32892., 1.50991553433713, 78624., 
           143772., 1.82860195360195, 14041., 21485., 1.53016166939677, 
           21621., 40224., 1.86041348688775, 2983., 7033., 2.35769359704995, 
           41678., 95316., 2.28696194635059, 4196., 6512., 1.55195424213537, 
           29050., 51909., 1.78688468158348, 6591., 10132., 1.53724776209983, 
           5203., 9055., 1.74034211032097, 5226., 10668., 2.04133180252583, 
           3768., 6111., 1.6218152866242, 14689., 30147., 2.05235210021104, 
           8288., 14490., 1.74831081081081, 19713., 40243., 2.04144473190281, 
           10115., 21607., 2.13613445378151, 81626., 176570., 
           2.16315879744199, 2870., 5281., 1.84006968641115, 64761., 139495., 
           2.15399700436991, 53746., 97826., 1.82015405797641, 5284., 9965., 
           1.88588190764572, 73998., 116035., 1.56808292116003, 596686., 
           1.13988*^6, 1.9103515081634226`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 40., 4.44444444444444, 9., 9., 1., 20.,
            22., 1.1, 3., 3., 1., 344., 495., 1.43895348837209, 8799., 13048.,
            1.48289578361177, 52., 78., 1.5, 826., 1930., 2.3365617433414, 0.,
            0., "...", 889., 997., 1.1214848143982, 4., 9., 2.25, 5329., 
           7276., 1.36535935447551, 15., 21., 1.4, 121., 135., 
           1.11570247933884, 426., 1046., 2.45539906103286, 26., 33., 
           1.26923076923077, 8., 18., 2.25, 5., 11., 2.2, 111., 135., 
           1.21621621621622, 2., 4., 2., 1000., 1147., 1.147, 8., 13., 1.625, 
           3868., 5360., 1.38572905894519, 2831., 3391., 1.19780996114447, 7.,
            38., 5.42857142857143, 5115., 7327., 1.43245356793744, 29827., 
           42586., 1.427766788480236}, 
         "Turquie" -> {
          "Turquie", 41., 274., 6.68292682926829, 3., 3., 1., 0., 0., "...", 
           42., 72., 1.71428571428571, 334., 639., 1.91317365269461, 184., 
           384., 2.08695652173913, 20., 38., 1.9, 1276., 2662., 
           2.08620689655172, 0., 0., "...", 76., 94., 1.23684210526316, 0., 
           0., "...", 107., 206., 1.92523364485981, 14., 32., 
           2.28571428571429, 6., 8., 1.33333333333333, 2., 2., 1., 18., 34., 
           1.88888888888889, 13., 32., 2.46153846153846, 9., 28., 
           3.11111111111111, 45., 116., 2.57777777777778, 26., 105., 
           4.03846153846154, 200., 325., 1.625, 1., 1., 1., 25., 42., 1.68, 
           234., 571., 2.44017094017094, 23., 64., 2.78260869565217, 1567., 
           2676., 1.70772176132738, 4266., 8408., 1.9709329582747304`}, 
         "Ukraine" -> {
          "Ukraine", 8., 50., 6.25, 1., 1., 1., 0., 0., "...", 2., 4., 2., 
           44., 109., 2.47727272727273, 91., 199., 2.18681318681319, 3., 6., 
           2., 432., 975., 2.25694444444444, 0., 0., "...", 19., 73., 
           3.84210526315789, 0., 0., "...", 43., 104., 2.41860465116279, 16., 
           33., 2.0625, 3., 4., 1.33333333333333, 2., 2., 1., 1., 2., 2., 12.,
            25., 2.08333333333333, 0., 15., "...", 40., 155., 3.875, 6., 6., 
           1., 102., 245., 2.40196078431373, 4., 120., 30., 54., 158., 
           2.92592592592593, 145., 344., 2.37241379310345, 13., 33., 
           2.53846153846154, 404., 793., 1.96287128712871, 1445., 3456., 
           2.3916955017301036`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 34., 3.09090909090909, 1., 5., 5., 0., 0., 
           "...", 9., 24., 2.66666666666667, 76., 233., 3.06578947368421, 
           183., 570., 3.11475409836066, 4., 11., 2.75, 502., 1145., 
           2.2808764940239, 1., 1., 1., 90., 437., 4.85555555555556, 1., 3., 
           3., 91., 195., 2.14285714285714, 7., 39., 5.57142857142857, 10., 
           23., 2.3, 14., 19., 1.35714285714286, 7., 22., 3.14285714285714, 
           2., 4., 2., 6., 10., 1.66666666666667, 23., 107., 4.65217391304348,
            1., 6., 6., 24., 44., 1.83333333333333, 1., 6., 6., 119., 612., 
           5.14285714285714, 141., 627., 4.4468085106383, 29., 76., 
           2.62068965517241, 427., 913., 2.13817330210773, 1780., 5166., 
           2.9022471910112357`}, 
         "Allemagne" -> {
          "Allemagne", 4399., 9223., 2.09661286656058, 609., 925., 
           1.51888341543514, 91., 305., 3.35164835164835, 1705., 3574., 
           2.09618768328446, 8645., 15305., 1.77038750722961, 14429., 36105., 
           2.50225240834431, 1313., 2324., 1.76999238385377, 8304., 19681., 
           2.37006262042389, 329., 789., 2.39817629179331, 25886., 121595., 
           4.69732674032295, 122., 274., 2.24590163934426, 6522., 12511., 
           1.91827660226924, 479., 1034., 2.15866388308977, 880., 2083., 
           2.36704545454545, 1664., 4472., 2.6875, 731., 1226., 
           1.67715458276334, 1783., 4015., 2.25182277061133, 2522., 5105., 
           2.02418715305313, 5819., 14276., 2.45334249871112, 2286., 4600., 
           2.01224846894138, 4427., 10280., 2.32211429862209, 1008., 2795., 
           2.77281746031746, 8437., 38702., 4.58717553632808, 6062., 13519., 
           2.23012207192346, 2029., 3580., 1.76441596845737, 30336., 51290., 
           1.69073048523207, 140817., 379588., 2.695612035478671}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 3., 7., 2.33333333333333, 0., 0., "...", 0., 0., 
           "...", 41., 116., 2.82926829268293, 100., 536., 5.36, 635., 1594., 
           2.51023622047244, 1., 5., 5., 3067., 7378., 2.4056080860776, 2., 
           2., 1., 30., 83., 2.76666666666667, 0., 0., "...", 157., 452., 
           2.87898089171975, 1., 4., 4., 11., 31., 2.81818181818182, 9., 34., 
           3.77777777777778, 2., 10., 5., 1., 7., 7., 1., 6., 6., 48., 222., 
           4.625, 6., 10., 1.66666666666667, 153., 285., 1.86274509803922, 4.,
            10., 2.5, 107., 638., 5.96261682242991, 287., 989., 
           3.44599303135888, 1., 3., 3., 579., 1400., 2.41796200345423, 5246.,
            13822., 2.6347693480747236`}, 
         "Argentine" -> {
          "Argentine", 3., 7., 2.33333333333333, 0., 0., "...", 0., 0., "...",
            3., 10., 3.33333333333333, 49., 199., 4.06122448979592, 173., 
           332., 1.91907514450867, 3., 5., 1.66666666666667, 289., 733., 
           2.5363321799308, 0., 0., "...", 78., 266., 3.41025641025641, 1., 
           2., 2., 80., 162., 2.025, 8., 29., 3.625, 3., 6., 2., 6., 12., 2., 
           1., 4., 4., 3., 5., 1.66666666666667, 2., 6., 3., 13., 49., 
           3.76923076923077, 2., 6., 3., 66., 157., 2.37878787878788, 0., 2., 
           "...", 43., 205., 4.76744186046512, 100., 250., 2.5, 3., 5., 
           1.66666666666667, 674., 1231., 1.82640949554896, 1603., 3683., 
           2.2975670617592017`}, 
         "Australie" -> {
          "Australie", 22., 96., 4.36363636363636, 4., 30., 7.5, 2., 2., 1., 
           13., 51., 3.92307692307692, 230., 716., 3.11304347826087, 595., 
           1495., 2.51260504201681, 16., 39., 2.4375, 835., 1966., 
           2.35449101796407, 0., 0., "...", 327., 1160., 3.5474006116208, 2., 
           8., 4., 678., 1164., 1.71681415929204, 17., 53., 3.11764705882353, 
           8., 25., 3.125, 124., 294., 2.37096774193548, 11., 32., 
           2.90909090909091, 8., 23., 2.875, 15., 32., 2.13333333333333, 45., 
           154., 3.42222222222222, 3., 7., 2.33333333333333, 93., 229., 
           2.46236559139785, 32., 69., 2.15625, 348., 1166., 3.35057471264368,
            276., 874., 3.16666666666667, 22., 67., 3.04545454545455, 1580., 
           3253., 2.05886075949367, 5306., 13005., 2.450998869204674}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 10., 107., 10.7, 2., 2., 1., 0., 0., "...", 9., 
           11., 1.22222222222222, 91., 396., 4.35164835164835, 240., 719., 
           2.99583333333333, 19., 25., 1.31578947368421, 1861., 6785., 
           3.64588930682429, 0., 0., "...", 49., 160., 3.26530612244898, 6., 
           6., 1., 40., 62., 1.55, 19., 64., 3.36842105263158, 1., 1., 1., 2.,
            2., 1., 10., 19., 1.9, 4., 5., 1.25, 12., 45., 3.75, 30., 54., 
           1.8, 2., 2., 1., 50., 87., 1.74, 1., 1., 1., 105., 602., 
           5.73333333333333, 331., 1159., 3.50151057401813, 8., 26., 3.25, 
           510., 1242., 2.43529411764706, 3412., 11582., 3.3944900351699885`},
          "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 4., 10., 2.5, 0., 0., "...", 0., 0., 
           "...", 5., 13., 2.6, 42., 125., 2.97619047619048, 51., 186., 
           3.64705882352941, 7., 26., 3.71428571428571, 886., 2679., 
           3.02370203160271, 0., 0., "...", 13., 44., 3.38461538461538, 0., 
           0., "...", 12., 75., 6.25, 12., 33., 2.75, 2., 4., 2., 0., 0., 
           "...", 7., 14., 2., 1., 2., 2., 2., 2., 1., 5., 8., 1.6, 4., 4., 
           1., 56., 114., 2.03571428571429, 5., 8., 1.6, 35., 115., 
           3.28571428571429, 213., 698., 3.27699530516432, 6., 26., 
           4.33333333333333, 197., 406., 2.06091370558376, 1565., 4592., 
           2.934185303514377}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 13., 50., 
           3.84615384615385, 0., 0., "...", 0., 0., "...", 8., 36., 4.5, 76., 
           233., 3.06578947368421, 98., 253., 2.58163265306122, 4., 4., 1., 
           398., 1114., 2.79899497487437, 0., 0., "...", 29., 133., 
           4.58620689655172, 0., 0., "...", 43., 125., 2.90697674418605, 1., 
           32., 32., 0., 0., "...", 8., 14., 1.75, 1., 3., 3., 6., 13., 
           2.16666666666667, 0., 0., "...", 8., 23., 2.875, 1., 1., 1., 54., 
           110., 2.03703703703704, 0., 0., "...", 40., 113., 2.825, 145., 
           572., 3.9448275862069, 6., 45., 7.5, 528., 1058., 2.00378787878788,
            1467., 3932., 2.680299931833674}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 11., 1.57142857142857, 0., 0.,
            "...", 0., 0., "...", 17., 32., 1.88235294117647, 70., 234., 
           3.34285714285714, 123., 326., 2.65040650406504, 3., 3., 1., 470., 
           1335., 2.84042553191489, 0., 0., "...", 83., 156., 
           1.87951807228916, 0., 0., "...", 46., 74., 1.60869565217391, 2., 
           3., 1.5, 2., 2., 1., 2., 5., 2.5, 1., 4., 4., 1., 5., 5., 3., 10., 
           3.33333333333333, 52., 134., 2.57692307692308, 7., 10., 
           1.42857142857143, 74., 136., 1.83783783783784, 4., 8., 2., 40., 
           127., 3.175, 120., 339., 2.825, 12., 45., 3.75, 557., 1161., 
           2.08438061041293, 1696., 4160., 2.452830188679245}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 38., 3.8, 0., 0., "...", 0., 0., 
           "...", 14., 63., 4.5, 121., 328., 2.71074380165289, 135., 367., 
           2.71851851851852, 10., 14., 1.4, 1322., 4508., 3.40998487140696, 
           0., 0., "...", 22., 72., 3.27272727272727, 4., 14., 3.5, 102., 
           245., 2.40196078431373, 16., 48., 3., 3., 12., 4., 0., 0., "...", 
           8., 18., 2.25, 1., 6., 6., 9., 41., 4.55555555555556, 10., 54., 
           5.4, 4., 4., 1., 84., 163., 1.94047619047619, 0., 0., "...", 61., 
           232., 3.80327868852459, 284., 933., 3.28521126760563, 9., 58., 
           6.44444444444444, 650., 1413., 2.17384615384615, 2879., 8631., 
           2.9979159430357765`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 101., 5.05, 0., 0., "...", 
           6., 8., 1.33333333333333, 5., 10., 2., 169., 484., 
           2.86390532544379, 397., 912., 2.29722921914358, 14., 16., 
           1.14285714285714, 1207., 3686., 3.05385252692626, 5., 10., 2., 70.,
            261., 3.72857142857143, 0., 0., "...", 588., 731., 
           1.24319727891156, 17., 46., 2.70588235294118, 0., 1., "...", 11., 
           22., 2., 4., 6., 1.5, 45., 257., 5.71111111111111, 56., 67., 
           1.19642857142857, 39., 223., 5.71794871794872, 5., 25., 5., 106., 
           239., 2.25471698113208, 2., 8., 4., 181., 461., 2.54696132596685, 
           340., 913., 2.68529411764706, 9., 23., 2.55555555555556, 1555., 
           2913., 1.87331189710611, 4851., 11423., 2.354772211915069}, 
         "Autres Europe" -> {
          "Autres Europe", 29., 37., 1.27586206896552, 0., 20., "...", 7., 
           14., 2., 70., 159., 2.27142857142857, 153., 306., 2., 730., 1207., 
           1.65342465753425, 17., 21., 1.23529411764706, 757., 1624., 
           2.14531043593131, 7., 69., 9.85714285714286, 208., 914., 
           4.39423076923077, 5., 14., 2.8, 150., 521., 3.47333333333333, 3., 
           4., 1.33333333333333, 1., 2., 2., 16., 60., 3.75, 14., 54., 
           3.85714285714286, 56., 71., 1.26785714285714, 33., 96., 
           2.90909090909091, 138., 291., 2.10869565217391, 25., 147., 5.88, 
           214., 363., 1.69626168224299, 6., 68., 11.3333333333333, 375., 
           1050., 2.8, 455., 1153., 2.53406593406593, 46., 53., 
           1.15217391304348, 1090., 2000., 1.8348623853211, 4605., 10318., 
           2.2406080347448425`}, 
         "Autriche" -> {
          "Autriche", 599., 1332., 2.2237061769616, 45., 87., 
           1.93333333333333, 2., 2., 1., 138., 268., 1.94202898550725, 509., 
           1112., 2.18467583497053, 1099., 2534., 2.30573248407643, 166., 
           375., 2.25903614457831, 1056., 1850., 1.75189393939394, 47., 132., 
           2.80851063829787, 1694., 6224., 3.6741440377804, 10., 22., 2.2, 
           678., 1524., 2.24778761061947, 33., 66., 2., 47., 101., 
           2.14893617021277, 70., 130., 1.85714285714286, 68., 135., 
           1.98529411764706, 240., 525., 2.1875, 268., 555., 2.07089552238806,
            660., 1492., 2.26060606060606, 271., 540., 1.99261992619926, 413.,
            952., 2.30508474576271, 67., 191., 2.85074626865672, 540., 1745., 
           3.23148148148148, 451., 839., 1.86031042128603, 279., 515., 
           1.84587813620072, 4689., 7936., 1.69247174237577, 14139., 31184., 
           2.2055308013296555`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 164., 351., 2.14024390243902, 14., 21., 1.5, 1., 8., 8.,
            156., 207., 1.32692307692308, 750., 1423., 1.89733333333333, 
           2474., 15520., 6.27324171382377, 284., 434., 1.52816901408451, 
           2646., 4566., 1.72562358276644, 7., 43., 6.14285714285714, 913., 
           7413., 8.11938663745893, 6., 11., 1.83333333333333, 289., 551., 
           1.90657439446367, 133., 238., 1.78947368421053, 100., 336., 3.36, 
           141., 758., 5.3758865248227, 54., 116., 2.14814814814815, 58., 
           189., 3.25862068965517, 119., 201., 1.6890756302521, 121., 216., 
           1.78512396694215, 40., 51., 1.275, 270., 508., 1.88148148148148, 
           73., 195., 2.67123287671233, 3763., 21984., 5.8421472229604, 2739.,
            14250., 5.2026286966046, 165., 335., 2.03030303030303, 1700., 
           2720., 1.6, 17180., 72645., 4.228463329452852}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 83., 260., 3.13253012048193, 1., 5., 5., 0., 0., 
           "...", 19., 53., 2.78947368421053, 198., 665., 3.35858585858586, 
           981., 2027., 2.06625891946993, 42., 89., 2.11904761904762, 1397., 
           2878., 2.06012884753042, 1., 1., 1., 369., 2053., 5.56368563685637,
            0., 0., "...", 582., 1282., 2.20274914089347, 22., 98., 
           4.45454545454545, 44., 71., 1.61363636363636, 17., 74., 
           4.35294117647059, 11., 41., 3.72727272727273, 12., 23., 
           1.91666666666667, 3., 42., 14., 45., 123., 2.73333333333333, 3., 
           5., 1.66666666666667, 266., 455., 1.71052631578947, 4., 6., 1.5, 
           368., 1186., 3.22282608695652, 534., 1726., 3.23220973782772, 25., 
           124., 4.96, 2240., 4501., 2.009375, 7267., 17788., 
           2.447777624879593}, 
         "Bulgarie" -> {
          "Bulgarie", 33., 153., 4.63636363636364, 0., 0., "...", 0., 0., 
           "...", 17., 46., 2.70588235294118, 92., 191., 2.07608695652174, 
           87., 267., 3.06896551724138, 8., 14., 1.75, 361., 776., 
           2.14958448753463, 0., 0., "...", 64., 356., 5.5625, 6., 12., 2., 
           21., 61., 2.9047619047619, 1., 1., 1., 0., 0., "...", 5., 10., 2., 
           0., 0., "...", 7., 17., 2.42857142857143, 9., 109., 
           12.1111111111111, 31., 51., 1.64516129032258, 9., 15., 
           1.66666666666667, 50., 198., 3.96, 3., 33., 11., 24., 156., 6.5, 
           100., 252., 2.52, 16., 49., 3.0625, 348., 798., 2.29310344827586, 
           1292., 3565., 2.7592879256965945`}, 
         "Canada" -> {
          "Canada", 12., 61., 5.08333333333333, 4., 32., 8., 6., 6., 1., 33., 
           98., 2.96969696969697, 254., 797., 3.13779527559055, 561., 1473., 
           2.62566844919786, 29., 59., 2.03448275862069, 1638., 3567., 
           2.17765567765568, 0., 0., "...", 408., 2617., 6.41421568627451, 5.,
            8., 1.6, 216., 552., 2.55555555555556, 47., 126., 
           2.68085106382979, 8., 36., 4.5, 318., 613., 1.92767295597484, 6., 
           10., 1.66666666666667, 98., 188., 1.91836734693878, 35., 88., 
           2.51428571428571, 64., 210., 3.28125, 9., 23., 2.55555555555556, 
           141., 416., 2.95035460992908, 11., 25., 2.27272727272727, 508., 
           2065., 4.06496062992126, 474., 1391., 2.93459915611814, 50., 105., 
           2.1, 2802., 4538., 1.61955745895789, 7737., 19104., 
           2.469174098487786}, 
         "Chili" -> {
          "Chili", 4., 9., 2.25, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           34., 80., 2.35294117647059, 43., 103., 2.3953488372093, 6., 6., 1.,
            114., 290., 2.54385964912281, 0., 0., "...", 23., 69., 3., 0., 0.,
            "...", 21., 46., 2.19047619047619, 1., 2., 2., 0., 0., "...", 1., 
           4., 4., 2., 6., 3., 1., 6., 6., 0., 0., "...", 11., 15., 
           1.36363636363636, 0., 0., "...", 25., 32., 1.28, 2., 3., 1.5, 47., 
           98., 2.08510638297872, 60., 191., 3.18333333333333, 2., 6., 3., 
           189., 419., 2.21693121693122, 586., 1385., 2.363481228668942}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2171., 2777., 1.27913403961308, 16., 67., 
           4.1875, 2., 2., 1., 192., 415., 2.16145833333333, 710., 2481., 
           3.4943661971831, 16069., 18413., 1.14587093160744, 497., 602., 
           1.2112676056338, 2334., 4756., 2.03770351328192, 3., 7., 
           2.33333333333333, 293., 547., 1.86689419795222, 32., 52., 1.625, 
           11595., 13462., 1.1610176800345, 71., 124., 1.74647887323944, 441.,
            626., 1.41950113378685, 4298., 5108., 1.18845974872033, 50., 84., 
           1.68, 1875., 1919., 1.02346666666667, 253., 678., 2.6798418972332, 
           324., 665., 2.05246913580247, 12., 28., 2.33333333333333, 510., 
           734., 1.43921568627451, 1391., 1394., 1.00215672178289, 808., 
           1328., 1.64356435643564, 1848., 3944., 2.13419913419913, 597., 
           832., 1.39363484087102, 5935., 9137., 1.53951137320977, 52327., 
           70182., 1.3412196380453685`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 39., 4.875, 0., 0., "...", 0., 0., "...", 14.,
            68., 4.85714285714286, 102., 297., 2.91176470588235, 2220., 2693.,
            1.21306306306306, 0., 0., "...", 124., 367., 2.95967741935484, 2.,
            2., 1., 42., 93., 2.21428571428571, 0., 0., "...", 1570., 1728., 
           1.10063694267516, 15., 29., 1.93333333333333, 5., 5., 1., 4., 7., 
           1.75, 4., 8., 2., 17., 17., 1., 12., 28., 2.33333333333333, 20., 
           43., 2.15, 0., 8., "...", 95., 108., 1.13684210526316, 2., 6., 3., 
           292., 537., 1.83904109589041, 114., 254., 2.2280701754386, 12., 
           20., 1.66666666666667, 985., 1367., 1.38781725888325, 5659., 7724.,
            1.3649054603286799`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 33., 160., 4.84848484848485, 2., 2., 1., 0., 0., "...", 
           12., 21., 1.75, 47., 90., 1.91489361702128, 42., 113., 
           2.69047619047619, 10., 22., 2.2, 160., 329., 2.05625, 0., 0., 
           "...", 52., 186., 3.57692307692308, 4., 16., 4., 32., 64., 2., 7., 
           9., 1.28571428571429, 2., 4., 2., 2., 2., 1., 1., 1., 1., 13., 25.,
            1.92307692307692, 7., 15., 2.14285714285714, 14., 21., 1.5, 8., 
           12., 1.5, 77., 149., 1.93506493506494, 13., 126., 9.69230769230769,
            28., 94., 3.35714285714286, 78., 142., 1.82051282051282, 6., 24., 
           4., 268., 449., 1.67537313432836, 918., 2076., 2.261437908496732}, 
         "Danemark" -> {
          "Danemark", 113., 197., 1.74336283185841, 5., 14., 2.8, 0., 0., 
           "...", 36., 68., 1.88888888888889, 310., 662., 2.13548387096774, 
           231., 600., 2.5974025974026, 44., 65., 1.47727272727273, 799., 
           1615., 2.02127659574468, 2., 2., 1., 469., 1374., 2.92963752665245,
            0., 0., "...", 89., 180., 2.02247191011236, 28., 57., 
           2.03571428571429, 10., 13., 1.3, 88., 240., 2.72727272727273, 12., 
           21., 1.75, 42., 66., 1.57142857142857, 38., 58., 1.52631578947368, 
           94., 233., 2.47872340425532, 26., 47., 1.80769230769231, 62., 129.,
            2.08064516129032, 10., 72., 7.2, 223., 871., 3.90582959641256, 
           359., 767., 2.13649025069638, 104., 184., 1.76923076923077, 906., 
           1356., 1.49668874172185, 4100., 8891., 2.1685365853658536`}, 
         "Egypte" -> {
          "Egypte", 4., 13., 3.25, 2., 24., 12., 0., 0., "...", 4., 16., 4., 
           37., 141., 3.81081081081081, 34., 111., 3.26470588235294, 1., 4., 
           4., 339., 1109., 3.27138643067847, 0., 0., "...", 5., 13., 2.6, 0.,
            0., "...", 21., 52., 2.47619047619048, 1., 5., 5., 0., 0., "...", 
           8., 16., 2., 4., 4., 1., 3., 9., 3., 0., 0., "...", 1., 4., 4., 1.,
            9., 9., 26., 93., 3.57692307692308, 2., 2., 1., 33., 244., 
           7.39393939393939, 87., 316., 3.63218390804598, 3., 10., 
           3.33333333333333, 302., 619., 2.04966887417219, 918., 2814., 
           3.065359477124183}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 15., 37., 2.46666666666667, 2., 16., 8., 0., 
           0., "...", 11., 52., 4.72727272727273, 149., 716., 
           4.80536912751678, 1395., 3554., 2.54767025089606, 10., 15., 1.5, 
           1651., 4688., 2.83949121744397, 5., 19., 3.8, 229., 1021., 
           4.45851528384279, 0., 0., "...", 721., 1795., 2.48959778085992, 
           12., 41., 3.41666666666667, 10., 34., 3.4, 29., 88., 
           3.03448275862069, 14., 21., 1.5, 26., 72., 2.76923076923077, 8., 
           27., 3.375, 26., 77., 2.96153846153846, 7., 8., 1.14285714285714, 
           399., 855., 2.14285714285714, 45., 145., 3.22222222222222, 423., 
           2193., 5.18439716312057, 417., 1119., 2.68345323741007, 18., 51., 
           2.83333333333333, 2589., 4796., 1.85245268443414, 8211., 21440., 
           2.6111314090853734`}, 
         "Espagne" -> {
          "Espagne", 257., 684., 2.66147859922179, 7., 13., 1.85714285714286, 
           8., 8., 1., 156., 672., 4.30769230769231, 1094., 2717., 
           2.48354661791591, 870., 1887., 2.16896551724138, 257., 360., 
           1.40077821011673, 3956., 7204., 1.82103134479272, 4., 4., 1., 392.,
            1153., 2.94132653061224, 11., 16., 1.45454545454545, 412., 791., 
           1.91990291262136, 79., 176., 2.22784810126582, 18., 63., 3.5, 23., 
           52., 2.26086956521739, 39., 74., 1.8974358974359, 40., 83., 2.075, 
           72., 353., 4.90277777777778, 151., 494., 3.27152317880795, 59., 
           298., 5.05084745762712, 392., 652., 1.66326530612245, 26., 59., 
           2.26923076923077, 531., 1822., 3.43126177024482, 1241., 2773., 
           2.23448831587429, 158., 435., 2.75316455696203, 4716., 8210., 
           1.74088210347752, 14969., 31053., 2.0744872736989777`}, 
         "Estonie" -> {
          "Estonie", 10., 27., 2.7, 0., 0., "...", 0., 0., "...", 4., 14., 
           3.5, 16., 32., 2., 15., 54., 3.6, 6., 8., 1.33333333333333, 133., 
           271., 2.03759398496241, 0., 0., "...", 117., 584., 
           4.99145299145299, 0., 0., "...", 13., 35., 2.69230769230769, 7., 
           11., 1.57142857142857, 0., 0., "...", 0., 0., "...", 3., 3., 1., 
           7., 12., 1.71428571428571, 4., 18., 4.5, 2., 8., 4., 0., 0., "...",
            73., 165., 2.26027397260274, 20., 259., 12.95, 30., 86., 
           2.86666666666667, 36., 119., 3.30555555555556, 7., 16., 
           2.28571428571429, 111., 189., 1.7027027027027, 614., 1911., 
           3.1123778501628663`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 337., 1038., 3.08011869436202, 37.,
            299., 8.08108108108108, 28., 50., 1.78571428571429, 318., 1007., 
           3.16666666666667, 3369., 11279., 3.34787770851885, 5069., 11153., 
           2.20023673308345, 188., 368., 1.95744680851064, 8847., 20474., 
           2.31423081270487, 12., 31., 2.58333333333333, 2163., 8960., 
           4.14239482200647, 27., 44., 1.62962962962963, 4120., 8161., 
           1.98082524271845, 309., 944., 3.05501618122977, 456., 933., 
           2.04605263157895, 1307., 2725., 2.0849273144606, 176., 631., 
           3.58522727272727, 302., 586., 1.94039735099338, 227., 863., 
           3.80176211453744, 427., 1166., 2.73067915690867, 82., 214., 
           2.60975609756098, 1180., 2907., 2.4635593220339, 362., 729., 
           2.01381215469613, 3459., 12333., 3.56548135299219, 2755., 7794., 
           2.82903811252269, 446., 1339., 3.00224215246637, 20574., 36121., 
           1.75566248663362, 56577., 132149., 2.3357371369991338`}, 
         "Finlande" -> {
          "Finlande", 90., 148., 1.64444444444444, 0., 0., "...", 0., 0., 
           "...", 23., 49., 2.1304347826087, 102., 208., 2.03921568627451, 
           212., 603., 2.84433962264151, 14., 28., 2., 558., 1042., 
           1.8673835125448, 0., 0., "...", 410., 1769., 4.31463414634146, 2., 
           8., 4., 81., 159., 1.96296296296296, 3., 7., 2.33333333333333, 0., 
           0., "...", 96., 333., 3.46875, 11., 26., 2.36363636363636, 13., 
           25., 1.92307692307692, 22., 58., 2.63636363636364, 62., 166., 
           2.67741935483871, 16., 38., 2.375, 60., 99., 1.65, 19., 72., 
           3.78947368421053, 217., 824., 3.79723502304147, 232., 559., 
           2.40948275862069, 38., 159., 4.18421052631579, 919., 1590., 
           1.73014145810664, 3200., 7970., 2.490625}, 
         "France" -> {
          "France", 705., 1335., 1.8936170212766, 17., 40., 2.35294117647059, 
           6., 6., 1., 380., 767., 2.01842105263158, 3066., 6003., 
           1.95792563600783, 3380., 7360., 2.17751479289941, 1487., 2299., 
           1.54606590450572, 14886., 24212., 1.62649469300013, 29., 84., 
           2.89655172413793, 1389., 6098., 4.39020878329734, 274., 520., 
           1.8978102189781, 991., 1625., 1.63975782038345, 1349., 2307., 
           1.71015567086731, 108., 166., 1.53703703703704, 224., 521., 
           2.32589285714286, 139., 214., 1.53956834532374, 146., 247., 
           1.69178082191781, 359., 1000., 2.78551532033426, 422., 849., 
           2.01184834123223, 183., 317., 1.73224043715847, 1299., 2448., 
           1.88452655889146, 63., 167., 2.65079365079365, 6527., 15822., 
           2.42408457177877, 12357., 25927., 2.09816298454317, 369., 636., 
           1.72357723577236, 6381., 10098., 1.58251057827927, 56536., 111068.,
            1.9645535587943965`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 38., 147., 3.86842105263158, 0., 8., "...", 0., 0.,
            "...", 22., 59., 2.68181818181818, 179., 379., 2.11731843575419, 
           83., 274., 3.30120481927711, 5., 13., 2.6, 940., 2011., 
           2.13936170212766, 0., 24., "...", 127., 445., 3.50393700787402, 1.,
            1., 1., 106., 162., 1.52830188679245, 22., 65., 2.95454545454545, 
           2., 10., 5., 1., 3., 3., 3., 14., 4.66666666666667, 11., 37., 
           3.36363636363636, 6., 6., 1., 34., 153., 4.5, 1., 2., 2., 75., 
           170., 2.26666666666667, 4., 6., 1.5, 73., 314., 4.3013698630137, 
           334., 781., 2.33832335329341, 53., 91., 1.71698113207547, 998., 
           1857., 1.86072144288577, 3118., 7032., 2.2552918537524054`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 23., 73., 3.17391304347826, 0., 0., "...", 0., 0., 
           "...", 38., 171., 4.5, 264., 1137., 4.30681818181818, 792., 1410., 
           1.78030303030303, 15., 31., 2.06666666666667, 254., 634., 
           2.49606299212598, 0., 0., "...", 228., 403., 1.76754385964912, 12.,
            44., 3.66666666666667, 1099., 1334., 1.21383075523203, 23., 61., 
           2.65217391304348, 9., 11., 1.22222222222222, 2., 4., 2., 8., 12., 
           1.5, 154., 159., 1.03246753246753, 31., 158., 5.09677419354839, 
           23., 51., 2.21739130434783, 0., 0., "...", 28., 57., 
           2.03571428571429, 4., 16., 4., 261., 510., 1.95402298850575, 150., 
           305., 2.03333333333333, 9., 70., 7.77777777777778, 1326., 2568., 
           1.93665158371041, 4753., 9219., 1.9396170839469808`}, 
         "Hongrie" -> {
          "Hongrie", 60., 194., 3.23333333333333, 0., 0., "...", 4., 4., 1., 
           30., 130., 4.33333333333333, 164., 391., 2.38414634146341, 211., 
           441., 2.09004739336493, 22., 45., 2.04545454545455, 710., 1454., 
           2.04788732394366, 0., 0., "...", 97., 331., 3.41237113402062, 0., 
           0., "...", 90., 297., 3.3, 9., 21., 2.33333333333333, 5., 5., 1., 
           6., 9., 1.5, 54., 114., 2.11111111111111, 14., 18., 
           1.28571428571429, 44., 530., 12.0454545454545, 42., 200., 
           4.76190476190476, 15., 63., 4.2, 157., 313., 1.99363057324841, 4., 
           42., 10.5, 75., 161., 2.14666666666667, 246., 495., 
           2.01219512195122, 73., 199., 2.72602739726027, 775., 1580., 
           2.03870967741935, 2907., 7037., 2.4207086343309254`}, 
         "Inde" -> {
          "Inde", 124., 384., 3.09677419354839, 6., 36., 6., 0., 0., "...", 
           26., 85., 3.26923076923077, 402., 1546., 3.84577114427861, 1353., 
           3341., 2.46932742054693, 27., 133., 4.92592592592593, 856., 2548., 
           2.97663551401869, 0., 0., "...", 189., 633., 3.34920634920635, 1., 
           2., 2., 1202., 2834., 2.35773710482529, 36., 218., 
           6.05555555555556, 52., 120., 2.30769230769231, 877., 1511., 
           1.72291904218928, 18., 51., 2.83333333333333, 6., 30., 5., 36., 
           115., 3.19444444444444, 45., 306., 6.8, 17., 53., 3.11764705882353,
            122., 345., 2.82786885245902, 14., 24., 1.71428571428571, 317., 
           1159., 3.65615141955836, 832., 2485., 2.98677884615385, 107., 497.,
            4.64485981308411, 3882., 7597., 1.956980937661, 10547., 26053., 
           2.470181094149995}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 11., 62., 5.63636363636364, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 115., 426., 3.70434782608696, 809., 994.,
            1.22867737948084, 1., 1., 1., 342., 743., 2.17251461988304, 0., 
           0., "...", 72., 96., 1.33333333333333, 0., 0., "...", 438., 722., 
           1.64840182648402, 7., 27., 3.85714285714286, 26., 28., 
           1.07692307692308, 46., 50., 1.08695652173913, 0., 0., "...", 4., 
           4., 1., 6., 24., 4., 43., 113., 2.62790697674419, 0., 0., "...", 
           172., 182., 1.05813953488372, 2., 2., 1., 140., 446., 
           3.18571428571429, 130., 307., 2.36153846153846, 0., 0., "...", 
           1466., 2502., 1.70668485675307, 3830., 6729., 1.7569190600522193`},
          "Irlande (Eire)" -> {
          "Irlande (Eire)", 30., 51., 1.7, 1., 6., 6., 0., 0., "...", 10., 
           19., 1.9, 270., 589., 2.18148148148148, 159., 520., 
           3.27044025157233, 11., 20., 1.81818181818182, 772., 1503., 
           1.94689119170984, 2., 5., 2.5, 119., 368., 3.09243697478992, 7., 
           16., 2.28571428571429, 79., 214., 2.70886075949367, 37., 90., 
           2.43243243243243, 7., 12., 1.71428571428571, 31., 74., 
           2.38709677419355, 10., 14., 1.4, 12., 45., 3.75, 56., 141., 
           2.51785714285714, 44., 113., 2.56818181818182, 3., 8., 
           2.66666666666667, 43., 107., 2.48837209302326, 0., 0., "...", 184.,
            738., 4.01086956521739, 239., 501., 2.09623430962343, 57., 110., 
           1.92982456140351, 1101., 1814., 1.64759309718438, 3284., 7078., 
           2.1552984165651643`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 194., 3.07936507936508, 1., 1., 1., 0., 
           0., "...", 19., 75., 3.94736842105263, 301., 833., 
           2.76744186046512, 330., 982., 2.97575757575758, 28., 45., 
           1.60714285714286, 970., 1957., 2.01752577319588, 0., 0., "...", 
           548., 2767., 5.0492700729927, 0., 0., "...", 173., 423., 
           2.44508670520231, 25., 52., 2.08, 32., 80., 2.5, 169., 503., 
           2.97633136094675, 28., 39., 1.39285714285714, 17., 35., 
           2.05882352941176, 43., 85., 1.97674418604651, 56., 168., 3., 10., 
           28., 2.8, 145., 255., 1.75862068965517, 7., 46., 6.57142857142857, 
           204., 858., 4.20588235294118, 269., 687., 2.55390334572491, 18., 
           34., 1.88888888888889, 2054., 3782., 1.8412852969815, 5510., 
           13929., 2.527949183303085}, 
         "Italie" -> {
          "Italie", 927., 2266., 2.44444444444444, 50., 144., 2.88, 4., 14., 
           3.5, 645., 1760., 2.72868217054264, 2473., 7235., 2.92559644156894,
            1763., 3355., 1.90300623936472, 464., 804., 1.73275862068966, 
           7982., 14182., 1.77674768228514, 26., 47., 1.80769230769231, 3660.,
            9063., 2.47622950819672, 69., 141., 2.04347826086957, 1756., 
           2870., 1.63439635535308, 387., 816., 2.10852713178295, 152., 381., 
           2.50657894736842, 91., 144., 1.58241758241758, 145., 255., 
           1.75862068965517, 288., 443., 1.53819444444444, 557., 1539., 
           2.76301615798923, 566., 1115., 1.96996466431095, 258., 524., 
           2.03100775193798, 7882., 13102., 1.66226845978178, 150., 252., 
           1.68, 1596., 3598., 2.25438596491228, 3656., 7101., 
           1.94228665207877, 369., 676., 1.8319783197832, 5612., 9381., 
           1.6715965787598, 41528., 81208., 1.9554999036794452`}, 
         "Japon" -> {
          "Japon", 77., 267., 3.46753246753247, 2., 3., 1.5, 2., 2., 1., 23., 
           76., 3.30434782608696, 527., 1764., 3.34724857685009, 1717., 3161.,
            1.84100174723355, 55., 79., 1.43636363636364, 1487., 4144., 
           2.78681909885676, 2., 2., 1., 298., 651., 2.18456375838926, 12., 
           52., 4.33333333333333, 499., 678., 1.35871743486974, 63., 146., 
           2.31746031746032, 2., 4., 2., 184., 196., 1.06521739130435, 20., 
           71., 3.55, 14., 57., 4.07142857142857, 103., 453., 
           4.39805825242718, 95., 238., 2.50526315789474, 13., 29., 
           2.23076923076923, 80., 161., 2.0125, 9., 10., 1.11111111111111, 
           671., 1651., 2.46050670640835, 608., 1559., 2.56414473684211, 13., 
           37., 2.84615384615385, 2745., 5090., 1.85428051001821, 9321., 
           20581., 2.208024890033258}, 
         "Koweit" -> {
          "Koweit", 0., 270., "...", 0., 0., "...", 0., 0., "...", 1., 1., 1.,
            51., 138., 2.70588235294118, 114., 307., 2.69298245614035, 0., 0.,
            "...", 196., 646., 3.29591836734694, 0., 0., "...", 6., 32., 
           5.33333333333333, 0., 0., "...", 31., 111., 3.58064516129032, 0., 
           0., "...", 4., 10., 2.5, 2., 12., 6., 3., 6., 2., 5., 8., 1.6, 1., 
           3., 3., 3., 4., 1.33333333333333, 0., 0., "...", 35., 101., 
           2.88571428571429, 2., 8., 4., 18., 256., 14.2222222222222, 144., 
           515., 3.57638888888889, 0., 0., "...", 140., 309., 
           2.20714285714286, 756., 2737., 3.6203703703703702`}, 
         "Lettonie" -> {
          "Lettonie", 25., 76., 3.04, 0., 0., "...", 0., 0., "...", 2., 4., 
           2., 12., 40., 3.33333333333333, 40., 128., 3.2, 1., 2., 2., 74., 
           139., 1.87837837837838, 0., 0., "...", 104., 505., 
           4.85576923076923, 0., 0., "...", 32., 42., 1.3125, 0., 0., "...", 
           0., 0., "...", 4., 8., 2., 3., 9., 3., 0., 0., "...", 0., 0., 
           "...", 9., 60., 6.66666666666667, 2., 3., 1.5, 16., 35., 2.1875, 
           2., 4., 2., 48., 294., 6.125, 28., 60., 2.14285714285714, 4., 5., 
           1.25, 219., 333., 1.52054794520548, 625., 1747., 2.7952}, 
         "Liechtenstein" -> {
          "Liechtenstein", 23., 31., 1.34782608695652, 22., 22., 1., 2., 34., 
           17., 10., 11., 1.1, 31., 62., 2., 122., 187., 1.5327868852459, 12.,
            22., 1.83333333333333, 54., 80., 1.48148148148148, 1., 2., 2., 
           193., 568., 2.94300518134715, 2., 2., 1., 78., 131., 
           1.67948717948718, 2., 4., 2., 5., 8., 1.6, 6., 11., 
           1.83333333333333, 11., 18., 1.63636363636364, 13., 18., 
           1.38461538461538, 17., 24., 1.41176470588235, 62., 171., 
           2.75806451612903, 14., 40., 2.85714285714286, 85., 134., 
           1.57647058823529, 13., 34., 2.61538461538462, 23., 106., 
           4.60869565217391, 56., 70., 1.25, 3., 33., 11., 242., 337., 
           1.39256198347107, 1102., 2160., 1.9600725952813067`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 20., 35., 1.75, 3., 5., 1.66666666666667, 0., 0., 
           "...", 32., 53., 1.65625, 108., 159., 1.47222222222222, 316., 962.,
            3.04430379746835, 31., 66., 2.12903225806452, 459., 692., 
           1.50762527233115, 0., 0., "...", 339., 1386., 4.08849557522124, 5.,
            11., 2.2, 65., 101., 1.55384615384615, 19., 20., 1.05263157894737,
            22., 22., 1., 69., 165., 2.39130434782609, 4., 4., 1., 16., 25., 
           1.5625, 35., 42., 1.2, 47., 93., 1.97872340425532, 6., 6., 1., 85.,
            273., 3.21176470588235, 16., 40., 2.5, 324., 1339., 
           4.13271604938272, 224., 437., 1.95089285714286, 14., 27., 
           1.92857142857143, 503., 991., 1.97017892644135, 2762., 6954., 
           2.517740767559739}, 
         "Malaisie" -> {
          "Malaisie", 9., 76., 8.44444444444444, 5., 21., 4.2, 0., 0., "...", 
           2., 10., 5., 69., 249., 3.60869565217391, 278., 591., 
           2.12589928057554, 39., 39., 1., 199., 548., 2.75376884422111, 2., 
           14., 7., 62., 93., 1.5, 2., 16., 8., 706., 1307., 1.85127478753541,
            28., 74., 2.64285714285714, 2., 2., 1., 27., 44., 
           1.62962962962963, 0., 0., "...", 8., 12., 1.5, 16., 57., 3.5625, 
           33., 257., 7.78787878787879, 0., 0., "...", 72., 88., 
           1.22222222222222, 0., 0., "...", 71., 166., 2.33802816901408, 134.,
            445., 3.32089552238806, 21., 55., 2.61904761904762, 873., 1426., 
           1.63344788087056, 2658., 5590., 2.1030850263355907`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 42., 6., 0., 0., "...", 0., 0., "...", 2., 4., 2., 
           123., 389., 3.16260162601626, 116., 213., 1.83620689655172, 3., 3.,
            1., 273., 672., 2.46153846153846, 0., 0., "...", 45., 141., 
           3.13333333333333, 1., 1., 1., 66., 94., 1.42424242424242, 17., 33.,
            1.94117647058824, 3., 9., 3., 3., 7., 2.33333333333333, 2., 2., 
           1., 1., 5., 5., 3., 6., 2., 17., 127., 7.47058823529412, 2., 4., 
           2., 16., 43., 2.6875, 2., 2., 1., 68., 205., 3.01470588235294, 89.,
            475., 5.33707865168539, 3., 15., 5., 557., 1039., 
           1.86535008976661, 1419., 3531., 2.488372093023256}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 136., 3.23809523809524, 0., 0., "...", 0., 
           0., "...", 11., 53., 4.81818181818182, 118., 254., 
           2.15254237288136, 215., 677., 3.14883720930233, 10., 22., 2.2, 
           969., 1887., 1.94736842105263, 1., 1., 1., 1164., 3853., 
           3.31013745704467, 2., 4., 2., 94., 207., 2.20212765957447, 11., 
           18., 1.63636363636364, 3., 12., 4., 201., 744., 3.70149253731343, 
           12., 21., 1.75, 5., 17., 3.4, 12., 54., 4.5, 51., 118., 
           2.31372549019608, 9., 12., 1.33333333333333, 56., 100., 
           1.78571428571429, 78., 219., 2.80769230769231, 1028., 3583., 
           3.48540856031128, 188., 438., 2.32978723404255, 28., 82., 
           2.92857142857143, 842., 1277., 1.5166270783848, 5150., 13789., 
           2.67747572815534}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 1., 1., 0., 0., 
           "...", 0., 0., "...", 1., 3., 3., 17., 35., 2.05882352941176, 166.,
            356., 2.14457831325301, 4., 18., 4.5, 149., 401., 
           2.69127516778523, 0., 0., "...", 117., 264., 2.25641025641026, 0., 
           0., "...", 51., 127., 2.49019607843137, 1., 3., 3., 0., 0., "...", 
           4., 6., 1.5, 0., 0., "...", 2., 2., 1., 0., 0., "...", 36., 111., 
           3.08333333333333, 1., 1., 1., 19., 31., 1.63157894736842, 1., 3., 
           3., 48., 130., 2.70833333333333, 32., 59., 1.84375, 4., 9., 2.25, 
           236., 430., 1.82203389830508, 890., 1990., 2.235955056179775}, 
         "Oman" -> {
          "Oman", 6., 18., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           21., 81., 3.85714285714286, 83., 202., 2.43373493975904, 0., 0., 
           "...", 75., 201., 2.68, 0., 0., "...", 4., 33., 8.25, 0., 0., 
           "...", 58., 142., 2.44827586206897, 0., 0., "...", 2., 2., 1., 12.,
            47., 3.91666666666667, 0., 0., "...", 3., 5., 1.66666666666667, 
           0., 0., "...", 4., 7., 1.75, 0., 0., "...", 17., 24., 
           1.41176470588235, 4., 6., 1.5, 87., 594., 6.82758620689655, 18., 
           76., 4.22222222222222, 0., 0., "...", 323., 731., 2.26315789473684,
            717., 2169., 3.0251046025104604`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 387., 780., 2.01550387596899, 19., 43., 
           2.26315789473684, 3., 20., 6.66666666666667, 427., 556., 
           1.30210772833724, 966., 2134., 2.20910973084886, 2957., 11025., 
           3.72844098748732, 244., 359., 1.47131147540984, 2472., 4276., 
           1.72977346278317, 26., 77., 2.96153846153846, 2471., 14999., 
           6.07001214083367, 11., 22., 2., 734., 1261., 1.71798365122616, 
           117., 234., 2., 128., 840., 6.5625, 174., 829., 4.76436781609195, 
           77., 142., 1.84415584415584, 154., 775., 5.03246753246753, 288., 
           507., 1.76041666666667, 308., 926., 3.00649350649351, 153., 496., 
           3.24183006535948, 377., 693., 1.83819628647215, 311., 471., 
           1.51446945337621, 2272., 11354., 4.99735915492958, 1297., 3117., 
           2.40323824209715, 315., 562., 1.78412698412698, 3239., 5274., 
           1.62828033343625, 19927., 61772., 3.099914688613439}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 24., 6., 0., 0., "...", 0., 0., "...", 2., 14., 
           7., 24., 86., 3.58333333333333, 55., 116., 2.10909090909091, 2., 
           3., 1.5, 141., 454., 3.21985815602837, 0., 0., "...", 5., 8., 1.6, 
           0., 0., "...", 102., 290., 2.84313725490196, 1., 2., 2., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 2., 16., 8., 2., 8., 4., 4., 
           4., 1., 0., 0., "...", 18., 27., 1.5, 0., 0., "...", 22., 63., 
           2.86363636363636, 37., 230., 6.21621621621622, 5., 18., 3.6, 282., 
           487., 1.72695035460993, 708., 1850., 2.6129943502824857`}, 
         "Pologne" -> {
          "Pologne", 202., 854., 4.22772277227723, 8., 25., 3.125, 0., 0., 
           "...", 44., 153., 3.47727272727273, 302., 689., 2.28145695364238, 
           422., 1523., 3.60900473933649, 99., 192., 1.93939393939394, 889., 
           1867., 2.10011248593926, 2., 8., 4., 981., 6056., 6.17329255861366,
            8., 21., 2.625, 167., 390., 2.33532934131737, 73., 390., 
           5.34246575342466, 15., 38., 2.53333333333333, 19., 44., 
           2.31578947368421, 53., 174., 3.28301886792453, 51., 83., 
           1.62745098039216, 153., 520., 3.39869281045752, 102., 317., 
           3.1078431372549, 82., 795., 9.69512195121951, 139., 243., 
           1.74820143884892, 5., 24., 4.8, 188., 695., 3.6968085106383, 521., 
           1446., 2.77543186180422, 87., 224., 2.57471264367816, 1632., 3331.,
            2.04105392156863, 6244., 20102., 3.2194106342088404`}, 
         "Portugal" -> {
          "Portugal", 50., 172., 3.44, 2., 26., 13., 0., 0., "...", 18., 35., 
           1.94444444444444, 221., 524., 2.3710407239819, 193., 356., 
           1.84455958549223, 113., 196., 1.73451327433628, 2012., 3569., 
           1.77385685884692, 8., 17., 2.125, 234., 963., 4.11538461538461, 
           20., 63., 3.15, 178., 373., 2.09550561797753, 36., 58., 
           1.61111111111111, 4., 26., 6.5, 4., 4., 1., 12., 127., 
           10.5833333333333, 11., 22., 2., 22., 276., 12.5454545454545, 65., 
           145., 2.23076923076923, 31., 153., 4.93548387096774, 132., 247., 
           1.87121212121212, 27., 156., 5.77777777777778, 170., 632., 
           3.71764705882353, 740., 1752., 2.36756756756757, 43., 101., 
           2.34883720930233, 1069., 1858., 1.73807296538821, 5415., 11851., 
           2.188550323176362}, 
         "Qatar" -> {
          "Qatar", 6., 29., 4.83333333333333, 0., 0., "...", 0., 0., "...", 
           2., 8., 4., 55., 310., 5.63636363636364, 151., 360., 
           2.3841059602649, 0., 0., "...", 367., 1085., 2.95640326975477, 0., 
           0., "...", 20., 53., 2.65, 0., 0., "...", 63., 184., 
           2.92063492063492, 1., 2., 2., 2., 4., 2., 1., 7., 7., 0., 0., 
           "...", 0., 4., "...", 3., 9., 3., 15., 76., 5.06666666666667, 0., 
           0., "...", 27., 42., 1.55555555555556, 4., 12., 3., 28., 51., 
           1.82142857142857, 51., 130., 2.54901960784314, 0., 0., "...", 637.,
            1188., 1.86499215070644, 1433., 3554., 2.480111653872994}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 48., 121., 2.52083333333333, 
           0., 0., "...", 0., 0., "...", 95., 291., 3.06315789473684, 231., 
           567., 2.45454545454545, 11729., 14229., 1.21314690084406, 29., 44.,
            1.51724137931034, 638., 1779., 2.7884012539185, 0., 0., "...", 
           99., 171., 1.72727272727273, 1., 3., 3., 1321., 1934., 
           1.46404239212718, 30., 48., 1.6, 44., 53., 1.20454545454545, 99., 
           140., 1.41414141414141, 5., 29., 5.8, 16., 17., 1.0625, 7., 12., 
           1.71428571428571, 41., 82., 2., 13., 22., 1.69230769230769, 207., 
           246., 1.18840579710145, 1., 9., 9., 605., 811., 1.34049586776859, 
           259., 539., 2.08108108108108, 7., 20., 2.85714285714286, 1638., 
           2421., 1.47802197802198, 17163., 23588., 1.3743518032977917`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 107., 221., 2.06542056074766, 
           11., 24., 2.18181818181818, 0., 0., "...", 56., 100., 
           1.78571428571429, 162., 374., 2.30864197530864, 285., 772., 
           2.70877192982456, 93., 160., 1.72043010752688, 916., 2135., 
           2.33078602620087, 6., 8., 1.33333333333333, 801., 3662., 
           4.57178526841448, 1., 1., 1., 105., 470., 4.47619047619048, 13., 
           21., 1.61538461538462, 12., 19., 1.58333333333333, 6., 21., 3.5, 
           29., 62., 2.13793103448276, 25., 48., 1.92, 35., 139., 
           3.97142857142857, 87., 195., 2.24137931034483, 35., 75., 
           2.14285714285714, 99., 203., 2.05050505050505, 12., 27., 2.25, 
           185., 670., 3.62162162162162, 370., 747., 2.01891891891892, 60., 
           109., 1.81666666666667, 738., 1437., 1.94715447154472, 4249., 
           11700., 2.7535890797834783`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 39., 79., 2.02564102564103, 2., 8., 4., 0., 0., "...", 
           31., 116., 3.74193548387097, 173., 361., 2.08670520231214, 116., 
           660., 5.68965517241379, 15., 22., 1.46666666666667, 579., 1200., 
           2.07253886010363, 0., 9., "...", 87., 297., 3.41379310344828, 5., 
           14., 2.8, 130., 271., 2.08461538461538, 18., 41., 2.27777777777778,
            11., 19., 1.72727272727273, 5., 14., 2.8, 6., 15., 2.5, 11., 52., 
           4.72727272727273, 16., 207., 12.9375, 63., 131., 2.07936507936508, 
           16., 124., 7.75, 176., 382., 2.17045454545455, 5., 7., 1.4, 86., 
           363., 4.22093023255814, 318., 797., 2.5062893081761, 43., 88., 
           2.04651162790698, 875., 2022., 2.31085714285714, 2826., 7299., 
           2.582802547770701}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 446., 1123., 2.51793721973094, 27., 104., 
           3.85185185185185, 13., 36., 2.76923076923077, 327., 670., 
           2.04892966360856, 3574., 6982., 1.9535534415221, 5297., 20603., 
           3.88956012837455, 286., 464., 1.62237762237762, 14903., 28163., 
           1.88975374085755, 7., 18., 2.57142857142857, 4226., 17997., 
           4.25863700899195, 19., 34., 1.78947368421053, 1671., 3208., 
           1.91980849790545, 246., 474., 1.92682926829268, 112., 524., 
           4.67857142857143, 769., 2369., 3.08062418725618, 177., 366., 
           2.06779661016949, 199., 379., 1.90452261306533, 304., 780., 
           2.56578947368421, 412., 916., 2.22330097087379, 104., 193., 
           1.85576923076923, 852., 1787., 2.09741784037559, 312., 1047., 
           3.35576923076923, 7545., 31718., 4.20384360503645, 4760., 10378., 
           2.18025210084034, 717., 1545., 2.15481171548117, 14350., 22826., 
           1.59066202090592, 61655., 154704., 2.5091882247992863`}, 
         "Russie" -> {
          "Russie", 100., 287., 2.87, 1., 2., 2., 0., 0., "...", 43., 96., 
           2.23255813953488, 276., 842., 3.05072463768116, 560., 1521., 
           2.71607142857143, 71., 99., 1.3943661971831, 2836., 5946., 
           2.0966149506347, 0., 0., "...", 1093., 6259., 5.72644098810613, 
           10., 37., 3.7, 493., 1140., 2.31237322515213, 33., 92., 
           2.78787878787879, 9., 40., 4.44444444444444, 79., 204., 
           2.58227848101266, 21., 41., 1.95238095238095, 28., 59., 
           2.10714285714286, 58., 212., 3.6551724137931, 221., 1002., 
           4.53393665158371, 12., 27., 2.25, 564., 1423., 2.52304964539007, 
           50., 200., 4., 743., 4326., 5.82234185733513, 1135., 3031., 
           2.6704845814978, 157., 493., 3.14012738853503, 3286., 6257., 
           1.90413877054169, 11879., 33636., 2.8315514773970873`}, 
         "Serbie" -> {
          "Serbie", 27., 93., 3.44444444444444, 2., 15., 7.5, 0., 0., "...", 
           18., 48., 2.66666666666667, 23., 42., 1.82608695652174, 53., 142., 
           2.67924528301887, 9., 49., 5.44444444444444, 162., 378., 
           2.33333333333333, 0., 0., "...", 24., 112., 4.66666666666667, 1., 
           1., 1., 27., 173., 6.40740740740741, 12., 28., 2.33333333333333, 
           2., 2., 1., 3., 10., 3.33333333333333, 14., 14., 1., 18., 27., 1.5,
            10., 24., 2.4, 51., 218., 4.27450980392157, 7., 7., 1., 61., 83., 
           1.36065573770492, 2., 3., 1.5, 38., 110., 2.89473684210526, 101., 
           343., 3.3960396039604, 7., 43., 6.14285714285714, 540., 886., 
           1.64074074074074, 1212., 2851., 2.352310231023102}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 6., 25., 4.16666666666667, 0., 0., "...", 0., 0., 
           "...", 21., 107., 5.09523809523809, 174., 698., 4.01149425287356, 
           730., 1415., 1.93835616438356, 8., 19., 2.375, 405., 1086., 
           2.68148148148148, 0., 0., "...", 100., 332., 3.32, 4., 17., 4.25, 
           439., 906., 2.06378132118451, 46., 145., 3.15217391304348, 9., 13.,
            1.44444444444444, 20., 32., 1.6, 2., 4., 2., 3., 4., 
           1.33333333333333, 8., 40., 5., 77., 243., 3.15584415584416, 0., 0.,
            "...", 50., 102., 2.04, 4., 8., 2., 254., 620., 2.44094488188976, 
           206., 633., 3.07281553398058, 41., 132., 3.21951219512195, 1949., 
           4000., 2.05233453052848, 4556., 10581., 2.32243195785777}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 27., 49., 1.81481481481481, 4., 4., 1., 0., 0., "...", 
           34., 209., 6.14705882352941, 45., 90., 2., 114., 275., 
           2.41228070175439, 22., 40., 1.81818181818182, 290., 743., 
           2.56206896551724, 9., 68., 7.55555555555556, 185., 603., 
           3.25945945945946, 6., 10., 1.66666666666667, 50., 180., 3.6, 4., 
           4., 1., 2., 2., 1., 5., 7., 1.4, 5., 5., 1., 11., 21., 
           1.90909090909091, 17., 187., 11., 87., 154., 1.77011494252874, 27.,
            341., 12.6296296296296, 35., 76., 2.17142857142857, 5., 18., 3.6, 
           61., 228., 3.73770491803279, 107., 292., 2.72897196261682, 18., 
           91., 5.05555555555556, 459., 1060., 2.30936819172113, 1629., 4757.,
            2.920196439533456}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 61., 4.35714285714286, 12., 35., 
           2.91666666666667, 0., 0., "...", 11., 52., 4.72727272727273, 48., 
           98., 2.04166666666667, 95., 275., 2.89473684210526, 63., 202., 
           3.20634920634921, 125., 238., 1.904, 4., 26., 6.5, 97., 390., 
           4.02061855670103, 4., 8., 2., 68., 172., 2.52941176470588, 10., 
           14., 1.4, 7., 9., 1.28571428571429, 9., 23., 2.55555555555556, 0., 
           3., "...", 6., 6., 1., 11., 18., 1.63636363636364, 31., 119., 
           3.83870967741935, 35., 71., 2.02857142857143, 44., 58., 
           1.31818181818182, 3., 32., 10.6666666666667, 57., 235., 
           4.12280701754386, 74., 190., 2.56756756756757, 21., 35., 
           1.66666666666667, 248., 530., 2.13709677419355, 1097., 2900., 
           2.643573381950775}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 171., 427., 2.49707602339181, 3., 9., 3., 0., 0., 
           "...", 64., 111., 1.734375, 271., 604., 2.22878228782288, 473., 
           1477., 3.12262156448203, 37., 61., 1.64864864864865, 1723., 3420., 
           1.98491004062681, 4., 8., 2., 1084., 4691., 4.32749077490775, 4., 
           6., 1.5, 116., 234., 2.01724137931034, 34., 45., 1.32352941176471, 
           15., 32., 2.13333333333333, 948., 3225., 3.40189873417722, 48., 
           99., 2.0625, 47., 70., 1.48936170212766, 33., 70., 
           2.12121212121212, 156., 330., 2.11538461538462, 25., 54., 2.16, 
           112., 183., 1.63392857142857, 272., 964., 3.54411764705882, 1248., 
           5879., 4.71073717948718, 437., 972., 2.22425629290618, 108., 206., 
           1.90740740740741, 2037., 3045., 1.49484536082474, 9470., 26222., 
           2.7689545934530093`}, 
         "Suisse" -> {
          "Suisse", 15219., 29880., 1.96333530455352, 3327., 5602., 
           1.68379921851518, 1682., 4901., 2.91379310344828, 5782., 12230., 
           2.11518505707368, 22358., 45579., 2.03859915913767, 99431., 
           193462., 1.94569098168579, 12205., 19395., 1.58910282671036, 
           27178., 54718., 2.01331959673265, 4890., 9432., 1.92883435582822, 
           128960., 347478., 2.69446339950372, 2727., 4448., 1.63109644297763,
            28274., 51260., 1.81297304944472, 4744., 7721., 1.62752951096121, 
           5969., 9145., 1.53208242586698, 13784., 26238., 1.90351131746953, 
           3041., 5121., 1.6839855310753, 13403., 24007., 1.79116615683056, 
           8652., 15298., 1.76814609338881, 23728., 49334., 2.07914699932569, 
           8945., 19548., 2.18535494689771, 41116., 79424., 1.93170541881506, 
           5355., 9388., 1.7531279178338, 99377., 249559., 2.5112349940127, 
           54982., 107046., 1.94692808555527, 5091., 10493., 2.06108819485366,
            73176., 113143., 1.54617634197004, 713396., 1.50385*^6, 
           2.108015744411239}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 21., 38., 1.80952380952381, 1., 5., 5., 7.,
            7., 1., 22., 78., 3.54545454545455, 118., 380., 3.22033898305085, 
           3339., 4993., 1.49535789158431, 2., 2., 1., 599., 1729., 
           2.8864774624374, 0., 0., "...", 383., 511., 1.33420365535248, 0., 
           0., "...", 2044., 2793., 1.36643835616438, 10., 30., 3., 55., 55., 
           1., 72., 868., 12.0555555555556, 19., 19., 1., 24., 26., 
           1.08333333333333, 5., 5., 1., 58., 116., 2., 2., 10., 5., 270., 
           310., 1.14814814814815, 2., 2., 1., 1088., 1524., 1.40073529411765,
            1386., 1986., 1.43290043290043, 4., 10., 2.5, 2430., 3498., 
           1.43950617283951, 11961., 18995., 1.5880779199063624`}, 
         "Turquie" -> {
          "Turquie", 79., 440., 5.56962025316456, 3., 29., 9.66666666666667, 
           0., 0., "...", 49., 90., 1.83673469387755, 295., 643., 
           2.17966101694915, 228., 495., 2.17105263157895, 17., 20., 
           1.17647058823529, 1091., 2296., 2.1044912923923, 0., 0., "...", 
           138., 524., 3.79710144927536, 0., 0., "...", 119., 281., 
           2.36134453781513, 31., 110., 3.54838709677419, 5., 5., 1., 5., 9., 
           1.8, 10., 15., 1.5, 12., 21., 1.75, 26., 47., 1.80769230769231, 
           47., 124., 2.63829787234043, 37., 171., 4.62162162162162, 109., 
           199., 1.8256880733945, 3., 3., 1., 88., 364., 4.13636363636364, 
           289., 724., 2.50519031141869, 52., 120., 2.30769230769231, 1693., 
           3068., 1.812167749557, 4426., 9798., 2.2137370085856305`}, 
         "Ukraine" -> {
          "Ukraine", 25., 136., 5.44, 0., 0., "...", 0., 0., "...", 6., 25., 
           4.16666666666667, 58., 161., 2.77586206896552, 70., 274., 
           3.91428571428571, 15., 32., 2.13333333333333, 775., 1649., 
           2.12774193548387, 0., 0., "...", 125., 606., 4.848, 0., 0., "...", 
           55., 102., 1.85454545454545, 7., 26., 3.71428571428571, 7., 17., 
           2.42857142857143, 4., 9., 2.25, 10., 15., 1.5, 2., 39., 19.5, 5., 
           36., 7.2, 46., 113., 2.45652173913043, 5., 11., 2.2, 75., 165., 
           2.2, 8., 130., 16.25, 101., 501., 4.96039603960396, 218., 623., 
           2.85779816513761, 23., 62., 2.69565217391304, 546., 1023., 
           1.87362637362637, 2186., 5755., 2.632662397072278}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 10., 27., 2.7, 0., 0., "...", 0., 0., "...", 4., 
           6., 1.5, 61., 185., 3.0327868852459, 101., 292., 2.89108910891089, 
           8., 8., 1., 260., 701., 2.69615384615385, 1., 1., 1., 60., 215., 
           3.58333333333333, 0., 0., "...", 40., 126., 3.15, 9., 43., 
           4.77777777777778, 4., 35., 8.75, 1., 3., 3., 8., 35., 4.375, 1., 
           2., 2., 6., 16., 2.66666666666667, 26., 98., 3.76923076923077, 5., 
           7., 1.4, 15., 23., 1.53333333333333, 2., 2., 1., 37., 182., 
           4.91891891891892, 81., 298., 3.67901234567901, 22., 48., 
           2.18181818181818, 356., 654., 1.83707865168539, 1118., 3007., 
           2.689624329159213}, 
         "Allemagne" -> {
          "Allemagne", 3623., 7815., 2.15705216671267, 530., 856., 
           1.61509433962264, 82., 325., 3.96341463414634, 1310., 2361., 
           1.80229007633588, 7785., 13196., 1.69505459216442, 13785., 34947., 
           2.53514689880305, 914., 1693., 1.85229759299781, 4027., 8749., 
           2.17258505090638, 374., 814., 2.17647058823529, 24758., 100527., 
           4.06038452217465, 136., 259., 1.90441176470588, 5314., 10916., 
           2.05419646217539, 364., 781., 2.1456043956044, 963., 2005., 
           2.08203530633437, 1485., 4063., 2.73602693602694, 547., 910., 
           1.6636197440585, 1486., 3329., 2.24024226110363, 2086., 4572., 
           2.19175455417066, 5443., 12773., 2.34668381407312, 1892., 3409., 
           1.80179704016913, 1980., 3990., 2.01515151515152, 998., 3008., 
           3.01402805611222, 7616., 28972., 3.80409663865546, 3764., 7957., 
           2.11397449521785, 1473., 2768., 1.87915818058384, 24039., 42493., 
           1.76766920420983, 116774., 303488., 2.5989346943668967`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 4., 41., 10.25, 2., 2., 1., 0., 0., "...", 3., 
           5., 1.66666666666667, 65., 260., 4., 265., 869., 3.27924528301887, 
           0., 0., "...", 1163., 3542., 3.04557179707653, 0., 0., "...", 52., 
           227., 4.36538461538461, 0., 0., "...", 40., 147., 3.675, 0., 0., 
           "...", 2., 6., 3., 4., 25., 6.25, 4., 4., 1., 6., 10., 
           1.66666666666667, 1., 2., 2., 8., 57., 7.125, 1., 2., 2., 71., 
           194., 2.73239436619718, 10., 52., 5.2, 148., 952., 
           6.43243243243243, 183., 732., 4., 1., 2., 2., 359., 952., 
           2.65181058495822, 2392., 8083., 3.379180602006689}, 
         "Argentine" -> {
          "Argentine", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 2., 
           1., 58., 123., 2.12068965517241, 132., 279., 2.11363636363636, 15.,
            21., 1.4, 239., 637., 2.6652719665272, 0., 0., "...", 98., 340., 
           3.46938775510204, 0., 0., "...", 90., 194., 2.15555555555556, 0., 
           0., "...", 5., 5., 1., 8., 18., 2.25, 2., 7., 3.5, 4., 7., 1.75, 
           0., 0., "...", 12., 26., 2.16666666666667, 0., 0., "...", 46., 92.,
            2., 3., 3., 1., 96., 339., 3.53125, 57., 176., 3.08771929824561, 
           4., 8., 2., 502., 1038., 2.06772908366534, 1373., 3315., 
           2.41442097596504}, 
         "Australie" -> {
          "Australie", 17., 53., 3.11764705882353, 10., 14., 1.4, 1., 2., 2., 
           9., 16., 1.77777777777778, 145., 405., 2.79310344827586, 482., 
           1302., 2.70124481327801, 17., 62., 3.64705882352941, 844., 2049., 
           2.42772511848341, 0., 0., "...", 274., 1015., 3.7043795620438, 1., 
           4., 4., 452., 849., 1.8783185840708, 13., 17., 1.30769230769231, 
           15., 30., 2., 117., 297., 2.53846153846154, 11., 27., 
           2.45454545454545, 7., 27., 3.85714285714286, 8., 35., 4.375, 46., 
           87., 1.89130434782609, 3., 3., 1., 56., 130., 2.32142857142857, 
           13., 55., 4.23076923076923, 454., 1767., 3.8920704845815, 221., 
           864., 3.90950226244344, 22., 62., 2.81818181818182, 1599., 3127., 
           1.95559724828018, 4837., 12299., 2.5426917510853837`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 15., 72., 4.8, 1., 4., 4., 1., 2., 2., 1., 1., 1.,
            81., 439., 5.41975308641975, 86., 267., 3.1046511627907, 5., 23., 
           4.6, 1111., 4440., 3.996399639964, 0., 0., "...", 63., 189., 3., 
           5., 5., 1., 43., 94., 2.18604651162791, 7., 64., 9.14285714285714, 
           1., 1., 1., 0., 0., "...", 12., 25., 2.08333333333333, 2., 4., 2., 
           6., 37., 6.16666666666667, 22., 44., 2., 1., 3., 3., 53., 145., 
           2.73584905660377, 2., 12., 6., 158., 602., 3.81012658227848, 244., 
           1158., 4.74590163934426, 11., 49., 4.45454545454545, 543., 916., 
           1.68692449355433, 2474., 8596., 3.4745351657235246`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 27., 5.4, 0., 0., "...", 0., 0., 
           "...", 3., 5., 1.66666666666667, 41., 100., 2.4390243902439, 73., 
           202., 2.76712328767123, 9., 17., 1.88888888888889, 822., 2116., 
           2.57420924574209, 0., 0., "...", 20., 35., 1.75, 6., 8., 
           1.33333333333333, 20., 48., 2.4, 20., 79., 3.95, 2., 2., 1., 2., 
           9., 4.5, 0., 0., "...", 7., 8., 1.14285714285714, 4., 5., 1.25, 4.,
            22., 5.5, 0., 0., "...", 45., 126., 2.8, 0., 0., "...", 56., 216.,
            3.85714285714286, 178., 646., 3.62921348314607, 8., 32., 4., 163.,
            297., 1.82208588957055, 1488., 4000., 2.6881720430107525`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 32., 
           4., 4., 4., 1., 0., 0., "...", 4., 4., 1., 38., 121., 
           3.18421052631579, 70., 141., 2.01428571428571, 0., 0., "...", 372.,
            1000., 2.68817204301075, 0., 0., "...", 24., 139., 
           5.79166666666667, 0., 0., "...", 29., 102., 3.51724137931034, 1., 
           4., 4., 0., 0., "...", 7., 8., 1.14285714285714, 2., 2., 1., 1., 
           3., 3., 2., 11., 5.5, 5., 23., 4.6, 0., 0., "...", 34., 64., 
           1.88235294117647, 0., 0., "...", 76., 332., 4.36842105263158, 91., 
           265., 2.91208791208791, 1., 29., 29., 250., 482., 1.928, 1019., 
           2766., 2.7144259077526987`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 3., 27., 9., 0., 0., "...", 1., 
           1., 1., 5., 6., 1.2, 61., 125., 2.04918032786885, 98., 247., 
           2.52040816326531, 14., 39., 2.78571428571429, 410., 1067., 
           2.60243902439024, 0., 0., "...", 24., 92., 3.83333333333333, 3., 
           5., 1.66666666666667, 39., 77., 1.97435897435897, 2., 2., 1., 0., 
           0., "...", 2., 8., 4., 1., 2., 2., 3., 7., 2.33333333333333, 8., 
           51., 6.375, 10., 37., 3.7, 2., 6., 3., 74., 150., 2.02702702702703,
            4., 4., 1., 75., 272., 3.62666666666667, 106., 317., 
           2.99056603773585, 4., 18., 4.5, 558., 1084., 1.9426523297491, 
           1507., 3644., 2.4180491041804912`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 41., 5.85714285714286, 0., 0., "...", 
           0., 0., "...", 5., 5., 1., 35., 75., 2.14285714285714, 114., 313., 
           2.74561403508772, 1., 5., 5., 886., 2459., 2.77539503386005, 0., 
           0., "...", 58., 243., 4.18965517241379, 0., 0., "...", 103., 229., 
           2.22330097087379, 9., 19., 2.11111111111111, 0., 0., "...", 7., 
           13., 1.85714285714286, 4., 11., 2.75, 5., 10., 2., 3., 7., 
           2.33333333333333, 13., 44., 3.38461538461538, 3., 3., 1., 44., 78.,
            1.77272727272727, 2., 8., 4., 155., 658., 4.24516129032258, 102., 
           366., 3.58823529411765, 8., 11., 1.375, 510., 787., 
           1.54313725490196, 2074., 5385., 2.5964320154291225`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 40., 2.5, 0., 0., "...", 1., 
           2., 2., 2., 24., 12., 68., 197., 2.89705882352941, 159., 345., 
           2.16981132075472, 15., 20., 1.33333333333333, 912., 2360., 
           2.58771929824561, 0., 0., "...", 103., 446., 4.33009708737864, 0., 
           0., "...", 277., 369., 1.33212996389892, 6., 18., 3., 2., 30., 15.,
            9., 25., 2.77777777777778, 2., 8., 4., 6., 22., 3.66666666666667, 
           30., 53., 1.76666666666667, 39., 205., 5.25641025641026, 1., 2., 
           2., 125., 231., 1.848, 0., 0., "...", 106., 301., 2.83962264150943,
            191., 677., 3.54450261780105, 22., 81., 3.68181818181818, 788., 
           1375., 1.74492385786802, 2880., 6831., 2.371875}, 
         "Autres Europe" -> {
          "Autres Europe", 69., 109., 1.57971014492754, 2., 6., 3., 4., 12., 
           3., 88., 110., 1.25, 125., 193., 1.544, 774., 1733., 
           2.2390180878553, 38., 60., 1.57894736842105, 542., 1179., 
           2.17527675276753, 4., 86., 21.5, 328., 1597., 4.86890243902439, 1.,
            1., 1., 104., 411., 3.95192307692308, 7., 12., 1.71428571428571, 
           5., 9., 1.8, 13., 44., 3.38461538461538, 24., 80., 
           3.33333333333333, 33., 52., 1.57575757575758, 29., 91., 
           3.13793103448276, 129., 258., 2., 28., 62., 2.21428571428571, 196.,
            385., 1.96428571428571, 19., 87., 4.57894736842105, 394., 1344., 
           3.41116751269036, 296., 815., 2.75337837837838, 77., 154., 2., 
           1305., 1929., 1.47816091954023, 4634., 10819., 
           2.3347000431592577`}, 
         "Autriche" -> {
          "Autriche", 466., 1006., 2.1587982832618, 49., 57., 
           1.16326530612245, 9., 9., 1., 158., 317., 2.00632911392405, 532., 
           1039., 1.95300751879699, 1010., 2108., 2.08712871287129, 108., 
           276., 2.55555555555556, 592., 1154., 1.94932432432432, 31., 59., 
           1.90322580645161, 2321., 10158., 4.37656182679879, 19., 55., 
           2.89473684210526, 559., 1309., 2.34168157423971, 44., 71., 
           1.61363636363636, 22., 56., 2.54545454545455, 36., 74., 
           2.05555555555556, 50., 100., 2., 187., 394., 2.10695187165775, 
           235., 601., 2.55744680851064, 594., 1426., 2.4006734006734, 227., 
           487., 2.14537444933921, 385., 921., 2.39220779220779, 44., 80., 
           1.81818181818182, 486., 1278., 2.62962962962963, 410., 769., 
           1.87560975609756, 255., 448., 1.75686274509804, 4148., 7148., 
           1.72324011571842, 12977., 31400., 2.4196655621484164`}, 
         "Bahrein" -> {
          "Bahrein", 4., 12., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...",
            5., 23., 4.6, 18., 61., 3.38888888888889, 0., 0., "...", 89., 
           311., 3.49438202247191, 0., 0., "...", 12., 51., 4.25, 0., 0., 
           "...", 6., 11., 1.83333333333333, 0., 0., "...", 0., 0., "...", 3.,
            18., 6., 0., 0., "...", 0., 0., "...", 238., 241., 
           1.01260504201681, 8., 13., 1.625, 0., 0., "...", 2., 10., 5., 0., 
           0., "...", 63., 333., 5.28571428571429, 16., 30., 1.875, 2., 2., 
           1., 68., 105., 1.54411764705882, 534., 1221., 2.2865168539325844`},
          "Belgique" -> {
          "Belgique", 186., 372., 2., 7., 61., 8.71428571428571, 0., 0., 
           "...", 236., 256., 1.08474576271186, 830., 1170., 1.40963855421687,
            3315., 14747., 4.44856711915535, 283., 440., 1.5547703180212, 
           1872., 3204., 1.71153846153846, 14., 28., 2., 1859., 7397., 
           3.97902097902098, 17., 45., 2.64705882352941, 352., 614., 
           1.74431818181818, 90., 175., 1.94444444444444, 190., 857., 
           4.51052631578947, 344., 1142., 3.31976744186047, 59., 131., 
           2.22033898305085, 108., 263., 2.43518518518519, 139., 229., 
           1.64748201438849, 155., 390., 2.51612903225806, 50., 72., 1.44, 
           283., 556., 1.96466431095406, 76., 234., 3.07894736842105, 4169., 
           18101., 4.34180858719117, 3565., 13585., 3.81065918653576, 149., 
           305., 2.04697986577181, 1696., 2553., 1.50530660377358, 20044., 
           66927., 3.339004190780283}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 32., 96., 3., 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 20., 31., 1.55, 26., 96., 3.69230769230769, 0., 0., 
           "...", 62., 145., 2.33870967741935, 0., 0., "...", 31., 187., 
           6.03225806451613, 0., 0., "...", 13., 19., 1.46153846153846, 2., 
           8., 4., 0., 0., "...", 0., 0., "...", 26., 42., 1.61538461538462, 
           3., 5., 1.66666666666667, 0., 0., "...", 25., 93., 3.72, 0., 0., 
           "...", 12., 19., 1.58333333333333, 1., 1., 1., 39., 220., 
           5.64102564102564, 28., 96., 3.42857142857143, 4., 7., 1.75, 296., 
           426., 1.43918918918919, 620., 1491., 2.4048387096774193`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 14., 32., 2.28571428571429, 0., 0., "...", 0., 0.,
            "...", 28., 78., 2.78571428571429, 175., 499., 2.85142857142857, 
           900., 2117., 2.35222222222222, 31., 46., 1.48387096774194, 1618., 
           3444., 2.12855377008653, 0., 0., "...", 567., 1978., 
           3.48853615520282, 0., 0., "...", 546., 1117., 2.04578754578755, 
           22., 87., 3.95454545454545, 18., 40., 2.22222222222222, 33., 88., 
           2.66666666666667, 7., 18., 2.57142857142857, 5., 14., 2.8, 5., 67.,
            13.4, 37., 157., 4.24324324324324, 0., 0., "...", 194., 353., 
           1.81958762886598, 13., 28., 2.15384615384615, 540., 1799., 
           3.33148148148148, 457., 1318., 2.88402625820569, 17., 118., 
           6.94117647058824, 2134., 4578., 2.14526710402999, 7361., 17976., 
           2.442059502784948}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 42., 2.8, 0., 7., "...", 0., 0., "...", 7., 19., 
           2.71428571428571, 70., 119., 1.7, 70., 296., 4.22857142857143, 6., 
           7., 1.16666666666667, 147., 410., 2.7891156462585, 1., 2., 2., 86.,
            410., 4.76744186046512, 0., 0., "...", 13., 75., 5.76923076923077,
            2., 8., 4., 12., 60., 5., 2., 4., 2., 1., 1., 1., 2., 5., 2.5, 
           12., 136., 11.3333333333333, 12., 24., 2., 0., 0., "...", 36., 82.,
            2.27777777777778, 5., 42., 8.4, 59., 242., 4.10169491525424, 68., 
           190., 2.79411764705882, 15., 51., 3.4, 299., 633., 
           2.11705685618729, 940., 2865., 3.047872340425532}, 
         "Canada" -> {
          "Canada", 22., 66., 3., 2., 17., 8.5, 0., 0., "...", 9., 35., 
           3.88888888888889, 170., 462., 2.71764705882353, 368., 1008., 
           2.73913043478261, 39., 104., 2.66666666666667, 1276., 2893., 
           2.26724137931034, 0., 0., "...", 374., 1990., 5.32085561497326, 
           38., 77., 2.02631578947368, 167., 403., 2.41317365269461, 25., 75.,
            3., 13., 48., 3.69230769230769, 24., 81., 3.375, 2., 9., 4.5, 14.,
            29., 2.07142857142857, 19., 35., 1.84210526315789, 53., 148., 
           2.79245283018868, 11., 64., 5.81818181818182, 74., 245., 
           3.31081081081081, 12., 30., 2.5, 483., 2205., 4.56521739130435, 
           361., 927., 2.56786703601108, 39., 105., 2.69230769230769, 2086., 
           3450., 1.65388302972196, 5681., 14506., 2.5534236930117937`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1464., 1733., 1.18374316939891, 8., 68., 
           8.5, 8., 8., 1., 255., 309., 1.21176470588235, 321., 676., 
           2.10591900311526, 11467., 14512., 1.26554460626145, 454., 528., 
           1.16299559471366, 2510., 4229., 1.68486055776892, 0., 0., "...", 
           376., 1083., 2.88031914893617, 0., 0., "...", 10748., 12731., 
           1.18449944175661, 19., 44., 2.31578947368421, 182., 330., 
           1.81318681318681, 1910., 2845., 1.48952879581152, 21., 43., 
           2.04761904761905, 1487., 1583., 1.06455951580363, 95., 640., 
           6.73684210526316, 230., 382., 1.66086956521739, 13., 16., 
           1.23076923076923, 690., 957., 1.38695652173913, 1103., 1123., 
           1.0181323662738, 1212., 2141., 1.76650165016502, 1755., 3626., 
           2.06609686609687, 135., 230., 1.7037037037037, 7691., 15420., 
           2.00494083994279, 44154., 65257., 1.4779408434116954`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 12., 4., 0., 0., "...", 0., 0., "...", 2., 2.,
            1., 48., 95., 1.97916666666667, 1596., 2058., 1.28947368421053, 
           0., 0., "...", 131., 264., 2.01526717557252, 0., 0., "...", 31., 
           46., 1.48387096774194, 0., 0., "...", 1280., 1437., 1.12265625, 4.,
            8., 2., 3., 3., 1., 51., 77., 1.50980392156863, 4., 4., 1., 0., 
           0., "...", 4., 16., 4., 18., 33., 1.83333333333333, 2., 4., 2., 
           54., 105., 1.94444444444444, 0., 0., "...", 220., 544., 
           2.47272727272727, 54., 105., 1.94444444444444, 3., 7., 
           2.33333333333333, 524., 819., 1.56297709923664, 4032., 5639., 
           1.398561507936508}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 38., 112., 2.94736842105263, 1., 2., 2., 0., 0., "...", 
           17., 20., 1.17647058823529, 41., 62., 1.51219512195122, 37., 150., 
           4.05405405405405, 4., 7., 1.75, 110., 256., 2.32727272727273, 5., 
           5., 1., 80., 312., 3.9, 1., 2., 2., 43., 113., 2.62790697674419, 
           2., 5., 2.5, 1., 1., 1., 6., 9., 1.5, 1., 1., 1., 12., 25., 
           2.08333333333333, 9., 14., 1.55555555555556, 16., 39., 2.4375, 14.,
            16., 1.14285714285714, 55., 256., 4.65454545454545, 4., 100., 25.,
            27., 71., 2.62962962962963, 51., 178., 3.49019607843137, 12., 18.,
            1.5, 266., 395., 1.48496240601504, 853., 2169., 
           2.5427901524032825`}, 
         "Danemark" -> {
          "Danemark", 62., 126., 2.03225806451613, 0., 0., "...", 0., 0., 
           "...", 66., 82., 1.24242424242424, 276., 463., 1.67753623188406, 
           503., 1307., 2.59840954274354, 48., 59., 1.22916666666667, 550., 
           905., 1.64545454545455, 2., 2., 1., 647., 2900., 4.4822256568779, 
           5., 6., 1.2, 110., 200., 1.81818181818182, 17., 46., 
           2.70588235294118, 10., 10., 1., 35., 124., 3.54285714285714, 8., 
           11., 1.375, 16., 27., 1.6875, 79., 178., 2.25316455696203, 79., 
           201., 2.54430379746835, 48., 65., 1.35416666666667, 52., 88., 
           1.69230769230769, 48., 269., 5.60416666666667, 585., 2580., 
           4.41025641025641, 343., 630., 1.83673469387755, 61., 106., 
           1.73770491803279, 1699., 2342., 1.37845791642142, 5349., 12727., 
           2.379323237988409}, 
         "Egypte" -> {
          "Egypte", 8., 42., 5.25, 2., 17., 8.5, 0., 0., "...", 1., 1., 1., 
           25., 86., 3.44, 30., 98., 3.26666666666667, 3., 6., 2., 276., 909.,
            3.29347826086957, 0., 0., "...", 4., 23., 5.75, 0., 0., "...", 
           35., 121., 3.45714285714286, 1., 3., 3., 2., 6., 3., 0., 0., "...",
            3., 10., 3.33333333333333, 2., 4., 2., 7., 11., 1.57142857142857, 
           1., 15., 15., 1., 2., 2., 14., 36., 2.57142857142857, 12., 24., 2.,
            109., 653., 5.99082568807339, 75., 304., 4.05333333333333, 6., 
           50., 8.33333333333333, 261., 535., 2.04980842911877, 878., 2956., 
           3.366742596810934}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 15., 33., 2.2, 0., 0., "...", 0., 0., "...", 
           3., 6., 2., 54., 279., 5.16666666666667, 398., 1153., 
           2.89698492462312, 3., 4., 1.33333333333333, 2409., 3773., 
           1.5662100456621, 0., 0., "...", 116., 493., 4.25, 0., 0., "...", 
           150., 376., 2.50666666666667, 3., 6., 2., 17., 24., 
           1.41176470588235, 12., 16., 1.33333333333333, 3., 7., 
           2.33333333333333, 7., 13., 1.85714285714286, 7., 7., 1., 6., 12., 
           2., 2., 5., 2.5, 113., 302., 2.67256637168142, 14., 100., 
           7.14285714285714, 385., 2069., 5.37402597402597, 224., 616., 2.75, 
           2., 61., 30.5, 1484., 2503., 1.6866576819407, 5427., 11858., 
           2.1850009213193293`}, 
         "Espagne" -> {
          "Espagne", 142., 358., 2.52112676056338, 3., 3., 1., 0., 0., "...", 
           79., 177., 2.24050632911392, 900., 1785., 1.98333333333333, 799., 
           2275., 2.84730913642053, 168., 305., 1.81547619047619, 2987., 
           5602., 1.87546032808838, 10., 54., 5.4, 419., 1441., 
           3.43914081145585, 7., 12., 1.71428571428571, 397., 786., 
           1.97984886649874, 37., 71., 1.91891891891892, 23., 38., 
           1.65217391304348, 22., 41., 1.86363636363636, 33., 55., 
           1.66666666666667, 30., 53., 1.76666666666667, 54., 94., 
           1.74074074074074, 122., 349., 2.86065573770492, 46., 160., 
           3.47826086956522, 258., 505., 1.95736434108527, 25., 40., 1.6, 
           795., 3010., 3.78616352201258, 994., 2435., 2.44969818913481, 96., 
           246., 2.5625, 3555., 6650., 1.87060478199719, 12001., 26545., 
           2.2118990084159655`}, 
         "Estonie" -> {
          "Estonie", 4., 5., 1.25, 0., 0., "...", 0., 0., "...", 3., 6., 2., 
           21., 37., 1.76190476190476, 15., 59., 3.93333333333333, 0., 0., 
           "...", 53., 119., 2.24528301886792, 2., 2., 1., 135., 447., 
           3.31111111111111, 0., 0., "...", 11., 31., 2.81818181818182, 0., 
           0., "...", 2., 2., 1., 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           3., 10., 3.33333333333333, 6., 22., 3.66666666666667, 7., 7., 1., 
           10., 11., 1.1, 4., 246., 61.5, 46., 247., 5.3695652173913, 19., 
           143., 7.52631578947368, 5., 14., 2.8, 73., 224., 3.06849315068493, 
           420., 1633., 3.888095238095238}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 260., 954., 3.66923076923077, 14., 
           70., 5., 12., 25., 2.08333333333333, 181., 450., 2.48618784530387, 
           2449., 7378., 3.0126582278481, 4515., 11342., 2.51207087486157, 
           165., 296., 1.79393939393939, 6976., 15868., 2.27465596330275, 10.,
            36., 3.6, 2271., 9825., 4.32628797886394, 32., 61., 1.90625, 
           2069., 4761., 2.3011116481392, 170., 447., 2.62941176470588, 86., 
           193., 2.24418604651163, 295., 983., 3.33220338983051, 169., 604., 
           3.57396449704142, 99., 232., 2.34343434343434, 201., 671., 
           3.33830845771144, 272., 794., 2.91911764705882, 58., 205., 
           3.53448275862069, 523., 1290., 2.46653919694073, 103., 303., 
           2.94174757281553, 3255., 12180., 3.74193548387097, 1693., 5114., 
           3.02067336089781, 334., 948., 2.83832335329341, 14176., 24878., 
           1.75493792325056, 40388., 99908., 2.473705060909181}, 
         "Finlande" -> {
          "Finlande", 72., 169., 2.34722222222222, 1., 1., 1., 0., 0., "...", 
           9., 20., 2.22222222222222, 102., 222., 2.17647058823529, 235., 
           779., 3.31489361702128, 0., 0., "...", 425., 750., 
           1.76470588235294, 3., 3., 1., 436., 1989., 4.56192660550459, 0., 
           0., "...", 69., 144., 2.08695652173913, 5., 8., 1.6, 4., 4., 1., 
           104., 395., 3.79807692307692, 6., 7., 1.16666666666667, 10., 18., 
           1.8, 29., 120., 4.13793103448276, 29., 63., 2.17241379310345, 15., 
           26., 1.73333333333333, 63., 126., 2., 32., 167., 5.21875, 160., 
           680., 4.25, 107., 299., 2.79439252336449, 49., 119., 
           2.42857142857143, 676., 1077., 1.59319526627219, 2641., 7186., 
           2.7209390382430896`}, 
         "France" -> {
          "France", 726., 1292., 1.77961432506887, 12., 17., 1.41666666666667,
            10., 22., 2.2, 247., 331., 1.34008097165992, 2532., 3974., 
           1.5695102685624, 4790., 14301., 2.98559498956159, 1398., 2357., 
           1.6859799713877, 12213., 19183., 1.57070334889053, 31., 60., 
           1.93548387096774, 2309., 10129., 4.38674750974448, 300., 505., 
           1.68333333333333, 1062., 1832., 1.72504708097928, 1190., 2111., 
           1.77394957983193, 131., 275., 2.09923664122137, 346., 882., 
           2.54913294797688, 115., 172., 1.49565217391304, 227., 427., 
           1.88105726872247, 297., 723., 2.43434343434343, 409., 721., 
           1.76283618581907, 116., 191., 1.64655172413793, 960., 1767., 
           1.840625, 113., 364., 3.2212389380531, 9290., 31489., 
           3.38955866523143, 13163., 33601., 2.55268555800349, 257., 489., 
           1.90272373540856, 5968., 9260., 1.55160857908847, 58212., 136475., 
           2.344447880162166}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 20., 62., 3.1, 4., 12., 3., 0., 0., "...", 23., 
           31., 1.34782608695652, 92., 236., 2.56521739130435, 225., 755., 
           3.35555555555556, 5., 15., 3., 713., 1459., 2.04628330995792, 4., 
           120., 30., 162., 577., 3.56172839506173, 0., 0., "...", 118., 244.,
            2.06779661016949, 15., 32., 2.13333333333333, 9., 33., 
           3.66666666666667, 4., 18., 4.5, 3., 4., 1.33333333333333, 7., 14., 
           2., 5., 7., 1.4, 75., 299., 3.98666666666667, 1., 2., 2., 52., 96.,
            1.84615384615385, 6., 22., 3.66666666666667, 123., 406., 
           3.30081300813008, 219., 659., 3.00913242009132, 36., 80., 
           2.22222222222222, 751., 1479., 1.9693741677763, 2672., 6662., 
           2.4932634730538923`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 16., 2., 1., 24., 24., 0., 0., "...", 0., 0., "...",
            59., 110., 1.86440677966102, 522., 924., 1.77011494252874, 3., 
           10., 3.33333333333333, 175., 357., 2.04, 0., 0., "...", 156., 377.,
            2.41666666666667, 0., 0., "...", 717., 855., 1.19246861924686, 2.,
            5., 2.5, 46., 49., 1.06521739130435, 21., 37., 1.76190476190476, 
           0., 0., "...", 43., 43., 1., 9., 14., 1.55555555555556, 82., 86., 
           1.04878048780488, 7., 7., 1., 15., 25., 1.66666666666667, 0., 0., 
           "...", 241., 969., 4.0207468879668, 116., 268., 2.31034482758621, 
           3., 31., 10.3333333333333, 1218., 2374., 1.94909688013136, 3444., 
           6581., 1.9108594657375144`}, 
         "Hongrie" -> {
          "Hongrie", 48., 163., 3.39583333333333, 0., 0., "...", 0., 0., 
           "...", 13., 70., 5.38461538461539, 231., 547., 2.36796536796537, 
           96., 237., 2.46875, 6., 21., 3.5, 297., 747., 2.51515151515152, 0.,
            0., "...", 90., 334., 3.71111111111111, 0., 0., "...", 69., 192., 
           2.78260869565217, 7., 20., 2.85714285714286, 5., 16., 3.2, 11., 
           15., 1.36363636363636, 9., 14., 1.55555555555556, 5., 11., 2.2, 
           22., 358., 16.2727272727273, 77., 195., 2.53246753246753, 22., 52.,
            2.36363636363636, 67., 101., 1.50746268656716, 5., 49., 9.8, 92., 
           216., 2.34782608695652, 160., 393., 2.45625, 54., 101., 
           1.87037037037037, 590., 1322., 2.24067796610169, 1976., 5174., 
           2.6184210526315788`}, 
         "Inde" -> {
          "Inde", 37., 254., 6.86486486486486, 7., 26., 3.71428571428571, 0., 
           0., "...", 22., 71., 3.22727272727273, 279., 1278., 
           4.58064516129032, 669., 1658., 2.47832585949178, 8., 108., 13.5, 
           528., 1643., 3.11174242424242, 1., 2., 2., 115., 326., 
           2.83478260869565, 5., 16., 3.2, 676., 1470., 2.17455621301775, 7., 
           21., 3., 3., 15., 5., 104., 158., 1.51923076923077, 8., 16., 2., 
           53., 111., 2.09433962264151, 15., 38., 2.53333333333333, 32., 259.,
            8.09375, 2., 2., 1., 85., 226., 2.65882352941176, 11., 33., 3., 
           110., 267., 2.42727272727273, 266., 967., 3.63533834586466, 27., 
           183., 6.77777777777778, 2492., 5039., 2.02207062600321, 5562., 
           14187., 2.5507011866235167`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 9., 9., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 40., 143., 3.575, 233., 417., 1.78969957081545, 0., 0., 
           "...", 194., 468., 2.41237113402062, 0., 0., "...", 60., 90., 1.5, 
           0., 0., "...", 256., 394., 1.5390625, 1., 8., 8., 8., 10., 1.25, 
           5., 9., 1.8, 1., 1., 1., 0., 0., "...", 1., 1., 1., 3., 4., 
           1.33333333333333, 0., 0., "...", 38., 41., 1.07894736842105, 0., 
           0., "...", 48., 85., 1.77083333333333, 83., 314., 3.78313253012048,
            1., 5., 5., 990., 1604., 1.62020202020202, 1963., 3603., 
           1.8354559347936832`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 48., 2.82352941176471, 0., 0., "...", 0., 0.,
            "...", 9., 18., 2., 275., 593., 2.15636363636364, 202., 697., 
           3.45049504950495, 8., 24., 3., 653., 1266., 1.93874425727412, 0., 
           0., "...", 132., 654., 4.95454545454545, 1., 1., 1., 100., 295., 
           2.95, 25., 117., 4.68, 4., 12., 3., 18., 44., 2.44444444444444, 
           11., 28., 2.54545454545455, 16., 27., 1.6875, 46., 112., 
           2.43478260869565, 28., 61., 2.17857142857143, 4., 10., 2.5, 48., 
           83., 1.72916666666667, 2., 8., 4., 167., 685., 4.10179640718563, 
           180., 446., 2.47777777777778, 48., 94., 1.95833333333333, 915., 
           1519., 1.66010928961749, 2909., 6842., 2.3520110003437606`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 203., 3.22222222222222, 0., 0., "...", 
           0., 0., "...", 7., 11., 1.57142857142857, 178., 326., 
           1.8314606741573, 277., 809., 2.92057761732852, 9., 11., 
           1.22222222222222, 545., 1042., 1.91192660550459, 0., 0., "...", 
           405., 1653., 4.08148148148148, 8., 23., 2.875, 235., 688., 
           2.92765957446808, 12., 18., 1.5, 35., 95., 2.71428571428571, 176., 
           568., 3.22727272727273, 4., 11., 2.75, 10., 29., 2.9, 15., 46., 
           3.06666666666667, 27., 70., 2.59259259259259, 11., 22., 2., 58., 
           94., 1.62068965517241, 8., 48., 6., 187., 723., 3.86631016042781, 
           141., 371., 2.63120567375887, 20., 51., 2.55, 1521., 2724., 
           1.79092702169625, 3952., 9636., 2.438259109311741}, 
         "Italie" -> {
          "Italie", 723., 1763., 2.43845089903181, 36., 44., 1.22222222222222,
            12., 25., 2.08333333333333, 265., 541., 2.04150943396226, 1362., 
           3724., 2.73421439060206, 1817., 3972., 2.18602091359384, 387., 
           693., 1.7906976744186, 3263., 7067., 2.16579834508121, 8., 8., 1., 
           4384., 11715., 2.67221715328467, 54., 95., 1.75925925925926, 1183.,
            2016., 1.70414201183432, 371., 859., 2.31536388140162, 179., 339.,
            1.89385474860335, 255., 396., 1.55294117647059, 104., 232., 
           2.23076923076923, 195., 336., 1.72307692307692, 372., 691., 
           1.85752688172043, 475., 957., 2.01473684210526, 200., 487., 2.435, 
           5892., 10437., 1.7713849287169, 148., 370., 2.5, 1973., 4348., 
           2.20375063355297, 2676., 5452., 2.0373692077728, 286., 509., 
           1.77972027972028, 4957., 8487., 1.71212426871091, 31577., 65563., 
           2.0762897045317796`}, 
         "Japon" -> {
          "Japon", 63., 158., 2.50793650793651, 0., 0., "...", 1., 2., 2., 
           13., 41., 3.15384615384615, 271., 725., 2.67527675276753, 1076., 
           1797., 1.67007434944238, 17., 24., 1.41176470588235, 837., 2339., 
           2.79450418160096, 0., 0., "...", 243., 695., 2.86008230452675, 6., 
           18., 3., 457., 938., 2.05251641137856, 34., 150., 4.41176470588235,
            3., 7., 2.33333333333333, 102., 109., 1.06862745098039, 9., 40., 
           4.44444444444444, 10., 16., 1.6, 21., 80., 3.80952380952381, 63., 
           157., 2.49206349206349, 7., 18., 2.57142857142857, 67., 132., 
           1.97014925373134, 6., 18., 3., 636., 1417., 2.22798742138365, 330.,
            998., 3.02424242424242, 14., 24., 1.71428571428571, 2279., 3619., 
           1.58797718297499, 6565., 13522., 2.0597105864432597`}, 
         "Koweit" -> {
          "Koweit", 17., 49., 2.88235294117647, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 3., 5., 1.66666666666667, 83., 269., 
           3.24096385542169, 0., 0., "...", 210., 580., 2.76190476190476, 0., 
           0., "...", 38., 130., 3.42105263157895, 0., 0., "...", 23., 117., 
           5.08695652173913, 0., 0., "...", 2., 4., 2., 3., 5., 
           1.66666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 8., 
           67., 8.375, 0., 0., "...", 22., 59., 2.68181818181818, 7., 15., 
           2.14285714285714, 126., 520., 4.12698412698413, 34., 171., 
           5.02941176470588, 1., 2., 2., 142., 268., 1.88732394366197, 719., 
           2261., 3.144645340751043}, 
         49 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 26., 37., 1.42307692307692, 7., 7., 1., 3., 37., 
           12.3333333333333, 6., 6., 1., 22., 25., 1.13636363636364, 89., 
           155., 1.74157303370787, 7., 13., 1.85714285714286, 30., 51., 1.7, 
           0., 0., "...", 551., 1677., 3.04355716878403, 0., 0., "...", 38., 
           47., 1.23684210526316, 0., 0., "...", 1., 1., 1., 0., 0., "...", 
           3., 3., 1., 7., 8., 1.14285714285714, 16., 27., 1.6875, 96., 338., 
           3.52083333333333, 6., 17., 2.83333333333333, 35., 51., 
           1.45714285714286, 4., 7., 1.75, 69., 163., 2.36231884057971, 28., 
           37., 1.32142857142857, 9., 13., 1.44444444444444, 193., 251., 
           1.30051813471503, 1246., 2971., 2.384430176565008}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 30., 46., 1.53333333333333, 0., 0., "...", 0., 0., 
           "...", 48., 75., 1.5625, 228., 281., 1.23245614035088, 893., 3934.,
            4.4053751399776, 67., 111., 1.65671641791045, 299., 563., 
           1.88294314381271, 4., 28., 7., 736., 3982., 5.41032608695652, 2., 
           4., 2., 108., 183., 1.69444444444444, 11., 17., 1.54545454545455, 
           22., 59., 2.68181818181818, 160., 609., 3.80625, 3., 5., 
           1.66666666666667, 43., 70., 1.62790697674419, 45., 56., 
           1.24444444444444, 142., 441., 3.1056338028169, 12., 13., 
           1.08333333333333, 51., 98., 1.92156862745098, 32., 92., 2.875, 
           572., 3115., 5.4458041958042, 220., 398., 1.80909090909091, 15., 
           23., 1.53333333333333, 719., 1148., 1.59666203059805, 4462., 
           15351., 3.4403854773644107`}, 
         "Malaisie" -> {
          "Malaisie", 2., 9., 4.5, 2., 30., 15., 0., 0., "...", 3., 10., 
           3.33333333333333, 33., 82., 2.48484848484848, 214., 357., 
           1.66822429906542, 4., 4., 1., 195., 516., 2.64615384615385, 0., 0.,
            "...", 64., 171., 2.671875, 0., 0., "...", 212., 450., 
           2.12264150943396, 6., 17., 2.83333333333333, 0., 0., "...", 9., 
           14., 1.55555555555556, 0., 0., "...", 3., 6., 2., 9., 27., 3., 26.,
            138., 5.30769230769231, 0., 0., "...", 11., 27., 2.45454545454545,
            0., 0., "...", 77., 166., 2.15584415584416, 69., 154., 
           2.23188405797101, 7., 16., 2.28571428571429, 554., 841., 
           1.51805054151625, 1500., 3035., 2.0233333333333334`}, 
         "Malte" -> {
          "Malte", 2., 5., 2.5, 2., 10., 5., 0., 0., "...", 0., 0., "...", 
           12., 22., 1.83333333333333, 108., 517., 4.78703703703704, 5., 5., 
           1., 40., 64., 1.6, 0., 0., "...", 22., 97., 4.40909090909091, 0., 
           0., "...", 16., 43., 2.6875, 1., 4., 4., 3., 10., 3.33333333333333,
            10., 17., 1.7, 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 
           6., 2., 2., 2., 1., 13., 31., 2.38461538461538, 7., 15., 
           2.14285714285714, 51., 158., 3.09803921568627, 14., 88., 
           6.28571428571429, 1., 3., 3., 123., 269., 2.1869918699187, 435., 
           1366., 3.1402298850574715`}, 
         "Mexique" -> {
          "Mexique", 2., 7., 3.5, 1., 11., 11., 0., 0., "...", 4., 7., 1.75, 
           53., 103., 1.94339622641509, 118., 365., 3.09322033898305, 0., 0., 
           "...", 227., 476., 2.09691629955947, 0., 0., "...", 59., 212., 
           3.59322033898305, 0., 0., "...", 59., 123., 2.08474576271186, 3., 
           10., 3.33333333333333, 5., 5., 1., 8., 34., 4.25, 2., 5., 2.5, 0., 
           0., "...", 3., 7., 2.33333333333333, 3., 41., 13.6666666666667, 0.,
            0., "...", 18., 34., 1.88888888888889, 0., 0., "...", 34., 113., 
           3.32352941176471, 148., 448., 3.02702702702703, 1., 5., 5., 443., 
           812., 1.83295711060948, 1191., 2818., 2.36607892527288}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 98., 2.33333333333333, 1., 1., 1., 0., 0., 
           "...", 8., 13., 1.625, 91., 176., 1.93406593406593, 267., 912., 
           3.41573033707865, 5., 7., 1.4, 751., 1463., 1.94806924101198, 0., 
           0., "...", 686., 3365., 4.90524781341108, 0., 0., "...", 97., 220.,
            2.2680412371134, 8., 8., 1., 10., 10., 1., 351., 1471., 
           4.19088319088319, 3., 5., 1.66666666666667, 16., 19., 1.1875, 5., 
           14., 2.8, 77., 145., 1.88311688311688, 6., 10., 1.66666666666667, 
           36., 78., 2.16666666666667, 79., 238., 3.0126582278481, 891., 
           3986., 4.47362514029181, 133., 305., 2.29323308270677, 18., 68., 
           3.77777777777778, 895., 1279., 1.42905027932961, 4476., 13891., 
           3.1034405719392315`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 8., 4., 0., 0., 
           "...", 0., 0., "...", 1., 1., 1., 20., 39., 1.95, 58., 147., 
           2.53448275862069, 8., 21., 2.625, 163., 507., 3.11042944785276, 0.,
            0., "...", 67., 224., 3.34328358208955, 0., 0., "...", 61., 89., 
           1.45901639344262, 4., 8., 2., 0., 0., "...", 0., 0., "...", 1., 2.,
            2., 1., 1., 1., 1., 1., 1., 13., 34., 2.61538461538462, 0., 0., 
           "...", 13., 27., 2.07692307692308, 3., 12., 4., 27., 64., 
           2.37037037037037, 26., 61., 2.34615384615385, 3., 9., 3., 191., 
           308., 1.61256544502618, 663., 1563., 2.3574660633484164`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 325., 597., 1.83692307692308, 9., 31., 3.44444444444444,
            12., 29., 2.41666666666667, 487., 597., 1.2258726899384, 1234., 
           1757., 1.42382495948136, 4301., 14490., 3.36898395721925, 290., 
           411., 1.41724137931034, 1872., 3139., 1.67681623931624, 18., 55., 
           3.05555555555556, 4004., 18525., 4.62662337662338, 16., 26., 1.625,
            608., 1150., 1.89144736842105, 72., 164., 2.27777777777778, 360., 
           1591., 4.41944444444444, 357., 1267., 3.54901960784314, 86., 171., 
           1.98837209302326, 295., 926., 3.13898305084746, 363., 520., 
           1.43250688705234, 503., 1432., 2.84691848906561, 152., 381., 
           2.50657894736842, 209., 407., 1.94736842105263, 149., 374., 
           2.51006711409396, 3785., 14977., 3.95693527080581, 1330., 2683., 
           2.01729323308271, 248., 463., 1.86693548387097, 2947., 4799., 
           1.62843569731931, 24032., 70962., 2.952812916111851}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 10., 65., 6.5, 86., 166., 1.93023255813953, 0., 0., "...", 
           192., 590., 3.07291666666667, 0., 0., "...", 13., 35., 
           2.69230769230769, 0., 0., "...", 31., 80., 2.58064516129032, 2., 
           14., 7., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 1., 9., 9., 14., 37., 2.64285714285714, 0., 0., "...", 8., 
           9., 1.125, 0., 0., "...", 20., 41., 2.05, 56., 356., 
           6.35714285714286, 3., 3., 1., 344., 662., 1.92441860465116, 780., 
           2067., 2.65}, 
         "Pologne" -> {
          "Pologne", 158., 576., 3.64556962025316, 15., 61., 4.06666666666667,
            0., 0., "...", 38., 155., 4.07894736842105, 289., 657., 
           2.27335640138408, 317., 1298., 4.09463722397476, 19., 50., 
           2.63157894736842, 439., 946., 2.15489749430524, 5., 10., 2., 618., 
           3072., 4.97087378640777, 3., 4., 1.33333333333333, 160., 399., 
           2.49375, 42., 182., 4.33333333333333, 10., 40., 4., 17., 71., 
           4.17647058823529, 29., 85., 2.93103448275862, 33., 61., 
           1.84848484848485, 39., 327., 8.38461538461539, 85., 251., 
           2.95294117647059, 42., 419., 9.97619047619048, 78., 139., 
           1.78205128205128, 8., 34., 4.25, 172., 747., 4.34302325581395, 
           381., 1302., 3.41732283464567, 54., 108., 2., 1169., 2480., 
           2.12147134302823, 4220., 13474., 3.1928909952606634`}, 
         "Portugal" -> {
          "Portugal", 56., 165., 2.94642857142857, 0., 0., "...", 0., 0., 
           "...", 29., 41., 1.41379310344828, 179., 397., 2.21787709497207, 
           234., 519., 2.21794871794872, 109., 206., 1.88990825688073, 1494., 
           2659., 1.77978580990629, 12., 19., 1.58333333333333, 218., 642., 
           2.94495412844037, 10., 15., 1.5, 212., 454., 2.14150943396226, 49.,
            119., 2.42857142857143, 11., 13., 1.18181818181818, 14., 48., 
           3.42857142857143, 3., 7., 2.33333333333333, 19., 38., 2., 25., 61.,
            2.44, 54., 138., 2.55555555555556, 5., 41., 8.2, 201., 346., 
           1.72139303482587, 26., 60., 2.30769230769231, 339., 1037., 
           3.05899705014749, 642., 1581., 2.46261682242991, 38., 104., 
           2.73684210526316, 1064., 1878., 1.76503759398496, 5043., 10588., 
           2.099543922268491}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            7., 19., 2.71428571428571, 94., 276., 2.93617021276596, 0., 0., 
           "...", 252., 898., 3.56349206349206, 0., 0., "...", 21., 185., 
           8.80952380952381, 0., 0., "...", 52., 138., 2.65384615384615, 0., 
           0., "...", 9., 13., 1.44444444444444, 0., 0., "...", 0., 0., "...",
            2., 2., 1., 0., 0., "...", 6., 6., 1., 0., 0., "...", 7., 37., 
           5.28571428571429, 4., 12., 3., 38., 206., 5.42105263157895, 18., 
           115., 6.38888888888889, 0., 0., "...", 480., 781., 
           1.62708333333333, 990., 2688., 2.7151515151515153`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 104., 197., 1.89423076923077,
            2., 13., 6.5, 0., 0., "...", 3., 3., 1., 266., 428., 
           1.60902255639098, 9791., 12635., 1.29047084056787, 37., 43., 
           1.16216216216216, 425., 1380., 3.24705882352941, 0., 0., "...", 
           115., 233., 2.02608695652174, 1., 6., 6., 1729., 2535., 
           1.46616541353383, 6., 13., 2.16666666666667, 13., 15., 
           1.15384615384615, 75., 98., 1.30666666666667, 11., 13., 
           1.18181818181818, 23., 52., 2.26086956521739, 8., 22., 2.75, 38., 
           62., 1.63157894736842, 4., 8., 2., 72., 82., 1.13888888888889, 0., 
           0., "...", 569., 880., 1.54657293497364, 255., 586., 
           2.29803921568627, 7., 23., 3.28571428571429, 1550., 2226., 
           1.43612903225806, 15104., 21553., 1.4269729872881356`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 70., 136., 1.94285714285714, 
           6., 75., 12.5, 0., 0., "...", 53., 111., 2.09433962264151, 136., 
           326., 2.39705882352941, 302., 607., 2.00993377483444, 44., 86., 
           1.95454545454545, 225., 452., 2.00888888888889, 3., 9., 3., 607., 
           2569., 4.23228995057661, 0., 0., "...", 104., 257., 
           2.47115384615385, 9., 17., 1.88888888888889, 17., 31., 
           1.82352941176471, 14., 41., 2.92857142857143, 9., 17., 
           1.88888888888889, 24., 62., 2.58333333333333, 40., 198., 4.95, 76.,
            165., 2.17105263157895, 28., 103., 3.67857142857143, 52., 98., 
           1.88461538461538, 20., 34., 1.7, 112., 423., 3.77678571428571, 
           159., 379., 2.38364779874214, 43., 116., 2.69767441860465, 563., 
           1073., 1.90586145648313, 2716., 7385., 2.7190721649484537`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 39., 83., 2.12820512820513, 2., 33., 16.5, 0., 0., 
           "...", 13., 18., 1.38461538461538, 165., 384., 2.32727272727273, 
           172., 654., 3.80232558139535, 34., 40., 1.17647058823529, 387., 
           777., 2.0077519379845, 2., 30., 15., 170., 677., 3.98235294117647, 
           1., 45., 45., 88., 316., 3.59090909090909, 21., 103., 
           4.90476190476191, 5., 20., 4., 9., 19., 2.11111111111111, 3., 23., 
           7.66666666666667, 13., 61., 4.69230769230769, 7., 18., 
           2.57142857142857, 47., 140., 2.97872340425532, 10., 75., 7.5, 135.,
            351., 2.6, 0., 0., "...", 141., 717., 5.08510638297872, 271., 
           657., 2.42435424354244, 24., 42., 1.75, 721., 1518., 
           2.10540915395284, 2480., 6801., 2.742338709677419}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 328., 921., 2.80792682926829, 22., 48., 
           2.18181818181818, 5., 13., 2.6, 199., 417., 2.09547738693467, 
           3672., 6464., 1.760348583878, 6823., 30249., 4.43338707313498, 
           196., 393., 2.00510204081633, 10545., 20308., 1.92584163110479, 
           36., 120., 3.33333333333333, 6081., 31169., 5.12563723071863, 17., 
           35., 2.05882352941176, 1292., 2687., 2.0797213622291, 162., 376., 
           2.32098765432099, 240., 1044., 4.35, 725., 2815., 3.88275862068966,
            136., 333., 2.44852941176471, 260., 426., 1.63846153846154, 161., 
           362., 2.24844720496894, 422., 1316., 3.11848341232227, 77., 113., 
           1.46753246753247, 559., 1159., 2.07334525939177, 443., 1840., 
           4.15349887133183, 8629., 40293., 4.66948661490323, 3789., 9489., 
           2.50435471100554, 501., 1089., 2.17365269461078, 13049., 20586., 
           1.57759215265538, 58369., 174065., 2.98214805804451}, 
         "Russie" -> {
          "Russie", 58., 219., 3.77586206896552, 1., 12., 12., 0., 0., "...", 
           25., 51., 2.04, 253., 589., 2.32806324110672, 639., 2192., 
           3.43035993740219, 41., 71., 1.73170731707317, 2485., 4947., 
           1.9907444668008, 1., 1., 1., 1205., 5936., 4.92614107883817, 8., 
           16., 2., 389., 779., 2.0025706940874, 21., 65., 3.0952380952381, 
           26., 70., 2.69230769230769, 28., 84., 3., 15., 19., 
           1.26666666666667, 16., 27., 1.6875, 17., 53., 3.11764705882353, 
           298., 1096., 3.67785234899329, 11., 28., 2.54545454545455, 347., 
           789., 2.27377521613833, 53., 267., 5.0377358490566, 1086., 5341., 
           4.91804788213628, 747., 2296., 3.07362784471218, 173., 511., 
           2.95375722543353, 2663., 4929., 1.85092001502065, 10606., 30388., 
           2.8651706581180463`}, 
         "Serbie" -> {
          "Serbie", 24., 78., 3.25, 0., 0., "...", 0., 0., "...", 34., 62., 
           1.82352941176471, 31., 70., 2.25806451612903, 44., 110., 2.5, 4., 
           35., 8.75, 96., 246., 2.5625, 0., 0., "...", 47., 173., 
           3.68085106382979, 1., 1., 1., 35., 176., 5.02857142857143, 8., 19.,
            2.375, 0., 0., "...", 3., 11., 3.66666666666667, 9., 57., 
           6.33333333333333, 11., 12., 1.09090909090909, 14., 72., 
           5.14285714285714, 24., 102., 4.25, 11., 18., 1.63636363636364, 39.,
            104., 2.66666666666667, 3., 3., 1., 19., 112., 5.89473684210526, 
           75., 312., 4.16, 19., 47., 2.47368421052632, 426., 738., 
           1.73239436619718, 977., 2558., 2.6182190378710337`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 37., 3.36363636363636, 1., 5., 5., 0., 0., "...", 
           12., 24., 2., 102., 333., 3.26470588235294, 405., 827., 
           2.04197530864198, 0., 0., "...", 335., 988., 2.94925373134328, 0., 
           0., "...", 119., 390., 3.27731092436975, 0., 0., "...", 154., 384.,
            2.49350649350649, 19., 99., 5.21052631578947, 2., 2., 1., 10., 
           42., 4.2, 10., 41., 4.1, 7., 31., 4.42857142857143, 5., 21., 4.2, 
           31., 85., 2.74193548387097, 0., 0., "...", 28., 101., 
           3.60714285714286, 7., 25., 3.57142857142857, 143., 515., 
           3.6013986013986, 92., 357., 3.8804347826087, 12., 26., 
           2.16666666666667, 1411., 3134., 2.22111977321049, 2916., 7467., 
           2.5606995884773665`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 26., 69., 2.65384615384615, 2., 32., 16., 0., 0., 
           "...", 20., 146., 7.3, 48., 119., 2.47916666666667, 167., 465., 
           2.78443113772455, 18., 44., 2.44444444444444, 84., 297., 
           3.53571428571429, 2., 48., 24., 183., 758., 4.14207650273224, 0., 
           0., "...", 28., 111., 3.96428571428571, 2., 4., 2., 2., 2., 1., 0.,
            0., "...", 0., 0., "...", 4., 8., 2., 13., 99., 7.61538461538461, 
           47., 168., 3.57446808510638, 20., 181., 9.05, 41., 114., 
           2.78048780487805, 9., 29., 3.22222222222222, 40., 109., 2.725, 62.,
            148., 2.38709677419355, 20., 48., 2.4, 341., 752., 
           2.20527859237537, 1179., 3751., 3.181509754028838}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 98., 3.92, 3., 7., 2.33333333333333, 0., 
           0., "...", 10., 69., 6.9, 49., 104., 2.12244897959184, 68., 165., 
           2.42647058823529, 4., 4., 1., 54., 124., 2.2962962962963, 2., 22., 
           11., 194., 910., 4.69072164948454, 0., 0., "...", 33., 130., 
           3.93939393939394, 4., 6., 1.5, 16., 37., 2.3125, 5., 15., 3., 2., 
           2., 1., 9., 20., 2.22222222222222, 3., 23., 7.66666666666667, 38., 
           119., 3.13157894736842, 17., 107., 6.29411764705882, 51., 102., 2.,
            2., 2., 1., 58., 309., 5.32758620689655, 44., 77., 1.75, 17., 25.,
            1.47058823529412, 224., 423., 1.88839285714286, 932., 2900., 
           3.111587982832618}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 181., 421., 2.32596685082873, 4., 18., 4.5, 0., 0.,
            "...", 85., 169., 1.98823529411765, 221., 417., 1.8868778280543, 
           524., 1754., 3.34732824427481, 45., 90., 2., 882., 1609., 
           1.82426303854875, 2., 2., 1., 1180., 5094., 4.31694915254237, 2., 
           2., 1., 125., 258., 2.064, 15., 21., 1.4, 15., 32., 
           2.13333333333333, 898., 3213., 3.57795100222717, 40., 72., 1.8, 
           28., 61., 2.17857142857143, 72., 123., 1.70833333333333, 111., 
           224., 2.01801801801802, 17., 35., 2.05882352941176, 59., 110., 
           1.86440677966102, 255., 994., 3.89803921568627, 1148., 4544., 
           3.9581881533101, 284., 602., 2.11971830985915, 52., 84., 
           1.61538461538462, 1674., 2442., 1.45878136200717, 7919., 22391., 
           2.8275034726606894`}, 
         "Suisse" -> {
          "Suisse", 12029., 26164., 2.17507689749771, 2279., 4273., 
           1.87494515138219, 1661., 5029., 3.02769416014449, 4531., 9144., 
           2.01809755020967, 14822., 23741., 1.60174065578195, 95703., 
           218129., 2.2792284463392, 10525., 16231., 1.5421377672209, 18350., 
           35251., 1.92103542234332, 4737., 11952., 2.5231158961368, 152654., 
           481128., 3.15175494910058, 2742., 4428., 1.61487964989059, 24206., 
           49297., 2.03656118317772, 3632., 6054., 1.66685022026432, 4884., 
           8696., 1.78050778050778, 14092., 32549., 2.30975021288674, 2105., 
           3936., 1.86983372921615, 14180., 32701., 2.30613540197461, 6559., 
           13044., 1.98871779234639, 24168., 53840., 2.2277391592188, 6301., 
           14475., 2.29725440406285, 19767., 35219., 1.78170688521273, 4574., 
           8577., 1.87516397026672, 104274., 290780., 2.78861461150431, 
           47301., 100733., 2.12961671000613, 2932., 6523., 2.22476125511596, 
           58994., 95390., 1.61694409600976, 658002., 1.587284*^6, 
           2.4122783821325773`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 4., 12., 3., 5., 5., 1., 0., 0., "...", 0.,
            0., "...", 39., 79., 2.02564102564103, 1095., 1775., 
           1.62100456621005, 3., 3., 1., 283., 563., 1.98939929328622, 0., 0.,
            "...", 86., 130., 1.51162790697674, 0., 0., "...", 718., 994., 
           1.38440111420613, 0., 0., "...", 4., 8., 2., 2., 4., 2., 1., 3., 
           3., 1., 16., 16., 12., 21., 1.75, 14., 45., 3.21428571428571, 1., 
           1., 1., 160., 205., 1.28125, 7., 14., 2., 350., 821., 
           2.34571428571429, 432., 610., 1.41203703703704, 7., 7., 1., 1226., 
           1673., 1.36460032626427, 4450., 6989., 1.570561797752809}, 
         "Turquie" -> {
          "Turquie", 53., 235., 4.43396226415094, 2., 2., 1., 0., 0., "...", 
           39., 74., 1.8974358974359, 249., 507., 2.03614457831325, 207., 
           636., 3.07246376811594, 31., 48., 1.54838709677419, 748., 1492., 
           1.99465240641711, 2., 4., 2., 235., 981., 4.17446808510638, 0., 0.,
            "...", 128., 269., 2.1015625, 30., 53., 1.76666666666667, 0., 0., 
           "...", 3., 3., 1., 14., 30., 2.14285714285714, 13., 48., 
           3.69230769230769, 31., 62., 2., 45., 129., 2.86666666666667, 16., 
           114., 7.125, 110., 188., 1.70909090909091, 2., 14., 7., 154., 675.,
            4.38311688311688, 198., 541., 2.73232323232323, 48., 158., 
           3.29166666666667, 1467., 2464., 1.67961826857532, 3825., 8727., 
           2.2815686274509805`}, 
         "Ukraine" -> {
          "Ukraine", 10., 83., 8.3, 0., 0., "...", 0., 0., "...", 8., 22., 
           2.75, 34., 112., 3.29411764705882, 104., 267., 2.56730769230769, 
           5., 9., 1.8, 518., 1186., 2.28957528957529, 0., 0., "...", 124., 
           483., 3.89516129032258, 0., 0., "...", 47., 92., 1.95744680851064, 
           4., 18., 4.5, 6., 16., 2.66666666666667, 4., 18., 4.5, 1., 6., 6., 
           11., 57., 5.18181818181818, 2., 12., 6., 47., 114., 
           2.42553191489362, 7., 19., 2.71428571428571, 79., 163., 
           2.06329113924051, 4., 103., 25.75, 98., 448., 4.57142857142857, 
           156., 686., 4.3974358974359, 45., 99., 2.2, 371., 662., 
           1.78436657681941, 1685., 4675., 2.7744807121661723`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 52., 3.05882352941176, 0., 0., "...", 0., 0.,
            "...", 6., 8., 1.33333333333333, 44., 138., 3.13636363636364, 
           118., 407., 3.44915254237288, 4., 8., 2., 374., 779., 
           2.08288770053476, 0., 0., "...", 309., 1871., 6.05501618122977, 0.,
            0., "...", 54., 147., 2.72222222222222, 5., 31., 6.2, 0., 0., 
           "...", 7., 47., 6.71428571428571, 1., 1., 1., 6., 33., 5.5, 2., 4.,
            2., 10., 39., 3.9, 4., 8., 2., 20., 40., 2., 2., 3., 1.5, 116., 
           606., 5.22413793103448, 134., 487., 3.63432835820896, 24., 70., 
           2.91666666666667, 431., 846., 1.96287703016241, 1688., 5625., 
           3.332345971563981}, 
         "Allemagne" -> {
          "Allemagne", 3537., 7513., 2.12411648289511, 423., 677., 
           1.60047281323877, 108., 310., 2.87037037037037, 1484., 2925., 
           1.97102425876011, 7247., 11926., 1.6456464744032, 12205., 33891., 
           2.77681278164687, 999., 1939., 1.94094094094094, 3993., 7675., 
           1.9221136989732, 365., 736., 2.01643835616438, 21635., 105515., 
           4.87705107464756, 117., 219., 1.87179487179487, 5127., 11038., 
           2.15291593524478, 363., 656., 1.80716253443526, 710., 1492., 
           2.10140845070423, 1185., 3958., 3.34008438818565, 538., 1014., 
           1.88475836431227, 1421., 3231., 2.27375087966221, 2194., 4359., 
           1.98678213309025, 4422., 10825., 2.44798733604704, 1473., 2960., 
           2.00950441276307, 1576., 3410., 2.16370558375635, 807., 2592., 
           3.21189591078067, 6202., 29323., 4.72799097065463, 3692., 8191., 
           2.21858071505959, 1482., 2640., 1.78137651821862, 25536., 45026., 
           1.76323621553885, 108841., 304041., 2.7934418096121867`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 57., 6.33333333333333, 0., 0., "...", 0., 0.,
            "...", 1., 3., 3., 99., 458., 4.62626262626263, 409., 1927., 
           4.71149144254279, 0., 0., "...", 2745., 7249., 2.6408014571949, 0.,
            0., "...", 182., 728., 4., 0., 0., "...", 53., 154., 
           2.90566037735849, 0., 0., "...", 4., 10., 2.5, 12., 34., 
           2.83333333333333, 0., 0., "...", 2., 2., 1., 0., 0., "...", 23., 
           160., 6.95652173913043, 0., 0., "...", 105., 303., 
           2.88571428571429, 16., 48., 3., 126., 809., 6.42063492063492, 207.,
            662., 3.19806763285024, 2., 5., 2.5, 422., 873., 2.06872037914692,
            4417., 13482., 3.05229793977813}, 
         "Argentine" -> {
          "Argentine", 4., 9., 2.25, 0., 0., "...", 0., 0., "...", 1., 3., 3.,
            57., 169., 2.96491228070175, 166., 322., 1.93975903614458, 5., 5.,
            1., 330., 767., 2.32424242424242, 0., 0., "...", 119., 407., 
           3.42016806722689, 2., 2., 1., 84., 135., 1.60714285714286, 0., 0., 
           "...", 0., 0., "...", 5., 11., 2.2, 0., 0., "...", 0., 0., "...", 
           4., 8., 2., 1., 1., 1., 1., 4., 4., 37., 111., 3., 1., 2., 2., 96.,
            356., 3.70833333333333, 60., 121., 2.01666666666667, 5., 8., 1.6, 
           528., 980., 1.85606060606061, 1506., 3421., 2.2715803452855248`}, 
         "Australie" -> {
          "Australie", 37., 119., 3.21621621621622, 8., 66., 8.25, 6., 12., 
           2., 6., 25., 4.16666666666667, 206., 445., 2.16019417475728, 1110.,
            3236., 2.91531531531532, 20., 81., 4.05, 1905., 3605., 
           1.89238845144357, 0., 0., "...", 883., 3895., 4.41109852774632, 0.,
            0., "...", 1051., 2251., 2.14176974310181, 10., 16., 1.6, 36., 
           86., 2.38888888888889, 378., 767., 2.02910052910053, 13., 32., 
           2.46153846153846, 7., 15., 2.14285714285714, 37., 66., 
           1.78378378378378, 39., 117., 3., 24., 91., 3.79166666666667, 112., 
           250., 2.23214285714286, 29., 121., 4.17241379310345, 1239., 5490., 
           4.43099273607748, 430., 1421., 3.3046511627907, 42., 138., 
           3.28571428571429, 3630., 6575., 1.81129476584022, 11258., 28920., 
           2.5688399360454786`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 78., 5.57142857142857, 0., 0., "...", 0., 0.,
            "...", 4., 6., 1.5, 112., 478., 4.26785714285714, 82., 273., 
           3.32926829268293, 5., 10., 2., 1029., 3591., 3.48979591836735, 0., 
           0., "...", 98., 308., 3.14285714285714, 3., 4., 1.33333333333333, 
           43., 159., 3.69767441860465, 16., 50., 3.125, 2., 4., 2., 0., 0., 
           "...", 3., 9., 3., 2., 2., 1., 7., 48., 6.85714285714286, 16., 46.,
            2.875, 0., 0., "...", 62., 202., 3.25806451612903, 1., 2., 2., 
           100., 332., 3.32, 249., 1021., 4.1004016064257, 21., 61., 
           2.9047619047619, 537., 1141., 2.12476722532588, 2406., 7825., 
           3.2522859517871985`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 2., 3., 1.5, 1., 1., 1., 0., 0., "...", 
           4., 4., 1., 35., 82., 2.34285714285714, 55., 179., 
           3.25454545454545, 6., 12., 2., 579., 1675., 2.89291882556131, 0., 
           0., "...", 26., 77., 2.96153846153846, 1., 1., 1., 23., 47., 
           2.04347826086957, 9., 15., 1.66666666666667, 2., 4., 2., 0., 0., 
           "...", 1., 2., 2., 2., 6., 3., 4., 4., 1., 8., 14., 1.75, 1., 1., 
           1., 60., 111., 1.85, 0., 0., "...", 15., 70., 4.66666666666667, 
           205., 610., 2.97560975609756, 7., 21., 3., 190., 398., 
           2.09473684210526, 1236., 3337., 2.6998381877022655`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 10., 
           1.42857142857143, 0., 0., "...", 0., 0., "...", 8., 15., 1.875, 
           24., 45., 1.875, 707., 915., 1.29420084865629, 3., 5., 
           1.66666666666667, 308., 776., 2.51948051948052, 2., 2., 1., 64., 
           246., 3.84375, 0., 0., "...", 39., 74., 1.8974358974359, 8., 20., 
           2.5, 0., 0., "...", 1., 5., 5., 5., 14., 2.8, 0., 0., "...", 1., 
           11., 11., 9., 36., 4., 0., 0., "...", 38., 51., 1.34210526315789, 
           0., 0., "...", 109., 437., 4.00917431192661, 84., 234., 
           2.78571428571429, 0., 31., "...", 395., 720., 1.82278481012658, 
           1812., 3647., 2.0126931567328916`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 48., 4., 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 47., 126., 2.68085106382979, 113., 207., 
           1.83185840707965, 18., 100., 5.55555555555556, 424., 928., 
           2.18867924528302, 0., 0., "...", 103., 309., 3., 1., 1., 1., 52., 
           101., 1.94230769230769, 3., 7., 2.33333333333333, 1., 3., 3., 0., 
           0., "...", 1., 1., 1., 1., 2., 2., 5., 17., 3.4, 17., 30., 
           1.76470588235294, 0., 0., "...", 53., 132., 2.49056603773585, 5., 
           22., 4.4, 97., 480., 4.94845360824742, 89., 199., 2.23595505617978,
            7., 28., 4., 665., 1246., 1.87368421052632, 1714., 3987., 
           2.326137689614936}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 130., 9.28571428571429, 0., 0., 
           "...", 0., 0., "...", 5., 9., 1.8, 32., 66., 2.0625, 113., 346., 
           3.06194690265487, 0., 0., "...", 712., 1669., 2.34410112359551, 0.,
            0., "...", 160., 723., 4.51875, 0., 0., "...", 43., 63., 
           1.46511627906977, 7., 13., 1.85714285714286, 0., 0., "...", 0., 0.,
            "...", 9., 23., 2.55555555555556, 4., 4., 1., 9., 24., 
           2.66666666666667, 4., 21., 5.25, 2., 5., 2.5, 68., 128., 
           1.88235294117647, 3., 12., 4., 71., 343., 4.83098591549296, 94., 
           327., 3.47872340425532, 14., 49., 3.5, 441., 778., 
           1.76417233560091, 1805., 4733., 2.6221606648199445`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 65., 3.82352941176471, 0., 
           0., "...", 0., 0., "...", 6., 9., 1.5, 85., 269., 3.16470588235294,
            217., 502., 2.31336405529954, 11., 33., 3., 917., 2590., 
           2.82442748091603, 0., 0., "...", 330., 1421., 4.30606060606061, 0.,
            0., "...", 183., 283., 1.54644808743169, 9., 20., 
           2.22222222222222, 3., 6., 2., 3., 5., 1.66666666666667, 1., 2., 2.,
            0., 0., "...", 108., 155., 1.43518518518519, 22., 43., 
           1.95454545454545, 1., 1., 1., 86., 198., 2.30232558139535, 0., 0., 
           "...", 92., 318., 3.45652173913043, 193., 693., 3.59067357512953, 
           23., 71., 3.08695652173913, 939., 1696., 1.80617678381257, 3246., 
           8380., 2.5816389402341344`}, 
         "Autres Europe" -> {
          "Autres Europe", 42., 105., 2.5, 0., 0., "...", 6., 23., 
           3.83333333333333, 57., 80., 1.40350877192982, 73., 128., 
           1.75342465753425, 643., 1171., 1.82115085536547, 16., 16., 1., 
           607., 1474., 2.42833607907743, 12., 58., 4.83333333333333, 287., 
           1423., 4.9581881533101, 0., 0., "...", 101., 319., 
           3.15841584158416, 9., 9., 1., 3., 5., 1.66666666666667, 6., 13., 
           2.16666666666667, 4., 35., 8.75, 23., 37., 1.60869565217391, 15., 
           20., 1.33333333333333, 46., 191., 4.15217391304348, 13., 43., 
           3.30769230769231, 185., 324., 1.75135135135135, 12., 115., 
           9.58333333333333, 426., 1221., 2.86619718309859, 253., 804., 
           3.17786561264822, 38., 56., 1.47368421052632, 854., 1356., 
           1.58782201405152, 3731., 9026., 2.419190565532029}, 
         "Autriche" -> {
          "Autriche", 396., 848., 2.14141414141414, 39., 104., 
           2.66666666666667, 5., 7., 1.4, 129., 293., 2.27131782945736, 506., 
           923., 1.82411067193676, 874., 1940., 2.21967963386728, 96., 187., 
           1.94791666666667, 717., 1255., 1.75034867503487, 27., 120., 
           4.44444444444444, 1189., 3930., 3.30529857022708, 27., 80., 
           2.96296296296296, 534., 1269., 2.37640449438202, 58., 123., 
           2.12068965517241, 48., 124., 2.58333333333333, 50., 158., 3.16, 
           76., 107., 1.40789473684211, 138., 242., 1.7536231884058, 280., 
           651., 2.325, 624., 1329., 2.12980769230769, 164., 383., 
           2.33536585365854, 249., 634., 2.54618473895582, 43., 64., 
           1.48837209302326, 326., 924., 2.83435582822086, 292., 694., 
           2.37671232876712, 261., 490., 1.87739463601533, 3706., 6594., 
           1.77927684835402, 10854., 23473., 2.162612861617837}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 159., 323., 2.0314465408805, 2., 11., 5.5, 0., 0., 
           "...", 122., 178., 1.45901639344262, 569., 871., 1.53075571177504, 
           1859., 11622., 6.25174825174825, 122., 198., 1.62295081967213, 
           1975., 3283., 1.66227848101266, 4., 4., 1., 819., 4524., 
           5.52380952380952, 12., 15., 1.25, 246., 411., 1.67073170731707, 
           130., 222., 1.70769230769231, 58., 135., 2.32758620689655, 139., 
           549., 3.94964028776978, 39., 93., 2.38461538461538, 36., 61., 
           1.69444444444444, 99., 192., 1.93939393939394, 126., 265., 
           2.1031746031746, 48., 85., 1.77083333333333, 273., 501., 
           1.83516483516484, 39., 219., 5.61538461538461, 2793., 15926., 
           5.70211242391693, 2698., 14034., 5.20163083765752, 106., 210., 
           1.9811320754717, 1427., 2246., 1.5739313244569, 13900., 56178., 
           4.04158273381295}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 10., 16., 1.6, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 15., 42., 2.8, 21., 99., 4.71428571428571, 0., 0., 
           "...", 161., 343., 2.1304347826087, 0., 0., "...", 79., 503., 
           6.36708860759494, 0., 0., "...", 23., 32., 1.39130434782609, 3., 
           8., 2.66666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 18., 77., 4.27777777777778, 0., 0., 
           "...", 27., 46., 1.7037037037037, 0., 0., "...", 61., 382., 
           6.26229508196721, 24., 51., 2.125, 2., 2., 1., 64., 108., 1.6875, 
           508., 1709., 3.3641732283464565`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 26., 129., 4.96153846153846, 2., 8., 4., 0., 0., 
           "...", 15., 55., 3.66666666666667, 165., 461., 2.79393939393939, 
           1123., 2665., 2.37310774710597, 35., 66., 1.88571428571429, 2789., 
           5312., 1.90462531373252, 0., 0., "...", 863., 4409., 
           5.10892236384705, 0., 0., "...", 796., 1617., 2.03140703517588, 
           13., 38., 2.92307692307692, 66., 89., 1.34848484848485, 33., 52., 
           1.57575757575758, 12., 32., 2.66666666666667, 7., 32., 
           4.57142857142857, 13., 61., 4.69230769230769, 27., 62., 
           2.2962962962963, 1., 1., 1., 276., 595., 2.15579710144928, 12., 
           24., 2., 715., 2899., 4.05454545454545, 608., 1832., 
           3.01315789473684, 12., 106., 8.83333333333333, 2976., 6209., 
           2.08635752688172, 10585., 26754., 2.527538970240907}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 96., 3.31034482758621, 5., 13., 2.6, 0., 0., "...",
            8., 35., 4.375, 45., 104., 2.31111111111111, 76., 205., 
           2.69736842105263, 7., 10., 1.42857142857143, 183., 427., 
           2.33333333333333, 1., 1., 1., 74., 408., 5.51351351351351, 1., 1., 
           1., 15., 21., 1.4, 0., 0., "...", 4., 10., 2.5, 2., 8., 4., 1., 2.,
            2., 4., 5., 1.25, 10., 51., 5.1, 26., 64., 2.46153846153846, 18., 
           40., 2.22222222222222, 53., 170., 3.20754716981132, 1., 12., 12., 
           37., 122., 3.2972972972973, 58., 199., 3.43103448275862, 10., 15., 
           1.5, 263., 666., 2.53231939163498, 931., 2685., 
           2.8839957035445756`}, 
         "Canada" -> {
          "Canada", 29., 82., 2.82758620689655, 2., 31., 15.5, 0., 0., "...", 
           9., 52., 5.77777777777778, 162., 415., 2.56172839506173, 368., 
           1136., 3.08695652173913, 31., 49., 1.58064516129032, 1366., 2684., 
           1.96486090775988, 2., 2., 1., 336., 1368., 4.07142857142857, 2., 
           2., 1., 150., 286., 1.90666666666667, 34., 59., 1.73529411764706, 
           18., 44., 2.44444444444444, 31., 53., 1.70967741935484, 9., 24., 
           2.66666666666667, 6., 10., 1.66666666666667, 13., 51., 
           3.92307692307692, 53., 184., 3.47169811320755, 11., 47., 
           4.27272727272727, 95., 212., 2.23157894736842, 12., 28., 
           2.33333333333333, 454., 1553., 3.42070484581498, 315., 863., 
           2.73968253968254, 45., 148., 3.28888888888889, 2166., 3639., 
           1.68005540166205, 5719., 13022., 2.2769714985137264`}, 
         23 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1225., 1408., 1.14938775510204, 10., 36., 
           3.6, 0., 0., "...", 268., 335., 1.25, 285., 559., 1.96140350877193,
            12115., 15480., 1.2777548493603, 324., 364., 1.12345679012346, 
           3789., 7630., 2.01372393771444, 0., 0., "...", 1114., 2884., 
           2.58886894075404, 1., 2., 2., 10463., 12495., 1.194208162095, 60., 
           111., 1.85, 209., 348., 1.66507177033493, 1723., 2711., 
           1.57341845618108, 26., 38., 1.46153846153846, 1955., 1998., 
           1.02199488491049, 296., 512., 1.72972972972973, 198., 418., 
           2.11111111111111, 14., 42., 3., 826., 1040., 1.2590799031477, 
           1044., 1103., 1.05651340996169, 1723., 2877., 1.66976204294835, 
           2017., 3352., 1.66187407040159, 83., 175., 2.10843373493976, 6453.,
            9640., 1.49387881605455, 46221., 65558., 1.418359620086108}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 21., 4.2, 3., 27., 9., 0., 0., "...", 1., 1., 
           1., 36., 40., 1.11111111111111, 1619., 2011., 1.24212476837554, 0.,
            0., "...", 239., 650., 2.71966527196653, 0., 0., "...", 37., 46., 
           1.24324324324324, 0., 0., "...", 1467., 1546., 1.05385139740968, 
           3., 5., 1.66666666666667, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 5., 12., 2.4, 9., 16., 1.77777777777778, 1., 
           4., 4., 40., 86., 2.15, 0., 0., "...", 278., 420., 
           1.51079136690647, 163., 332., 2.03680981595092, 3., 12., 4., 543., 
           828., 1.52486187845304, 4452., 6057., 1.360512129380054}, 
         "Chypre" -> {
          "Chypre", 1., 1., 1., 9., 39., 4.33333333333333, 0., 0., "...", 22.,
            30., 1.36363636363636, 57., 113., 1.98245614035088, 15., 52., 
           3.46666666666667, 0., 0., "...", 269., 1038., 3.85873605947955, 0.,
            0., "...", 10., 63., 6.3, 0., 0., "...", 7., 13., 
           1.85714285714286, 17., 34., 2., 2., 2., 1., 2., 4., 2., 0., 0., 
           "...", 0., 4., "...", 0., 0., "...", 4., 34., 8.5, 7., 9., 
           1.28571428571429, 10., 14., 1.4, 0., 0., "...", 30., 123., 4.1, 
           26., 71., 2.73076923076923, 2., 5., 2.5, 161., 320., 
           1.98757763975155, 651., 1969., 3.02457757296467}, 
         "Croatie" -> {
          "Croatie", 27., 113., 4.18518518518519, 0., 0., "...", 0., 0., 
           "...", 14., 16., 1.14285714285714, 26., 49., 1.88461538461538, 65.,
            223., 3.43076923076923, 6., 24., 4., 81., 127., 1.5679012345679, 
           2., 4., 2., 65., 264., 4.06153846153846, 0., 0., "...", 16., 98., 
           6.125, 4., 7., 1.75, 2., 5., 2.5, 1., 1., 1., 11., 11., 1., 3., 
           99., 33., 3., 8., 2.66666666666667, 25., 44., 1.76, 2., 33., 16.5, 
           90., 302., 3.35555555555556, 4., 24., 6., 14., 38., 
           2.71428571428571, 35., 86., 2.45714285714286, 8., 16., 2., 272., 
           502., 1.84558823529412, 776., 2094., 2.698453608247423}, 
         "Danemark" -> {
          "Danemark", 74., 131., 1.77027027027027, 5., 13., 2.6, 3., 6., 2., 
           44., 51., 1.15909090909091, 222., 379., 1.70720720720721, 330., 
           671., 2.03333333333333, 53., 76., 1.43396226415094, 444., 796., 
           1.79279279279279, 11., 11., 1., 348., 1477., 4.24425287356322, 4., 
           12., 3., 59., 96., 1.6271186440678, 49., 140., 2.85714285714286, 
           7., 16., 2.28571428571429, 32., 98., 3.0625, 10., 11., 1.1, 27., 
           46., 1.7037037037037, 35., 77., 2.2, 91., 345., 3.79120879120879, 
           49., 77., 1.57142857142857, 49., 94., 1.91836734693878, 11., 69., 
           6.27272727272727, 365., 797., 2.18356164383562, 246., 527., 
           2.14227642276423, 111., 151., 1.36036036036036, 722., 1157., 
           1.60249307479224, 3401., 7324., 2.1534842693325493`}, 
         "Egypte" -> {
          "Egypte", 6., 16., 2.66666666666667, 0., 0., "...", 0., 0., "...", 
           1., 3., 3., 28., 99., 3.53571428571429, 23., 108., 
           4.69565217391304, 0., 0., "...", 258., 738., 2.86046511627907, 0., 
           0., "...", 20., 77., 3.85, 0., 0., "...", 21., 79., 
           3.76190476190476, 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 6., 10., 1.66666666666667, 9., 47., 
           5.22222222222222, 0., 0., "...", 20., 29., 1.45, 5., 24., 4.8, 55.,
            361., 6.56363636363636, 32., 212., 6.625, 7., 15., 
           2.14285714285714, 265., 499., 1.88301886792453, 758., 2322., 
           3.063324538258575}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 61., 2.65217391304348, 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 76., 279., 3.67105263157895, 294., 763.,
            2.5952380952381, 8., 8., 1., 909., 2178., 2.3960396039604, 0., 0.,
            "...", 229., 953., 4.16157205240175, 0., 0., "...", 202., 374., 
           1.85148514851485, 7., 9., 1.28571428571429, 6., 7., 
           1.16666666666667, 26., 57., 2.19230769230769, 8., 15., 1.875, 8., 
           20., 2.5, 2., 5., 2.5, 36., 161., 4.47222222222222, 6., 14., 
           2.33333333333333, 84., 224., 2.66666666666667, 12., 34., 
           2.83333333333333, 323., 1538., 4.76160990712074, 183., 677., 
           3.69945355191257, 12., 49., 4.08333333333333, 1599., 2823., 
           1.76547842401501, 4054., 10250., 2.528367044893932}, 
         "Espagne" -> {
          "Espagne", 156., 424., 2.71794871794872, 5., 45., 9., 1., 5., 5., 
           45., 73., 1.62222222222222, 718., 1410., 1.96378830083565, 697., 
           1982., 2.84361549497848, 186., 327., 1.75806451612903, 3032., 
           5845., 1.92777044854881, 10., 30., 3., 457., 1805., 
           3.94967177242888, 12., 15., 1.25, 473., 1017., 2.15010570824524, 
           41., 68., 1.65853658536585, 13., 25., 1.92307692307692, 25., 67., 
           2.68, 37., 91., 2.45945945945946, 84., 205., 2.44047619047619, 70.,
            137., 1.95714285714286, 130., 306., 2.35384615384615, 42., 209., 
           4.97619047619048, 269., 559., 2.07806691449814, 12., 29., 
           2.41666666666667, 664., 2523., 3.79969879518072, 967., 2254., 
           2.33092037228542, 130., 343., 2.63846153846154, 3829., 7207., 
           1.88221467746148, 12105., 27001., 2.230565881866997}, 
         "Estonie" -> {
          "Estonie", 11., 18., 1.63636363636364, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 35., 74., 2.11428571428571, 34., 174., 
           5.11764705882353, 0., 0., "...", 97., 168., 1.7319587628866, 0., 
           0., "...", 28., 116., 4.14285714285714, 0., 0., "...", 4., 8., 2., 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 0., 0., 
           "...", 2., 3., 1.5, 58., 112., 1.93103448275862, 0., 0., "...", 
           44., 61., 1.38636363636364, 31., 342., 11.0322580645161, 14., 43., 
           3.07142857142857, 26., 175., 6.73076923076923, 66., 143., 
           2.16666666666667, 100., 176., 1.76, 551., 1614., 
           2.9292196007259528`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 305., 1204., 3.94754098360656, 27.,
            167., 6.18518518518519, 6., 13., 2.16666666666667, 182., 566., 
           3.10989010989011, 2259., 6805., 3.01239486498451, 3569., 8187., 
           2.29391986550855, 133., 298., 2.2406015037594, 7298., 16415., 
           2.24924636886818, 18., 37., 2.05555555555556, 3296., 13567., 
           4.11620145631068, 11., 19., 1.72727272727273, 2469., 5113., 
           2.07087889833941, 178., 534., 3., 144., 323., 2.24305555555556, 
           163., 454., 2.78527607361963, 177., 539., 3.04519774011299, 168., 
           338., 2.01190476190476, 242., 705., 2.91322314049587, 362., 1158., 
           3.19889502762431, 41., 134., 3.26829268292683, 527., 1174., 
           2.22770398481973, 98., 227., 2.31632653061224, 2976., 10951., 
           3.67977150537634, 1759., 5374., 3.05514496873223, 355., 1133., 
           3.19154929577465, 16571., 28402., 1.71395811960654, 43334., 
           103837., 2.3962015968985093`}, 
         "Finlande" -> {
          "Finlande", 91., 179., 1.96703296703297, 0., 0., "...", 0., 0., 
           "...", 6., 13., 2.16666666666667, 60., 140., 2.33333333333333, 
           158., 460., 2.91139240506329, 13., 23., 1.76923076923077, 297., 
           530., 1.78451178451178, 16., 28., 1.75, 143., 581., 
           4.06293706293706, 0., 0., "...", 51., 121., 2.37254901960784, 32., 
           62., 1.9375, 0., 0., "...", 37., 108., 2.91891891891892, 21., 29., 
           1.38095238095238, 7., 7., 1., 7., 16., 2.28571428571429, 44., 106.,
            2.40909090909091, 12., 28., 2.33333333333333, 30., 64., 
           2.13333333333333, 23., 104., 4.52173913043478, 78., 366., 
           4.69230769230769, 102., 270., 2.64705882352941, 99., 160., 
           1.61616161616162, 515., 984., 1.91067961165049, 1842., 4379., 
           2.3773072747014115`}, 
         "France" -> {
          "France", 648., 1198., 1.84876543209877, 20., 26., 1.3, 3., 19., 
           6.33333333333333, 219., 340., 1.55251141552511, 2368., 3543., 
           1.49619932432432, 3093., 6857., 2.21694148076301, 1267., 1897., 
           1.49723756906077, 11670., 19912., 1.70625535561268, 59., 83., 
           1.40677966101695, 1396., 5899., 4.2256446991404, 212., 297., 
           1.40094339622642, 770., 1266., 1.64415584415584, 1037., 1765., 
           1.70202507232401, 91., 149., 1.63736263736264, 214., 440., 
           2.05607476635514, 110., 177., 1.60909090909091, 142., 215., 
           1.51408450704225, 310., 601., 1.93870967741935, 324., 543., 
           1.67592592592593, 99., 184., 1.85858585858586, 784., 1538., 
           1.96173469387755, 74., 227., 3.06756756756757, 4916., 11646., 
           2.36899918633035, 10080., 20733., 2.05684523809524, 263., 495., 
           1.88212927756654, 5766., 8735., 1.51491501907735, 45935., 88785., 
           1.9328398824425819`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 12., 26., 2.16666666666667, 0., 0., "...", 0., 0., 
           "...", 3., 6., 2., 76., 170., 2.23684210526316, 187., 864., 
           4.62032085561497, 6., 14., 2.33333333333333, 823., 1632., 
           1.98298906439854, 6., 18., 3., 142., 714., 5.02816901408451, 3., 
           3., 1., 89., 228., 2.56179775280899, 15., 22., 1.46666666666667, 
           3., 3., 1., 13., 45., 3.46153846153846, 3., 10., 3.33333333333333, 
           15., 33., 2.2, 4., 12., 3., 14., 28., 2., 5., 8., 1.6, 105., 222., 
           2.11428571428571, 11., 27., 2.45454545454545, 122., 942., 
           7.72131147540984, 208., 663., 3.1875, 27., 84., 3.11111111111111, 
           1290., 2609., 2.02248062015504, 3182., 8383., 2.6345065996228785`},
          38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 13., 3.25, 1., 3., 3., 0., 0., "...", 4., 15., 3.75,
            21., 38., 1.80952380952381, 719., 1205., 1.6759388038943, 4., 5., 
           1.25, 444., 1026., 2.31081081081081, 0., 0., "...", 241., 666., 
           2.76348547717842, 1., 6., 6., 1023., 1273., 1.24437927663734, 11., 
           29., 2.63636363636364, 49., 52., 1.06122448979592, 25., 48., 1.92, 
           5., 6., 1.2, 44., 49., 1.11363636363636, 3., 6., 2., 12., 20., 
           1.66666666666667, 0., 0., "...", 22., 31., 1.40909090909091, 9., 
           28., 3.11111111111111, 529., 1427., 2.69754253308129, 129., 241., 
           1.86821705426357, 7., 26., 3.71428571428571, 1207., 2401., 
           1.98922949461475, 4514., 8614., 1.9082853345148427`}, 
         "Hongrie" -> {
          "Hongrie", 58., 191., 3.29310344827586, 0., 0., "...", 3., 9., 3., 
           8., 54., 6.75, 200., 413., 2.065, 136., 262., 1.92647058823529, 7.,
            21., 3., 242., 529., 2.18595041322314, 0., 0., "...", 80., 289., 
           3.6125, 6., 14., 2.33333333333333, 55., 152., 2.76363636363636, 7.,
            19., 2.71428571428571, 46., 51., 1.10869565217391, 1., 1., 1., 
           14., 34., 2.42857142857143, 4., 6., 1.5, 29., 250., 
           8.62068965517241, 28., 104., 3.71428571428571, 14., 46., 
           3.28571428571429, 27., 46., 1.7037037037037, 6., 48., 8., 78., 
           277., 3.55128205128205, 286., 741., 2.59090909090909, 42., 104., 
           2.47619047619048, 460., 1033., 2.24565217391304, 1837., 4694., 
           2.5552531301034294`}, 
         "Inde" -> {
          "Inde", 110., 424., 3.85454545454545, 3., 10., 3.33333333333333, 0.,
            0., "...", 33., 81., 2.45454545454545, 244., 1015., 
           4.15983606557377, 447., 1119., 2.50335570469799, 19., 157., 
           8.26315789473684, 555., 1751., 3.15495495495496, 0., 0., "...", 
           282., 1032., 3.65957446808511, 3., 6., 2., 323., 766., 
           2.37151702786378, 11., 38., 3.45454545454545, 4., 4., 1., 23., 
           198., 8.60869565217391, 13., 46., 3.53846153846154, 10., 16., 1.6, 
           25., 94., 3.76, 36., 305., 8.47222222222222, 0., 0., "...", 85., 
           189., 2.22352941176471, 9., 34., 3.77777777777778, 157., 567., 
           3.61146496815287, 237., 1065., 4.49367088607595, 32., 172., 5.375, 
           2410., 4682., 1.94273858921162, 5071., 13771., 
           2.7156379412344704`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 12., 4., 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 22., 67., 3.04545454545455, 206., 353., 1.71359223300971, 
           1., 9., 9., 262., 567., 2.16412213740458, 0., 0., "...", 86., 184.,
            2.13953488372093, 0., 0., "...", 693., 1075., 1.55122655122655, 
           11., 43., 3.90909090909091, 9., 13., 1.44444444444444, 26., 46., 
           1.76923076923077, 1., 2., 2., 4., 8., 2., 0., 0., "...", 2., 4., 
           2., 0., 0., "...", 5., 14., 2.8, 0., 0., "...", 84., 146., 
           1.73809523809524, 109., 308., 2.8256880733945, 0., 0., "...", 
           1158., 2472., 2.13471502590674, 2684., 5325., 1.98397913561848}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 58., 1.87096774193548, 3., 13., 
           4.33333333333333, 0., 0., "...", 9., 16., 1.77777777777778, 296., 
           657., 2.21959459459459, 144., 558., 3.875, 10., 21., 2.1, 553., 
           870., 1.57323688969259, 2., 3., 1.5, 128., 484., 3.78125, 14., 42.,
            3., 92., 187., 2.03260869565217, 31., 62., 2., 3., 7., 
           2.33333333333333, 19., 82., 4.31578947368421, 15., 23., 
           1.53333333333333, 19., 33., 1.73684210526316, 56., 125., 
           2.23214285714286, 49., 120., 2.44897959183673, 6., 8., 
           1.33333333333333, 32., 61., 1.90625, 4., 14., 3.5, 160., 633., 
           3.95625, 188., 412., 2.19148936170213, 48., 108., 2.25, 810., 
           1517., 1.87283950617284, 2722., 6114., 2.246142542248347}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 36., 105., 2.91666666666667, 0., 0., "...", 
           0., 0., "...", 12., 21., 1.75, 181., 337., 1.86187845303867, 327., 
           915., 2.79816513761468, 5., 10., 2., 572., 961., 1.68006993006993, 
           4., 4., 1., 1172., 3297., 2.81313993174061, 1., 9., 9., 120., 272.,
            2.26666666666667, 20., 28., 1.4, 19., 41., 2.15789473684211, 71., 
           198., 2.7887323943662, 7., 12., 1.71428571428571, 15., 45., 3., 9.,
            19., 2.11111111111111, 43., 98., 2.27906976744186, 2., 5., 2.5, 
           98., 172., 1.75510204081633, 4., 10., 2.5, 182., 922., 
           5.06593406593407, 125., 294., 2.352, 32., 52., 1.625, 1560., 2905.,
            1.86217948717949, 4617., 10732., 2.324453108078839}, 
         "Italie" -> {
          "Italie", 635., 1650., 2.59842519685039, 33., 80., 2.42424242424242,
            5., 6., 1.2, 220., 468., 2.12727272727273, 1330., 2563., 
           1.92706766917293, 2459., 5949., 2.41927612850752, 389., 747., 
           1.92030848329049, 3904., 7989., 2.04636270491803, 14., 27., 
           1.92857142857143, 4520., 13200., 2.92035398230089, 54., 91., 
           1.68518518518519, 1645., 2824., 1.71671732522796, 318., 791., 
           2.4874213836478, 148., 313., 2.11486486486486, 95., 239., 
           2.51578947368421, 88., 195., 2.21590909090909, 174., 308., 
           1.77011494252874, 392., 796., 2.03061224489796, 561., 1220., 
           2.174688057041, 203., 501., 2.4679802955665, 6658., 11638., 
           1.7479723640733, 133., 378., 2.84210526315789, 2198., 6011., 
           2.73475887170155, 2798., 5900., 2.10864903502502, 306., 610., 
           1.99346405228758, 5196., 9757., 1.87779060816012, 34476., 74251., 
           2.1537011254205822`}, 
         "Japon" -> {
          "Japon", 47., 215., 4.57446808510638, 1., 2., 2., 5., 5., 1., 16., 
           59., 3.6875, 188., 508., 2.70212765957447, 957., 1837., 
           1.91954022988506, 30., 63., 2.1, 1105., 3636., 3.29049773755656, 
           0., 0., "...", 281., 1151., 4.09608540925267, 0., 0., "...", 298., 
           477., 1.6006711409396, 30., 67., 2.23333333333333, 3., 3., 1., 92.,
            99., 1.07608695652174, 6., 18., 3., 9., 21., 2.33333333333333, 3.,
            5., 1.66666666666667, 39., 91., 2.33333333333333, 5., 8., 1.6, 
           58., 113., 1.94827586206897, 6., 11., 1.83333333333333, 496., 
           1330., 2.68145161290323, 273., 698., 2.55677655677656, 6., 10., 
           1.66666666666667, 1578., 2838., 1.79847908745247, 5532., 13265., 
           2.397866955892986}, 
         "Koweit" -> {
          "Koweit", 1., 4., 4., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           4., 6., 1.5, 82., 228., 2.78048780487805, 10., 12., 1.2, 352., 
           1060., 3.01136363636364, 0., 0., "...", 35., 140., 4., 0., 0., 
           "...", 39., 75., 1.92307692307692, 1., 3., 3., 0., 0., "...", 4., 
           12., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           0., 0., "...", 29., 94., 3.24137931034483, 0., 0., "...", 67., 
           289., 4.3134328358209, 61., 281., 4.60655737704918, 0., 0., "...", 
           167., 370., 2.21556886227545, 853., 2575., 3.018757327080891}, 
         "Lettonie" -> {
          "Lettonie", 4., 31., 7.75, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 23., 32., 1.39130434782609, 50., 137., 2.74, 0., 0., "...", 
           98., 156., 1.59183673469388, 0., 0., "...", 88., 611., 
           6.94318181818182, 0., 0., "...", 4., 4., 1., 0., 0., "...", 0., 0.,
            "...", 8., 22., 2.75, 0., 0., "...", 3., 6., 2., 0., 0., "...", 
           6., 12., 2., 2., 2., 1., 17., 77., 4.52941176470588, 6., 40., 
           6.66666666666667, 31., 214., 6.90322580645161, 9., 21., 
           2.33333333333333, 3., 5., 1.66666666666667, 117., 207., 
           1.76923076923077, 469., 1577., 3.3624733475479744`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 14., 20., 1.42857142857143, 8., 8., 1., 1., 2., 2.,
            16., 31., 1.9375, 25., 50., 2., 102., 208., 2.03921568627451, 7., 
           13., 1.85714285714286, 37., 68., 1.83783783783784, 0., 0., "...", 
           249., 688., 2.76305220883534, 0., 0., "...", 31., 42., 
           1.35483870967742, 0., 0., "...", 0., 0., "...", 4., 5., 1.25, 3., 
           3., 1., 20., 32., 1.6, 13., 20., 1.53846153846154, 84., 228., 
           2.71428571428571, 4., 6., 1.5, 39., 68., 1.74358974358974, 0., 0., 
           "...", 34., 135., 3.97058823529412, 20., 26., 1.3, 5., 5., 1., 
           230., 277., 1.20434782608696, 946., 1935., 2.0454545454545454`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 21., 37., 1.76190476190476, 3., 26., 8.66666666666667,
            0., 0., "...", 22., 67., 3.04545454545455, 137., 208., 
           1.51824817518248, 548., 1986., 3.62408759124088, 26., 55., 
           2.11538461538462, 286., 488., 1.70629370629371, 4., 16., 4., 512., 
           3052., 5.9609375, 0., 0., "...", 70., 145., 2.07142857142857, 8., 
           39., 4.875, 19., 62., 3.26315789473684, 99., 284., 
           2.86868686868687, 1., 1., 1., 32., 64., 2., 23., 37., 
           1.60869565217391, 40., 99., 2.475, 3., 3., 1., 50., 83., 1.66, 35.,
            82., 2.34285714285714, 279., 1686., 6.04301075268817, 92., 204., 
           2.21739130434783, 9., 13., 1.44444444444444, 476., 910., 
           1.91176470588235, 2795., 9647., 3.451520572450805}, 
         "Malaisie" -> {
          "Malaisie", 5., 12., 2.4, 1., 13., 13., 0., 0., "...", 0., 0., 
           "...", 36., 109., 3.02777777777778, 199., 433., 2.17587939698492, 
           0., 0., "...", 221., 562., 2.54298642533937, 0., 0., "...", 61., 
           209., 3.42622950819672, 0., 0., "...", 363., 583., 
           1.60606060606061, 13., 22., 1.69230769230769, 0., 3., "...", 19., 
           41., 2.15789473684211, 2., 2., 1., 0., 10., "...", 2., 6., 3., 18.,
            72., 4., 2., 6., 3., 7., 23., 3.28571428571429, 0., 0., "...", 
           98., 208., 2.12244897959184, 57., 258., 4.52631578947368, 4., 10., 
           2.5, 615., 1036., 1.68455284552846, 1723., 3618., 
           2.0998258850841554`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 2., 10., 5., 6., 6., 1., 0., 0., "...", 6., 23., 
           3.83333333333333, 50., 92., 1.84, 104., 314., 3.01923076923077, 5.,
            15., 3., 346., 816., 2.35838150289017, 0., 0., "...", 71., 218., 
           3.07042253521127, 0., 0., "...", 74., 153., 2.06756756756757, 3., 
           11., 3.66666666666667, 2., 2., 1., 19., 38., 2., 0., 0., "...", 3.,
            8., 2.66666666666667, 4., 7., 1.75, 5., 54., 10.8, 0., 0., "...", 
           42., 181., 4.30952380952381, 2., 2., 1., 39., 133., 
           3.41025641025641, 102., 348., 3.41176470588235, 3., 35., 
           11.6666666666667, 550., 975., 1.77272727272727, 1438., 3441., 
           2.3929068150208623`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 55., 120., 2.18181818181818, 3., 8., 
           2.66666666666667, 0., 0., "...", 0., 0., "...", 40., 67., 1.675, 
           167., 577., 3.45508982035928, 6., 22., 3.66666666666667, 347., 
           668., 1.92507204610951, 0., 0., "...", 246., 946., 
           3.84552845528455, 0., 0., "...", 131., 232., 1.77099236641221, 14.,
            21., 1.5, 0., 0., "...", 188., 570., 3.03191489361702, 5., 11., 
           2.2, 13., 28., 2.15384615384615, 6., 12., 2., 31., 66., 
           2.12903225806452, 11., 26., 2.36363636363636, 22., 53., 
           2.40909090909091, 29., 80., 2.75862068965517, 292., 1011., 
           3.46232876712329, 74., 192., 2.59459459459459, 20., 60., 3., 653., 
           940., 1.43950995405819, 2353., 5710., 2.426689332766681}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 28., 54., 1.92857142857143, 
           90., 278., 3.08888888888889, 2., 5., 2.5, 211., 633., 3., 0., 0., 
           "...", 72., 171., 2.375, 0., 0., "...", 93., 198., 
           2.12903225806452, 4., 4., 1., 7., 11., 1.57142857142857, 6., 8., 
           1.33333333333333, 17., 33., 1.94117647058824, 0., 12., "...", 1., 
           1., 1., 32., 79., 2.46875, 0., 0., "...", 14., 40., 
           2.85714285714286, 0., 8., "...", 174., 499., 2.86781609195402, 43.,
            80., 1.86046511627907, 2., 4., 2., 598., 889., 1.4866220735786, 
           1394., 3007., 2.1571018651362985`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 339., 759., 2.23893805309735, 14., 28., 2., 4., 11., 
           2.75, 392., 556., 1.41836734693878, 917., 1370., 1.49400218102508, 
           1935., 6316., 3.2640826873385, 166., 315., 1.89759036144578, 1438.,
            2574., 1.78998609179416, 16., 68., 4.25, 1430., 9494., 
           6.63916083916084, 12., 38., 3.16666666666667, 529., 1068., 
           2.01890359168242, 74., 166., 2.24324324324324, 43., 1014., 
           23.5813953488372, 172., 611., 3.55232558139535, 63., 106., 
           1.68253968253968, 128., 507., 3.9609375, 203., 437., 
           2.15270935960591, 317., 1348., 4.25236593059937, 141., 246., 
           1.74468085106383, 198., 366., 1.84848484848485, 101., 269., 
           2.66336633663366, 1854., 8812., 4.7529665587918, 958., 2177., 
           2.27244258872651, 206., 405., 1.96601941747573, 2681., 4493., 
           1.67586721372622, 14331., 43554., 3.03914590747331}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 9., 4.5, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 11., 72., 6.54545454545455, 37., 93., 2.51351351351351, 0., 
           0., "...", 145., 425., 2.93103448275862, 0., 0., "...", 19., 72., 
           3.78947368421053, 0., 0., "...", 33., 75., 2.27272727272727, 2., 
           8., 4., 0., 0., "...", 0., 0., "...", 1., 3., 3., 1., 1., 1., 2., 
           12., 6., 5., 11., 2.2, 0., 0., "...", 4., 5., 1.25, 0., 0., "...", 
           24., 45., 1.875, 62., 458., 7.38709677419355, 2., 2., 1., 202., 
           342., 1.69306930693069, 552., 1633., 2.9583333333333335`}, 
         "Pologne" -> {
          "Pologne", 184., 660., 3.58695652173913, 6., 58., 9.66666666666667, 
           0., 0., "...", 30., 184., 6.13333333333333, 264., 614., 
           2.32575757575758, 286., 987., 3.45104895104895, 27., 58., 
           2.14814814814815, 349., 633., 1.81375358166189, 9., 11., 
           1.22222222222222, 548., 2787., 5.08576642335766, 6., 17., 
           2.83333333333333, 127., 301., 2.37007874015748, 19., 123., 
           6.47368421052632, 7., 8., 1.14285714285714, 8., 12., 1.5, 44., 95.,
            2.15909090909091, 53., 106., 2., 167., 820., 4.91017964071856, 
           85., 238., 2.8, 58., 440., 7.58620689655172, 87., 176., 
           2.02298850574713, 19., 49., 2.57894736842105, 139., 594., 
           4.27338129496403, 420., 1174., 2.7952380952381, 61., 183., 3., 
           1221., 2666., 2.18345618345618, 4224., 12994., 
           3.0762310606060606`}, 
         "Portugal" -> {
          "Portugal", 46., 141., 3.06521739130435, 0., 0., "...", 0., 0., 
           "...", 21., 45., 2.14285714285714, 152., 305., 2.00657894736842, 
           199., 343., 1.72361809045226, 96., 153., 1.59375, 1394., 2244., 
           1.60975609756098, 6., 10., 1.66666666666667, 115., 277., 
           2.40869565217391, 6., 11., 1.83333333333333, 133., 288., 
           2.16541353383459, 49., 75., 1.53061224489796, 6., 12., 2., 1., 5., 
           5., 18., 32., 1.77777777777778, 11., 17., 1.54545454545455, 11., 
           28., 2.54545454545455, 25., 117., 4.68, 17., 105., 
           6.17647058823529, 98., 214., 2.18367346938776, 14., 47., 
           3.35714285714286, 148., 421., 2.84459459459459, 523., 1308., 
           2.50095602294455, 59., 134., 2.27118644067797, 972., 1718., 
           1.76748971193416, 4120., 8050., 1.953883495145631}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            22., 74., 3.36363636363636, 303., 565., 1.86468646864686, 2., 2., 
           1., 243., 718., 2.95473251028807, 0., 0., "...", 76., 342., 4.5, 
           0., 0., "...", 81., 350., 4.32098765432099, 0., 0., "...", 2., 2., 
           1., 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 7., 
           46., 6.57142857142857, 0., 0., "...", 51., 145., 2.84313725490196, 
           6., 36., 6., 39., 148., 3.79487179487179, 23., 112., 
           4.8695652173913, 0., 0., "...", 538., 800., 1.48698884758364, 
           1395., 3342., 2.3956989247311826`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 90., 139., 1.54444444444444, 
           0., 0., "...", 0., 0., "...", 8., 11., 1.375, 209., 289., 
           1.38277511961722, 10280., 13938., 1.35583657587549, 19., 31., 
           1.63157894736842, 666., 1601., 2.4039039039039, 0., 0., "...", 
           172., 698., 4.05813953488372, 0., 0., "...", 2299., 3463., 
           1.50630709003915, 12., 21., 1.75, 12., 12., 1., 58., 124., 
           2.13793103448276, 16., 22., 1.375, 8., 14., 1.75, 47., 48., 
           1.02127659574468, 7., 8., 1.14285714285714, 5., 5., 1., 81., 127., 
           1.5679012345679, 0., 0., "...", 745., 1139., 1.52885906040268, 
           339., 659., 1.94395280235988, 6., 15., 2.5, 2133., 3112., 
           1.45897796530708, 17212., 25476., 1.4801301417615618`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 80., 181., 2.2625, 11., 14., 
           1.27272727272727, 0., 0., "...", 37., 66., 1.78378378378378, 112., 
           281., 2.50892857142857, 178., 455., 2.5561797752809, 38., 80., 
           2.10526315789474, 230., 431., 1.87391304347826, 5., 11., 2.2, 304.,
            1102., 3.625, 0., 0., "...", 79., 300., 3.79746835443038, 13., 
           22., 1.69230769230769, 6., 19., 3.16666666666667, 14., 32., 
           2.28571428571429, 11., 12., 1.09090909090909, 24., 66., 2.75, 36., 
           205., 5.69444444444444, 66., 170., 2.57575757575758, 21., 61., 
           2.9047619047619, 74., 140., 1.89189189189189, 37., 138., 
           3.72972972972973, 171., 506., 2.95906432748538, 151., 416., 
           2.75496688741722, 28., 58., 2.07142857142857, 571., 994., 
           1.74080560420315, 2297., 5760., 2.5076186329995647`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 31., 109., 3.51612903225806, 3., 30., 10., 0., 0., 
           "...", 18., 35., 1.94444444444444, 152., 323., 2.125, 117., 450., 
           3.84615384615385, 10., 25., 2.5, 348., 762., 2.18965517241379, 1., 
           3., 3., 202., 999., 4.94554455445545, 4., 67., 16.75, 89., 255., 
           2.86516853932584, 20., 104., 5.2, 8., 14., 1.75, 3., 3., 1., 6., 
           12., 2., 6., 37., 6.16666666666667, 13., 28., 2.15384615384615, 
           39., 151., 3.87179487179487, 8., 46., 5.75, 207., 421., 
           2.03381642512077, 3., 11., 3.66666666666667, 93., 534., 
           5.74193548387097, 245., 569., 2.32244897959184, 30., 52., 
           1.73333333333333, 711., 1693., 2.38115330520394, 2367., 6733., 
           2.844528939585974}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 338., 1008., 2.98224852071006, 33., 59., 
           1.78787878787879, 8., 14., 1.75, 152., 324., 2.13157894736842, 
           3104., 5647., 1.81926546391753, 5343., 20829., 3.89837170129141, 
           146., 301., 2.06164383561644, 10045., 17714., 1.76346441015431, 
           17., 53., 3.11764705882353, 4065., 18147., 4.46420664206642, 6., 
           7., 1.16666666666667, 1093., 2190., 2.00365965233303, 194., 402., 
           2.07216494845361, 216., 736., 3.40740740740741, 535., 1535., 
           2.86915887850467, 130., 288., 2.21538461538462, 143., 315., 
           2.2027972027972, 172., 337., 1.9593023255814, 407., 936., 
           2.2997542997543, 58., 110., 1.89655172413793, 594., 1210., 
           2.03703703703704, 187., 693., 3.70588235294118, 5576., 26849., 
           4.81510043041607, 3508., 7755., 2.21066134549601, 606., 1255., 
           2.07095709570957, 11527., 19562., 1.69705907868483, 48203., 
           128276., 2.661162168329772}, 
         "Russie" -> {
          "Russie", 100., 306., 3.06, 7., 29., 4.14285714285714, 0., 0., 
           "...", 5., 7., 1.4, 178., 404., 2.26966292134831, 924., 3545., 
           3.83658008658009, 57., 118., 2.07017543859649, 3430., 6525., 
           1.90233236151604, 5., 23., 4.6, 2055., 15066., 7.33138686131387, 
           0., 6., "...", 408., 895., 2.19362745098039, 73., 252., 
           3.45205479452055, 35., 87., 2.48571428571429, 36., 159., 
           4.41666666666667, 21., 58., 2.76190476190476, 23., 53., 
           2.30434782608696, 24., 53., 2.20833333333333, 381., 2285., 
           5.99737532808399, 38., 98., 2.57894736842105, 529., 1181., 
           2.23251417769376, 55., 307., 5.58181818181818, 1828., 14096., 
           7.71115973741794, 912., 3218., 3.52850877192982, 145., 451., 
           3.11034482758621, 3501., 6463., 1.84604398743216, 14770., 55685., 
           3.7701421800947865`}, 
         "Serbie" -> {
          "Serbie", 23., 80., 3.47826086956522, 1., 1., 1., 0., 0., "...", 
           29., 34., 1.17241379310345, 46., 76., 1.65217391304348, 44., 143., 
           3.25, 2., 30., 15., 104., 221., 2.125, 0., 0., "...", 48., 275., 
           5.72916666666667, 0., 0., "...", 27., 161., 5.96296296296296, 6., 
           38., 6.33333333333333, 0., 0., "...", 0., 0., "...", 1., 2., 2., 
           9., 12., 1.33333333333333, 19., 23., 1.21052631578947, 19., 69., 
           3.63157894736842, 4., 4., 1., 38., 66., 1.73684210526316, 11., 32.,
            2.90909090909091, 42., 181., 4.30952380952381, 50., 286., 5.72, 
           14., 15., 1.07142857142857, 349., 600., 1.71919770773639, 886., 
           2349., 2.6512415349887135`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 59., 3.93333333333333, 1., 7., 7., 0., 0., "...", 
           2., 3., 1.5, 74., 215., 2.90540540540541, 314., 760., 
           2.4203821656051, 1., 1., 1., 433., 1239., 2.86143187066975, 0., 0.,
            "...", 189., 700., 3.7037037037037, 0., 0., "...", 279., 546., 
           1.95698924731183, 12., 24., 2., 19., 19., 1., 19., 34., 
           1.78947368421053, 18., 73., 4.05555555555556, 33., 46., 
           1.39393939393939, 4., 12., 3., 17., 51., 3., 0., 0., "...", 23., 
           57., 2.47826086956522, 5., 16., 3.2, 196., 715., 3.64795918367347, 
           116., 333., 2.87068965517241, 19., 52., 2.73684210526316, 1671., 
           3526., 2.11011370436864, 3460., 8488., 2.4531791907514453`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 31., 320., 10.3225806451613, 2., 2., 1., 0., 0., "...",
            23., 138., 6., 50., 134., 2.68, 75., 233., 3.10666666666667, 20., 
           44., 2.2, 70., 239., 3.41428571428571, 2., 5., 2.5, 60., 340., 
           5.66666666666667, 0., 0., "...", 30., 110., 3.66666666666667, 2., 
           3., 1.5, 1., 3., 3., 6., 8., 1.33333333333333, 6., 11., 
           1.83333333333333, 4., 10., 2.5, 9., 196., 21.7777777777778, 33., 
           131., 3.96969696969697, 20., 288., 14.4, 18., 38., 
           2.11111111111111, 2., 12., 6., 29., 156., 5.37931034482759, 35., 
           77., 2.2, 50., 69., 1.38, 352., 763., 2.16761363636364, 930., 
           3330., 3.5806451612903225`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 31., 88., 2.83870967741935, 4., 4., 1., 0., 0., 
           "...", 5., 65., 13., 60., 113., 1.88333333333333, 75., 263., 
           3.50666666666667, 1., 1., 1., 81., 139., 1.71604938271605, 2., 7., 
           3.5, 79., 283., 3.58227848101266, 0., 0., "...", 19., 101., 
           5.31578947368421, 1., 3., 3., 0., 4., "...", 6., 17., 
           2.83333333333333, 2., 4., 2., 4., 5., 1.25, 6., 38., 
           6.33333333333333, 15., 83., 5.53333333333333, 21., 34., 
           1.61904761904762, 31., 42., 1.35483870967742, 6., 18., 3., 48., 
           194., 4.04166666666667, 33., 75., 2.27272727272727, 19., 33., 
           1.73684210526316, 190., 427., 2.24736842105263, 739., 2041., 
           2.7618403247631935`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 163., 345., 2.11656441717791, 7., 12., 
           1.71428571428571, 1., 2., 2., 60., 165., 2.75, 200., 366., 1.83, 
           315., 977., 3.1015873015873, 117., 139., 1.18803418803419, 550., 
           969., 1.76181818181818, 0., 0., "...", 565., 2204., 
           3.90088495575221, 2., 2., 1., 191., 429., 2.24607329842932, 31., 
           50., 1.61290322580645, 8., 11., 1.375, 419., 1505., 
           3.59188544152745, 35., 82., 2.34285714285714, 32., 74., 2.3125, 
           29., 59., 2.03448275862069, 56., 110., 1.96428571428571, 19., 25., 
           1.31578947368421, 62., 128., 2.06451612903226, 109., 387., 
           3.55045871559633, 514., 2072., 4.03112840466926, 273., 640., 
           2.34432234432234, 75., 127., 1.69333333333333, 1245., 2097., 
           1.68433734939759, 5078., 12977., 2.5555336746750688`}, 
         "Suisse" -> {
          "Suisse", 13052., 25845., 1.98015629788538, 3160., 6274., 
           1.98544303797468, 2284., 5669., 2.48204903677758, 4675., 9133., 
           1.95358288770053, 16167., 25114., 1.55341126987072, 96857., 
           193754., 2.00041297996015, 10887., 16413., 1.5075778451364, 20205.,
            39749., 1.9672853254145, 4523., 9091., 2.00994914879505, 123857., 
           346311., 2.79605512809127, 2039., 3342., 1.63903874448259, 24305., 
           45874., 1.8874305698416, 3646., 6367., 1.74629731212287, 4836., 
           8311., 1.71856906534326, 12946., 25903., 2.00084968329986, 2173., 
           4227., 1.94523699953981, 13462., 25138., 1.86733026296241, 7389., 
           15078., 2.04060089321965, 22032., 44215., 2.00685366739288, 6120., 
           13650., 2.23039215686275, 16091., 30516., 1.89646386178609, 4391., 
           8015., 1.8253245274425, 91882., 231902., 2.52391110337172, 44302., 
           89437., 2.01880276285495, 4246., 8151., 1.91968911917098, 62948., 
           98102., 1.5584609518968, 618475., 1.335581*^6, 2.159474513925381}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 32., 4.57142857142857, 0., 0., "...", 
           0., 0., "...", 8., 14., 1.75, 50., 86., 1.72, 1112., 1751., 
           1.57464028776978, 5., 9., 1.8, 230., 676., 2.93913043478261, 3., 
           3., 1., 79., 342., 4.32911392405063, 0., 0., "...", 856., 1082., 
           1.26401869158878, 10., 20., 2., 33., 41., 1.24242424242424, 84., 
           86., 1.02380952380952, 13., 15., 1.15384615384615, 6., 7., 
           1.16666666666667, 7., 8., 1.14285714285714, 13., 52., 4., 1., 3., 
           3., 77., 93., 1.20779220779221, 0., 0., "...", 396., 598., 
           1.51010101010101, 258., 362., 1.4031007751938, 11., 18., 
           1.63636363636364, 1460., 2057., 1.40890410958904, 4719., 7355., 
           1.5585929222292858`}, 
         "Turquie" -> {
          "Turquie", 67., 260., 3.88059701492537, 1., 1., 1., 0., 0., "...", 
           32., 36., 1.125, 212., 383., 1.80660377358491, 303., 1063., 
           3.50825082508251, 15., 23., 1.53333333333333, 1082., 2026., 
           1.8724584103512, 0., 0., "...", 624., 3063., 4.90865384615385, 24.,
            48., 2., 67., 146., 2.17910447761194, 15., 43., 2.86666666666667, 
           7., 15., 2.14285714285714, 17., 57., 3.35294117647059, 7., 22., 
           3.14285714285714, 7., 13., 1.85714285714286, 19., 42., 
           2.21052631578947, 50., 136., 2.72, 7., 101., 14.4285714285714, 99.,
            203., 2.05050505050505, 6., 6., 1., 278., 1351., 4.85971223021583,
            255., 710., 2.7843137254902, 30., 69., 2.3, 1802., 3041., 
           1.68756936736959, 5026., 12858., 2.5582968563469954`}, 
         "Ukraine" -> {
          "Ukraine", 17., 79., 4.64705882352941, 0., 0., "...", 0., 0., "...",
            2., 81., 40.5, 43., 118., 2.74418604651163, 63., 251., 
           3.98412698412698, 14., 32., 2.28571428571429, 774., 1411., 
           1.82299741602067, 0., 0., "...", 522., 3790., 7.26053639846743, 0.,
            0., "...", 50., 146., 2.92, 7., 14., 2., 1., 1., 1., 12., 37., 
           3.08333333333333, 12., 12., 1., 8., 21., 2.625, 3., 12., 4., 93., 
           488., 5.24731182795699, 3., 17., 5.66666666666667, 87., 204., 
           2.3448275862069, 10., 133., 13.3, 238., 1431., 6.01260504201681, 
           156., 510., 3.26923076923077, 14., 21., 1.5, 565., 1010., 
           1.78761061946903, 2694., 9819., 3.6447661469933186`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 38., 3.45454545454545, 0., 0., "...", 1., 2.,
            2., 5., 27., 5.4, 45., 107., 2.37777777777778, 395., 1151., 
           2.91392405063291, 0., 0., "...", 360., 790., 2.19444444444444, 1., 
           1., 1., 148., 699., 4.72297297297297, 0., 0., "...", 148., 346., 
           2.33783783783784, 2., 2., 1., 11., 25., 2.27272727272727, 17., 30.,
            1.76470588235294, 3., 5., 1.66666666666667, 1., 1., 1., 1., 14., 
           14., 21., 66., 3.14285714285714, 2., 2., 1., 21., 49., 
           2.33333333333333, 0., 0., "...", 102., 399., 3.91176470588235, 
           118., 379., 3.21186440677966, 11., 18., 1.63636363636364, 553., 
           1260., 2.27848101265823, 1977., 5411., 2.73697521497218}, 
         "Allemagne" -> {
          "Allemagne", 3047., 6694., 2.19691499835904, 508., 801., 
           1.57677165354331, 151., 360., 2.3841059602649, 1541., 3039., 
           1.97209604153147, 8448., 13430., 1.58972537878788, 10301., 25000., 
           2.42694883991845, 931., 1618., 1.73791621911923, 3622., 6541., 
           1.80590833793484, 238., 663., 2.78571428571429, 18593., 73170., 
           3.93535201419889, 107., 189., 1.76635514018692, 4853., 9654., 
           1.9892849783639, 304., 589., 1.9375, 1034., 1615., 
           1.56189555125725, 1140., 3010., 2.64035087719298, 498., 913., 
           1.83333333333333, 1370., 2930., 2.13868613138686, 2070., 4189., 
           2.02367149758454, 4205., 9476., 2.25350772889417, 1746., 3403., 
           1.94902634593356, 1921., 4332., 2.25507548152004, 513., 1561., 
           3.04288499025341, 5901., 23386., 3.96305710896458, 3631., 7507., 
           2.06747452492426, 1378., 2573., 1.86719883889695, 28182., 47773., 
           1.6951600312256, 106233., 254416., 2.3948867112855705`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 15., 63., 4.2, 0., 0., "...", 0., 0., "...", 1., 
           15., 15., 60., 225., 3.75, 335., 1622., 4.84179104477612, 3., 3., 
           1., 2579., 7736., 2.99961225281117, 0., 0., "...", 82., 469., 
           5.71951219512195, 0., 0., "...", 74., 157., 2.12162162162162, 0., 
           0., "...", 4., 10., 2.5, 2., 6., 3., 5., 12., 2.4, 9., 13., 
           1.44444444444444, 0., 0., "...", 21., 194., 9.23809523809524, 1., 
           4., 4., 106., 238., 2.24528301886792, 0., 0., "...", 102., 337., 
           3.30392156862745, 149., 633., 4.24832214765101, 1., 1., 1., 358., 
           766., 2.13966480446927, 3907., 12504., 3.2004095213718964`}, 
         "Argentine" -> {
          "Argentine", 2., 6., 3., 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           44., 139., 3.15909090909091, 64., 132., 2.0625, 0., 0., "...", 
           156., 378., 2.42307692307692, 1., 3., 3., 61., 166., 
           2.72131147540984, 1., 1., 1., 49., 71., 1.44897959183673, 6., 6., 
           1., 2., 2., 1., 1., 2., 2., 3., 4., 1.33333333333333, 7., 20., 
           2.85714285714286, 1., 1., 1., 2., 11., 5.5, 5., 10., 2., 38., 145.,
            3.81578947368421, 0., 0., "...", 29., 87., 3., 39., 72., 
           1.84615384615385, 1., 4., 4., 348., 581., 1.66954022988506, 861., 
           1842., 2.1393728222996518`}, 
         "Australie" -> {
          "Australie", 12., 28., 2.33333333333333, 5., 56., 11.2, 42., 89., 
           2.11904761904762, 3., 19., 6.33333333333333, 345., 740., 
           2.14492753623188, 1321., 3657., 2.76835730507192, 16., 80., 5., 
           1328., 2558., 1.92620481927711, 3., 9., 3., 653., 1955., 
           2.99387442572741, 1., 1., 1., 2215., 4222., 1.90609480812641, 11., 
           21., 1.90909090909091, 19., 35., 1.84210526315789, 502., 1059., 
           2.10956175298805, 10., 16., 1.6, 8., 16., 2., 6., 14., 
           2.33333333333333, 39., 103., 2.64102564102564, 4., 28., 7., 138., 
           254., 1.84057971014493, 4., 4., 1., 708., 2442., 3.44915254237288, 
           319., 857., 2.68652037617555, 44., 148., 3.36363636363636, 3201., 
           6262., 1.95626366760387, 10957., 24673., 2.251802500684494}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 68., 5.66666666666667, 2., 14., 7., 1., 2., 
           2., 3., 9., 3., 105., 403., 3.83809523809524, 142., 496., 
           3.49295774647887, 13., 14., 1.07692307692308, 1139., 4027., 
           3.53555750658472, 0., 0., "...", 54., 116., 2.14814814814815, 2., 
           2., 1., 84., 221., 2.63095238095238, 1., 8., 8., 0., 0., "...", 4.,
            4., 1., 9., 15., 1.66666666666667, 0., 0., "...", 3., 35., 
           11.6666666666667, 29., 61., 2.10344827586207, 8., 12., 1.5, 61., 
           146., 2.39344262295082, 4., 4., 1., 115., 471., 4.09565217391304, 
           258., 847., 3.28294573643411, 18., 47., 2.61111111111111, 567., 
           1191., 2.1005291005291, 2634., 8213., 3.1180713743356114`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 12., 1.5, 0., 0., "...", 0., 0., 
           "...", 1., 5., 5., 44., 118., 2.68181818181818, 63., 206., 
           3.26984126984127, 8., 30., 3.75, 757., 1871., 2.47159841479524, 2.,
            6., 3., 28., 95., 3.39285714285714, 1., 1., 1., 49., 64., 
           1.30612244897959, 11., 43., 3.90909090909091, 7., 9., 
           1.28571428571429, 0., 0., "...", 0., 0., "...", 6., 18., 3., 0., 
           0., "...", 2., 11., 5.5, 0., 0., "...", 38., 73., 1.92105263157895,
            0., 0., "...", 35., 111., 3.17142857142857, 217., 595., 
           2.74193548387097, 4., 12., 3., 302., 524., 1.73509933774834, 1583.,
            3804., 2.403032217308907}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 41., 132.,
            3.21951219512195, 1., 9., 9., 0., 0., "...", 1., 1., 1., 72., 
           128., 1.77777777777778, 100., 195., 1.95, 3., 8., 2.66666666666667,
            359., 966., 2.6908077994429, 0., 0., "...", 82., 218., 
           2.65853658536585, 0., 0., "...", 47., 94., 2., 2., 7., 3.5, 0., 0.,
            "...", 11., 28., 2.54545454545455, 2., 3., 1.5, 7., 14., 2., 6., 
           37., 6.16666666666667, 5., 29., 5.8, 0., 0., "...", 48., 131., 
           2.72916666666667, 0., 0., "...", 100., 239., 2.39, 89., 312., 
           3.50561797752809, 2., 34., 17., 479., 922., 1.92484342379958, 
           1457., 3507., 2.407000686341798}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 69., 8.625, 2., 15., 7.5, 6., 
           6., 1., 8., 9., 1.125, 56., 104., 1.85714285714286, 156., 447., 
           2.86538461538462, 10., 48., 4.8, 369., 956., 2.59078590785908, 0., 
           0., "...", 74., 381., 5.14864864864865, 0., 0., "...", 101., 179., 
           1.77227722772277, 0., 0., "...", 2., 18., 9., 12., 22., 
           1.83333333333333, 5., 13., 2.6, 2., 30., 15., 0., 0., "...", 2., 
           3., 1.5, 0., 0., "...", 63., 188., 2.98412698412698, 8., 16., 2., 
           88., 267., 3.03409090909091, 106., 298., 2.81132075471698, 6., 16.,
            2.66666666666667, 735., 1388., 1.88843537414966, 1819., 4473., 
           2.4590434304562945`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 62., 5.63636363636364, 0., 0., "...",
            0., 0., "...", 8., 8., 1., 69., 271., 3.92753623188406, 66., 299.,
            4.53030303030303, 0., 0., "...", 698., 2005., 2.87249283667622, 
           1., 1., 1., 68., 314., 4.61764705882353, 0., 0., "...", 64., 119., 
           1.859375, 3., 3., 1., 0., 0., "...", 7., 7., 1., 0., 0., "...", 0.,
            0., "...", 4., 7., 1.75, 10., 24., 2.4, 9., 11., 1.22222222222222,
            129., 208., 1.61240310077519, 5., 16., 3.2, 158., 656., 
           4.15189873417722, 179., 597., 3.33519553072626, 1., 32., 32., 590.,
            1205., 2.04237288135593, 2080., 5845., 2.8100961538461537`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 10., 48., 4.8, 0., 0., "...", 7., 
           7., 1., 10., 13., 1.3, 83., 216., 2.60240963855422, 290., 599., 
           2.06551724137931, 10., 15., 1.5, 1041., 2825., 2.71373679154659, 
           1., 2., 2., 133., 461., 3.46616541353383, 0., 0., "...", 296., 
           401., 1.35472972972973, 6., 15., 2.5, 8., 10., 1.25, 15., 26., 
           1.73333333333333, 4., 24., 6., 11., 11., 1., 2., 6., 3., 13., 49., 
           3.76923076923077, 3., 8., 2.66666666666667, 107., 236., 
           2.20560747663551, 12., 12., 1., 247., 610., 2.46963562753036, 212.,
            559., 2.63679245283019, 22., 65., 2.95454545454545, 1105., 2153., 
           1.94841628959276, 3648., 8371., 2.2946820175438596`}, 
         "Autres Europe" -> {
          "Autres Europe", 66., 92., 1.39393939393939, 5., 10., 2., 18., 40., 
           2.22222222222222, 72., 91., 1.26388888888889, 124., 224., 
           1.80645161290323, 597., 1187., 1.98827470686767, 35., 67., 
           1.91428571428571, 567., 1353., 2.38624338624339, 3., 34., 
           11.3333333333333, 190., 765., 4.02631578947368, 5., 8., 1.6, 86., 
           195., 2.26744186046512, 17., 29., 1.70588235294118, 66., 79., 
           1.1969696969697, 3., 5., 1.66666666666667, 6., 40., 
           6.66666666666667, 18., 54., 3., 20., 34., 1.7, 79., 178., 
           2.25316455696203, 28., 100., 3.57142857142857, 233., 434., 
           1.86266094420601, 7., 51., 7.28571428571429, 267., 703., 
           2.63295880149813, 274., 925., 3.37591240875912, 28., 47., 
           1.67857142857143, 1743., 2738., 1.57085484796328, 4557., 9483., 
           2.0809743252139565`}, 
         "Autriche" -> {
          "Autriche", 347., 702., 2.02305475504323, 30., 211., 
           7.03333333333333, 9., 14., 1.55555555555556, 129., 261., 
           2.02325581395349, 498., 905., 1.81726907630522, 682., 1376., 
           2.01759530791789, 87., 200., 2.29885057471264, 719., 1170., 
           1.62726008344924, 46., 173., 3.76086956521739, 883., 2618., 
           2.96489241223103, 9., 71., 7.88888888888889, 424., 799., 
           1.88443396226415, 43., 64., 1.48837209302326, 39., 88., 
           2.25641025641026, 118., 350., 2.96610169491525, 46., 80., 
           1.73913043478261, 153., 321., 2.09803921568627, 189., 487., 
           2.57671957671958, 490., 938., 1.91428571428571, 177., 381., 
           2.15254237288136, 298., 672., 2.25503355704698, 25., 53., 2.12, 
           331., 940., 2.83987915407855, 275., 514., 1.86909090909091, 150., 
           278., 1.85333333333333, 4094., 6718., 1.6409379579873, 10291., 
           20384., 1.9807598872801477`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 98., 218., 2.22448979591837, 4., 5., 1.25, 3., 6., 2., 
           96., 125., 1.30208333333333, 770., 1179., 1.53116883116883, 1546., 
           5128., 3.31694695989651, 133., 242., 1.81954887218045, 1805., 
           3090., 1.71191135734072, 6., 9., 1.5, 858., 3736., 
           4.35431235431235, 9., 12., 1.33333333333333, 346., 587., 
           1.69653179190751, 70., 103., 1.47142857142857, 84., 170., 
           2.02380952380952, 109., 399., 3.6605504587156, 30., 69., 2.3, 56., 
           99., 1.76785714285714, 118., 183., 1.55084745762712, 124., 280., 
           2.25806451612903, 51., 96., 1.88235294117647, 306., 592., 
           1.93464052287582, 60., 174., 2.9, 3026., 13042., 4.30998017184402, 
           1902., 5474., 2.87802313354364, 92., 227., 2.46739130434783, 1492.,
            2526., 1.69302949061662, 13194., 37771., 2.8627406396847053`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 10., 74., 7.4, 0., 0., "...", 4., 16., 4., 8., 
           48., 6., 218., 785., 3.60091743119266, 1055., 2472., 
           2.34312796208531, 46., 71., 1.54347826086957, 1209., 2488., 
           2.05789909015715, 2., 2., 1., 412., 1637., 3.97330097087379, 0., 
           0., "...", 602., 1350., 2.24252491694352, 14., 54., 
           3.85714285714286, 24., 42., 1.75, 27., 62., 2.2962962962963, 6., 
           16., 2.66666666666667, 19., 49., 2.57894736842105, 8., 59., 7.375, 
           25., 76., 3.04, 1., 17., 17., 223., 401., 1.79820627802691, 4., 6.,
            1.5, 400., 1207., 3.0175, 441., 1196., 2.71201814058957, 11., 87.,
            7.90909090909091, 2403., 5137., 2.13774448605909, 7172., 17352., 
           2.4194088120468487`}, 
         "Bulgarie" -> {
          "Bulgarie", 13., 67., 5.15384615384615, 0., 0., "...", 0., 0., 
           "...", 7., 11., 1.57142857142857, 41., 97., 2.36585365853659, 30., 
           54., 1.8, 2., 7., 3.5, 297., 650., 2.18855218855219, 0., 0., "...",
            91., 423., 4.64835164835165, 0., 0., "...", 15., 20., 
           1.33333333333333, 6., 16., 2.66666666666667, 6., 46., 
           7.66666666666667, 2., 10., 5., 0., 1., "...", 3., 6., 2., 5., 35., 
           7., 16., 35., 2.1875, 3., 9., 3., 42., 105., 2.5, 1., 31., 31., 
           43., 187., 4.34883720930233, 49., 109., 2.22448979591837, 7., 11., 
           1.57142857142857, 304., 735., 2.41776315789474, 983., 2665., 
           2.711088504577823}, 
         "Canada" -> {
          "Canada", 17., 67., 3.94117647058824, 1., 5., 5., 4., 8., 2., 14., 
           24., 1.71428571428571, 266., 485., 1.82330827067669, 414., 958., 
           2.31400966183575, 25., 54., 2.16, 1042., 2477., 2.37715930902111, 
           2., 2., 1., 345., 1903., 5.51594202898551, 0., 0., "...", 302., 
           577., 1.91059602649007, 19., 46., 2.42105263157895, 15., 21., 1.4, 
           18., 53., 2.94444444444444, 11., 36., 3.27272727272727, 16., 49., 
           3.0625, 7., 19., 2.71428571428571, 40., 123., 3.075, 2., 5., 2.5, 
           67., 114., 1.70149253731343, 8., 25., 3.125, 259., 937., 
           3.61776061776062, 254., 636., 2.50393700787402, 28., 59., 
           2.10714285714286, 1989., 3712., 1.86626445449975, 5165., 12395., 
           2.399806389157793}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1638., 1964., 1.1990231990232, 2., 22., 
           11., 0., 0., "...", 44., 104., 2.36363636363636, 555., 864., 
           1.55675675675676, 8441., 11333., 1.3426134344272, 335., 423., 
           1.26268656716418, 2638., 4438., 1.68233510235027, 0., 0., "...", 
           629., 1892., 3.00794912559618, 5., 5., 1., 8514., 10169., 
           1.19438571764153, 25., 38., 1.52, 183., 265., 1.44808743169399, 
           2611., 2764., 1.0585982382229, 25., 44., 1.76, 1288., 1348., 
           1.04658385093168, 414., 672., 1.6231884057971, 228., 501., 
           2.19736842105263, 13., 21., 1.61538461538462, 583., 806., 
           1.38250428816467, 1404., 1428., 1.01709401709402, 1239., 2819., 
           2.27522195318805, 1445., 2329., 1.61176470588235, 127., 216., 
           1.7007874015748, 6045., 8953., 1.48105872622002, 38431., 53418., 
           1.3899716374801592`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 43., 7.16666666666667, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 49., 74., 1.51020408163265, 1308., 1699., 
           1.29892966360856, 0., 0., "...", 283., 497., 1.75618374558304, 0., 
           0., "...", 93., 273., 2.93548387096774, 0., 0., "...", 1152., 
           1253., 1.08767361111111, 5., 13., 2.6, 1., 11., 11., 2., 2., 1., 
           0., 0., "...", 55., 55., 1., 2., 2., 1., 51., 87., 
           1.70588235294118, 1., 1., 1., 15., 49., 3.26666666666667, 10., 36.,
            3.6, 172., 330., 1.91860465116279, 88., 126., 1.43181818181818, 
           2., 6., 3., 553., 801., 1.44846292947559, 3849., 5359., 
           1.3923096908287866`}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 0., 1., "...", 0., 0., "...", 3., 3., 1., 
           145., 319., 2.2, 25., 84., 3.36, 0., 0., "...", 100., 215., 2.15, 
           0., 0., "...", 49., 199., 4.06122448979592, 0., 0., "...", 18., 
           38., 2.11111111111111, 0., 0., "...", 0., 0., "...", 6., 14., 
           2.33333333333333, 0., 0., "...", 6., 6., 1., 5., 19., 3.8, 3., 24.,
            8., 0., 0., "...", 5., 18., 3.6, 0., 0., "...", 5., 36., 7.2, 11.,
            51., 4.63636363636364, 9., 37., 4.11111111111111, 166., 314., 
           1.89156626506024, 556., 1378., 2.4784172661870505`}, 
         "Croatie" -> {
          "Croatie", 31., 176., 5.67741935483871, 0., 0., "...", 0., 0., 
           "...", 27., 40., 1.48148148148148, 44., 72., 1.63636363636364, 53.,
            95., 1.79245283018868, 2., 6., 3., 72., 186., 2.58333333333333, 
           2., 2., 1., 30., 96., 3.2, 2., 2., 1., 50., 129., 2.58, 5., 8., 
           1.6, 3., 9., 3., 3., 3., 1., 0., 0., "...", 27., 57., 
           2.11111111111111, 14., 40., 2.85714285714286, 25., 58., 2.32, 7., 
           9., 1.28571428571429, 42., 88., 2.0952380952381, 6., 81., 13.5, 
           27., 75., 2.77777777777778, 37., 102., 2.75675675675676, 17., 22., 
           1.29411764705882, 438., 681., 1.55479452054795, 964., 2037., 
           2.113070539419087}, 
         "Danemark" -> {
          "Danemark", 37., 71., 1.91891891891892, 2., 2., 1., 0., 0., "...", 
           33., 49., 1.48484848484848, 163., 313., 1.92024539877301, 168., 
           453., 2.69642857142857, 23., 32., 1.39130434782609, 393., 656., 
           1.66921119592875, 13., 19., 1.46153846153846, 227., 1035., 
           4.55947136563877, 0., 0., "...", 66., 134., 2.03030303030303, 25., 
           128., 5.12, 4., 12., 3., 23., 57., 2.47826086956522, 6., 22., 
           3.66666666666667, 15., 32., 2.13333333333333, 35., 103., 
           2.94285714285714, 64., 174., 2.71875, 20., 32., 1.6, 78., 166., 
           2.12820512820513, 14., 47., 3.35714285714286, 119., 415., 
           3.48739495798319, 156., 407., 2.60897435897436, 55., 97., 
           1.76363636363636, 632., 1087., 1.71993670886076, 2371., 5543., 
           2.337832138338254}, 
         "Egypte" -> {
          "Egypte", 2., 36., 18., 0., 0., "...", 0., 0., "...", 1., 3., 3., 
           20., 46., 2.3, 22., 102., 4.63636363636364, 0., 0., "...", 293., 
           840., 2.86689419795222, 0., 0., "...", 16., 77., 4.8125, 0., 0., 
           "...", 14., 43., 3.07142857142857, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 2., 1., 4., 14., 
           3.5, 0., 0., "...", 23., 37., 1.60869565217391, 0., 0., "...", 45.,
            228., 5.06666666666667, 82., 312., 3.80487804878049, 4., 13., 
           3.25, 285., 581., 2.03859649122807, 813., 2334., 
           2.870848708487085}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 24., 79., 3.29166666666667, 0., 0., "...", 
           0., 0., "...", 4., 5., 1.25, 69., 289., 4.18840579710145, 676., 
           1872., 2.76923076923077, 5., 7., 1.4, 1182., 3180., 
           2.69035532994924, 0., 0., "...", 305., 1353., 4.43606557377049, 0.,
            0., "...", 335., 814., 2.42985074626866, 5., 17., 3.4, 22., 38., 
           1.72727272727273, 50., 90., 1.8, 3., 11., 3.66666666666667, 11., 
           18., 1.63636363636364, 2., 6., 3., 68., 346., 5.08823529411765, 8.,
            15., 1.875, 106., 262., 2.47169811320755, 11., 103., 
           9.36363636363636, 385., 1803., 4.68311688311688, 317., 1220., 
           3.84858044164038, 8., 9., 1.125, 2168., 3951., 1.82241697416974, 
           5764., 15488., 2.687022900763359}, 
         "Espagne" -> {
          "Espagne", 91., 297., 3.26373626373626, 11., 44., 4., 1., 3., 3., 
           60., 132., 2.2, 1614., 3202., 1.98389095415118, 1516., 3346., 
           2.20712401055409, 316., 481., 1.52215189873418, 4481., 9016., 
           2.01205088149967, 10., 24., 2.4, 342., 1104., 3.2280701754386, 12.,
            16., 1.33333333333333, 833., 1610., 1.9327731092437, 51., 90., 
           1.76470588235294, 32., 93., 2.90625, 34., 91., 2.67647058823529, 
           47., 96., 2.04255319148936, 24., 52., 2.16666666666667, 63., 183., 
           2.9047619047619, 130., 320., 2.46153846153846, 44., 177., 
           4.02272727272727, 322., 743., 2.30745341614907, 15., 22., 
           1.46666666666667, 855., 3205., 3.74853801169591, 1469., 3314., 
           2.25595643294758, 82., 211., 2.57317073170732, 5242., 10162., 
           1.93857306371614, 17697., 38034., 2.1491778267502966`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 281., 1085., 3.86120996441281, 18.,
            134., 7.44444444444444, 23., 50., 2.17391304347826, 268., 745., 
           2.77985074626866, 3146., 8087., 2.57056579783853, 4020., 9381., 
           2.33358208955224, 186., 390., 2.09677419354839, 6397., 14681., 
           2.2949820228232, 5., 19., 3.8, 2613., 10215., 3.90929965556831, 7.,
            13., 1.85714285714286, 5065., 9787., 1.93228035538006, 128., 437.,
            3.4140625, 154., 412., 2.67532467532468, 200., 440., 2.2, 135., 
           373., 2.76296296296296, 97., 213., 2.19587628865979, 166., 531., 
           3.19879518072289, 301., 785., 2.60797342192691, 62., 194., 
           3.12903225806452, 677., 1573., 2.32348596750369, 70., 201., 
           2.87142857142857, 3464., 11961., 3.45294457274827, 1778., 4799., 
           2.69910011248594, 243., 899., 3.69958847736626, 17164., 30471., 
           1.7752854812398, 46668., 107876., 2.311562526784949}, 
         "Finlande" -> {
          "Finlande", 40., 85., 2.125, 0., 0., "...", 0., 0., "...", 14., 24.,
            1.71428571428571, 121., 241., 1.99173553719008, 129., 380., 
           2.94573643410853, 11., 20., 1.81818181818182, 269., 695., 
           2.58364312267658, 2., 2., 1., 283., 1122., 3.96466431095406, 1., 
           3., 3., 72., 140., 1.94444444444444, 1., 3., 3., 1., 1., 1., 46., 
           146., 3.17391304347826, 21., 37., 1.76190476190476, 6., 23., 
           3.83333333333333, 19., 43., 2.26315789473684, 39., 94., 
           2.41025641025641, 11., 39., 3.54545454545455, 28., 81., 
           2.89285714285714, 8., 61., 7.625, 103., 339., 3.29126213592233, 
           90., 210., 2.33333333333333, 31., 61., 1.96774193548387, 641., 
           1278., 1.99375975039002, 1987., 5128., 2.5807750377453447`}, 
         "France" -> {
          "France", 532., 1148., 2.15789473684211, 14., 28., 2., 14., 30., 
           2.14285714285714, 305., 387., 1.26885245901639, 3419., 5214., 
           1.52500731207956, 3816., 8943., 2.3435534591195, 1402., 2080., 
           1.48359486447932, 13729., 22161., 1.61417437540972, 21., 37., 
           1.76190476190476, 1149., 4174., 3.63272410791993, 219., 370., 
           1.68949771689498, 1168., 1985., 1.69948630136986, 1200., 1958., 
           1.63166666666667, 151., 238., 1.57615894039735, 407., 746., 
           1.83292383292383, 84., 135., 1.60714285714286, 151., 319., 
           2.11258278145695, 233., 406., 1.74248927038627, 359., 711., 
           1.98050139275766, 113., 199., 1.76106194690265, 1088., 2112., 
           1.94117647058824, 79., 238., 3.0126582278481, 6845., 16867., 
           2.46413440467495, 12727., 24993., 1.96377779523847, 234., 368., 
           1.57264957264957, 6221., 9652., 1.5515190483845, 55680., 105499., 
           1.8947377873563218`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 44., 3.14285714285714, 0., 0., "...", 0., 0., 
           "...", 2., 3., 1.5, 139., 361., 2.59712230215827, 292., 1040., 
           3.56164383561644, 5., 5., 1., 983., 2109., 2.14547304170905, 2., 
           2., 1., 218., 1095., 5.02293577981651, 0., 0., "...", 198., 369., 
           1.86363636363636, 0., 3., "...", 10., 26., 2.6, 4., 24., 6., 13., 
           33., 2.53846153846154, 9., 17., 1.88888888888889, 3., 3., 1., 35., 
           56., 1.6, 7., 21., 3., 150., 283., 1.88666666666667, 9., 28., 
           3.11111111111111, 242., 969., 4.00413223140496, 402., 1182., 
           2.94029850746269, 28., 66., 2.35714285714286, 2255., 4642., 
           2.05853658536585, 5020., 12381., 2.4663346613545816`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 7., 1.75, 0., 0., "...", 0., 0., "...", 8., 9., 
           1.125, 85., 165., 1.94117647058824, 1179., 2083., 1.76675148430874,
            13., 24., 1.84615384615385, 367., 738., 2.01089918256131, 0., 0., 
           "...", 221., 739., 3.34389140271493, 0., 0., "...", 1342., 1736., 
           1.29359165424739, 2., 5., 2.5, 79., 132., 1.67088607594937, 62., 
           96., 1.54838709677419, 9., 11., 1.22222222222222, 23., 59., 
           2.56521739130435, 4., 5., 1.25, 60., 106., 1.76666666666667, 0., 
           0., "...", 36., 61., 1.69444444444444, 11., 29., 2.63636363636364, 
           596., 1302., 2.18456375838926, 209., 495., 2.36842105263158, 8., 
           24., 3., 1739., 3167., 1.82116158711903, 6057., 10993., 
           1.8149248803037807`}, 
         "Hongrie" -> {
          "Hongrie", 52., 273., 5.25, 5., 15., 3., 0., 0., "...", 22., 76., 
           3.45454545454545, 147., 343., 2.33333333333333, 113., 220., 
           1.94690265486726, 15., 32., 2.13333333333333, 255., 529., 
           2.07450980392157, 1., 4., 4., 91., 276., 3.03296703296703, 1., 1., 
           1., 175., 282., 1.61142857142857, 0., 0., "...", 24., 24., 1., 0., 
           0., "...", 7., 13., 1.85714285714286, 6., 9., 1.5, 23., 177., 
           7.69565217391304, 42., 171., 4.07142857142857, 17., 55., 
           3.23529411764706, 26., 38., 1.46153846153846, 3., 61., 
           20.3333333333333, 138., 283., 2.05072463768116, 111., 248., 
           2.23423423423423, 46., 93., 2.02173913043478, 604., 2320., 
           3.84105960264901, 1924., 5543., 2.880977130977131}, 
         "Inde" -> {
          "Inde", 138., 544., 3.94202898550725, 0., 0., "...", 2., 4., 2., 
           18., 71., 3.94444444444444, 220., 907., 4.12272727272727, 890., 
           2270., 2.55056179775281, 13., 171., 13.1538461538462, 707., 2153., 
           3.04526166902405, 2., 2., 1., 249., 952., 3.82329317269076, 0., 0.,
            "...", 749., 1704., 2.27503337783712, 6., 12., 2., 16., 41., 
           2.5625, 811., 1246., 1.5363748458693, 11., 66., 6., 8., 12., 1.5, 
           64., 241., 3.765625, 41., 288., 7.02439024390244, 10., 28., 2.8, 
           156., 377., 2.41666666666667, 25., 81., 3.24, 206., 733., 
           3.55825242718447, 333., 1102., 3.30930930930931, 66., 244., 
           3.6969696969697, 3040., 6795., 2.23519736842105, 7781., 20044., 
           2.5760185066186865`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 4., 1.33333333333333, 4., 8., 2., 0., 0., 
           "...", 0., 0., "...", 40., 83., 2.075, 443., 762., 
           1.72009029345372, 4., 5., 1.25, 435., 818., 1.88045977011494, 0., 
           0., "...", 284., 543., 1.91197183098592, 0., 0., "...", 924., 
           1719., 1.86038961038961, 0., 2., "...", 9., 23., 2.55555555555556, 
           89., 111., 1.24719101123595, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 11., 22., 2., 2., 4., 2., 100., 112., 1.12, 2., 2., 1., 
           419., 671., 1.60143198090692, 297., 561., 1.88888888888889, 2., 
           16., 8., 2742., 5179., 1.88876732312181, 5810., 10645., 
           1.8321858864027538`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 32., 72., 2.25, 0., 0., "...", 0., 0., "...", 13.,
            26., 2., 335., 664., 1.98208955223881, 186., 609., 
           3.2741935483871, 6., 12., 2., 510., 1068., 2.09411764705882, 1., 
           2., 2., 97., 316., 3.25773195876289, 4., 8., 2., 101., 219., 
           2.16831683168317, 29., 93., 3.20689655172414, 0., 9., "...", 6., 
           10., 1.66666666666667, 8., 15., 1.875, 3., 5., 1.66666666666667, 
           21., 61., 2.9047619047619, 21., 38., 1.80952380952381, 6., 10., 
           1.66666666666667, 19., 38., 2., 5., 8., 1.6, 127., 475., 
           3.74015748031496, 178., 462., 2.59550561797753, 18., 41., 
           2.27777777777778, 728., 1258., 1.72802197802198, 2454., 5519., 
           2.2489812550937245`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 36., 156., 4.33333333333333, 19., 38., 2., 1.,
            2., 2., 10., 12., 1.2, 315., 592., 1.87936507936508, 233., 563., 
           2.41630901287554, 19., 42., 2.21052631578947, 821., 1690., 
           2.0584652862363, 0., 0., "...", 889., 2419., 2.72103487064117, 0., 
           0., "...", 207., 423., 2.04347826086957, 9., 16., 1.77777777777778,
            12., 34., 2.83333333333333, 78., 165., 2.11538461538462, 22., 50.,
            2.27272727272727, 11., 19., 1.72727272727273, 3., 11., 
           3.66666666666667, 64., 180., 2.8125, 10., 40., 4., 78., 166., 
           2.12820512820513, 0., 0., "...", 183., 628., 3.43169398907104, 
           154., 346., 2.24675324675325, 12., 23., 1.91666666666667, 2160., 
           4263., 1.97361111111111, 5346., 11878., 2.2218481107369996`}, 
         "Italie" -> {
          "Italie", 593., 1388., 2.34064080944351, 34., 82., 2.41176470588235,
            8., 11., 1.375, 291., 565., 1.94158075601375, 2481., 4430., 
           1.78557033454252, 3313., 5883., 1.77573196498642, 494., 880., 
           1.78137651821862, 4214., 8318., 1.97389653535833, 27., 43., 
           1.59259259259259, 5735., 13325., 2.32345248474281, 42., 102., 
           2.42857142857143, 3598., 5687., 1.58060033351862, 245., 679., 
           2.77142857142857, 208., 331., 1.59134615384615, 83., 161., 
           1.93975903614458, 122., 223., 1.82786885245902, 182., 320., 
           1.75824175824176, 360., 765., 2.125, 584., 1205., 2.06335616438356,
            189., 446., 2.35978835978836, 8616., 14176., 1.64531104921077, 
           197., 424., 2.15228426395939, 2462., 5808., 2.35905767668562, 
           4927., 9324., 1.89242947026588, 375., 493., 1.31466666666667, 
           8653., 15692., 1.81347509534266, 48033., 90761., 
           1.8895550975371098`}, 
         "Japon" -> {
          "Japon", 71., 236., 3.32394366197183, 2., 4., 2., 4., 4., 1., 7., 
           34., 4.85714285714286, 417., 760., 1.82254196642686, 1130., 1714., 
           1.51681415929204, 37., 52., 1.40540540540541, 649., 1532., 
           2.36055469953775, 0., 0., "...", 270., 695., 2.57407407407407, 0., 
           0., "...", 454., 757., 1.66740088105727, 19., 67., 
           3.52631578947368, 0., 0., "...", 242., 275., 1.13636363636364, 9., 
           35., 3.88888888888889, 6., 9., 1.5, 10., 34., 3.4, 39., 86., 
           2.20512820512821, 10., 15., 1.5, 86., 177., 2.05813953488372, 5., 
           12., 2.4, 547., 1480., 2.70566727605119, 375., 996., 2.656, 21., 
           65., 3.0952380952381, 2109., 3525., 1.67140825035562, 6519., 
           12564., 1.927289461573861}, 
         "Koweit" -> {
          "Koweit", 4., 9., 2.25, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            21., 40., 1.9047619047619, 71., 246., 3.46478873239437, 0., 1., 
           "...", 300., 1002., 3.34, 0., 0., "...", 39., 124., 
           3.17948717948718, 0., 0., "...", 56., 109., 1.94642857142857, 0., 
           0., "...", 0., 0., "...", 5., 5., 1., 0., 0., "...", 0., 0., "...",
            0., 0., "...", 2., 2., 1., 0., 0., "...", 27., 72., 
           2.66666666666667, 0., 0., "...", 76., 307., 4.03947368421053, 45., 
           294., 6.53333333333333, 0., 0., "...", 118., 289., 
           2.44915254237288, 764., 2500., 3.2722513089005236`}, 
         "Lettonie" -> {
          "Lettonie", 7., 11., 1.57142857142857, 0., 1., "...", 0., 0., "...",
            0., 0., "...", 19., 29., 1.52631578947368, 55., 157., 
           2.85454545454545, 2., 12., 6., 79., 169., 2.13924050632911, 0., 0.,
            "...", 71., 340., 4.7887323943662, 0., 0., "...", 29., 42., 
           1.44827586206897, 0., 0., "...", 2., 2., 1., 4., 12., 3., 0., 0., 
           "...", 2., 3., 1.5, 7., 7., 1., 22., 49., 2.22727272727273, 0., 0.,
            "...", 11., 14., 1.27272727272727, 6., 40., 6.66666666666667, 55.,
            203., 3.69090909090909, 15., 30., 2., 5., 7., 1.4, 146., 260., 
           1.78082191780822, 537., 1388., 2.5847299813780262`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 23., 38., 1.65217391304348, 4., 8., 2., 6., 26., 
           4.33333333333333, 9., 11., 1.22222222222222, 56., 74., 
           1.32142857142857, 64., 104., 1.625, 4., 5., 1.25, 29., 43., 
           1.48275862068966, 0., 0., "...", 166., 406., 2.44578313253012, 0., 
           0., "...", 44., 66., 1.5, 3., 3., 1., 2., 4., 2., 4., 6., 1.5, 5., 
           13., 2.6, 7., 7., 1., 18., 26., 1.44444444444444, 111., 230., 
           2.07207207207207, 19., 20., 1.05263157894737, 59., 78., 
           1.32203389830508, 0., 0., "...", 44., 129., 2.93181818181818, 21., 
           25., 1.19047619047619, 4., 36., 9., 262., 376., 1.43511450381679, 
           964., 1734., 1.7987551867219918`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 11., 23., 2.09090909090909, 0., 0., "...", 0., 0., 
           "...", 33., 63., 1.90909090909091, 223., 314., 1.40807174887892, 
           439., 1509., 3.4373576309795, 46., 55., 1.19565217391304, 293., 
           434., 1.48122866894198, 0., 0., "...", 271., 1312., 
           4.84132841328413, 3., 3., 1., 133., 227., 1.70676691729323, 16., 
           30., 1.875, 31., 71., 2.29032258064516, 66., 217., 
           3.28787878787879, 20., 48., 2.4, 16., 34., 2.125, 23., 32., 
           1.39130434782609, 50., 98., 1.96, 10., 21., 2.1, 133., 327., 
           2.45864661654135, 11., 49., 4.45454545454545, 350., 1682., 
           4.80571428571429, 207., 411., 1.98550724637681, 6., 12., 2., 583., 
           1075., 1.84391080617496, 2974., 8047., 2.7057834566240753`}, 
         "Malaisie" -> {
          "Malaisie", 4., 13., 3.25, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 129., 285., 2.2093023255814, 688., 1218., 1.7703488372093, 
           4., 5., 1.25, 614., 1052., 1.71335504885993, 0., 0., "...", 236., 
           680., 2.88135593220339, 0., 0., "...", 1524., 2511., 
           1.64763779527559, 0., 0., "...", 9., 12., 1.33333333333333, 49., 
           87., 1.77551020408163, 2., 10., 5., 9., 13., 1.44444444444444, 5., 
           15., 3., 30., 110., 3.66666666666667, 0., 0., "...", 104., 119., 
           1.14423076923077, 0., 0., "...", 300., 677., 2.25666666666667, 
           110., 198., 1.8, 5., 8., 1.6, 1614., 2681., 1.66109045848823, 
           5436., 9694., 1.7832965415746873`}, 
         "Malte" -> {
          "Malte", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 2., "...",
            17., 30., 1.76470588235294, 46., 145., 3.15217391304348, 3., 7., 
           2.33333333333333, 30., 68., 2.26666666666667, 0., 0., "...", 33., 
           169., 5.12121212121212, 0., 0., "...", 27., 64., 2.37037037037037, 
           0., 0., "...", 3., 6., 2., 4., 10., 2.5, 0., 0., "...", 0., 2., 
           "...", 4., 4., 1., 3., 7., 2.33333333333333, 0., 0., "...", 42., 
           83., 1.97619047619048, 3., 7., 2.33333333333333, 17., 56., 
           3.29411764705882, 19., 42., 2.21052631578947, 5., 10., 2., 190., 
           549., 2.88947368421053, 446., 1261., 2.827354260089686}, 
         "Mexique" -> {
          "Mexique", 8., 46., 5.75, 0., 0., "...", 0., 0., "...", 1., 2., 2., 
           44., 86., 1.95454545454545, 193., 457., 2.36787564766839, 7., 12., 
           1.71428571428571, 368., 798., 2.16847826086957, 0., 0., "...", 78.,
            242., 3.1025641025641, 0., 0., "...", 116., 192., 1.6551724137931,
            0., 2., "...", 0., 0., "...", 8., 48., 6., 1., 7., 7., 0., 0., 
           "...", 4., 20., 5., 5., 46., 9.2, 1., 4., 4., 14., 53., 
           3.78571428571429, 2., 8., 4., 109., 474., 4.34862385321101, 99., 
           281., 2.83838383838384, 0., 0., "...", 930., 1624., 
           1.74623655913979, 1988., 4402., 2.2142857142857144`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 25., 45., 1.8, 4., 7., 1.75, 0., 0., "...", 6., 
           10., 1.66666666666667, 84., 198., 2.35714285714286, 91., 245., 
           2.69230769230769, 11., 19., 1.72727272727273, 330., 704., 
           2.13333333333333, 0., 0., "...", 212., 890., 4.19811320754717, 0., 
           0., "...", 52., 115., 2.21153846153846, 4., 6., 1.5, 0., 0., "...",
            19., 52., 2.73684210526316, 7., 8., 1.14285714285714, 7., 22., 
           3.14285714285714, 19., 28., 1.47368421052632, 31., 74., 
           2.38709677419355, 20., 29., 1.45, 22., 31., 1.40909090909091, 12., 
           20., 1.66666666666667, 143., 521., 3.64335664335664, 108., 232., 
           2.14814814814815, 18., 54., 3., 567., 924., 1.62962962962963, 
           1792., 4234., 2.3627232142857144`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 36., 12., 0., 0., 
           "...", 0., 0., "...", 2., 6., 3., 74., 101., 1.36486486486486, 
           140., 386., 2.75714285714286, 9., 28., 3.11111111111111, 205., 
           459., 2.2390243902439, 0., 0., "...", 52., 199., 3.82692307692308, 
           0., 0., "...", 202., 369., 1.82673267326733, 1., 1., 1., 0., 0., 
           "...", 13., 33., 2.53846153846154, 1., 1., 1., 18., 39., 
           2.16666666666667, 0., 0., "...", 20., 41., 2.05, 1., 5., 5., 9., 
           13., 1.44444444444444, 0., 0., "...", 52., 216., 4.15384615384615, 
           44., 71., 1.61363636363636, 0., 0., "...", 505., 848., 
           1.67920792079208, 1351., 2852., 2.1110288675055515`}, 
         "Oman" -> {
          "Oman", 1., 2., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           15., 34., 2.26666666666667, 70., 180., 2.57142857142857, 0., 0., 
           "...", 71., 151., 2.12676056338028, 0., 0., "...", 26., 133., 
           5.11538461538461, 0., 0., "...", 19., 59., 3.10526315789474, 0., 
           0., "...", 6., 31., 5.16666666666667, 0., 0., "...", 1., 5., 5., 
           0., 0., "...", 0., 0., "...", 8., 25., 3.125, 0., 0., "...", 7., 
           10., 1.42857142857143, 0., 0., "...", 16., 62., 3.875, 8., 20., 
           2.5, 0., 0., "...", 278., 565., 2.03237410071942, 526., 1277., 
           2.4277566539923954`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 240., 472., 1.96666666666667, 16., 28., 1.75, 3., 5., 
           1.66666666666667, 454., 568., 1.2511013215859, 1087., 1586., 
           1.4590616375345, 1884., 5267., 2.79564755838641, 161., 385., 
           2.39130434782609, 1651., 2743., 1.66141732283465, 18., 39., 
           2.16666666666667, 1711., 7155., 4.18176504967855, 4., 12., 3., 
           587., 1014., 1.72742759795571, 48., 93., 1.9375, 264., 512., 
           1.93939393939394, 170., 427., 2.51176470588235, 59., 116., 
           1.96610169491525, 181., 612., 3.38121546961326, 254., 564., 
           2.22047244094488, 338., 1279., 3.78402366863905, 101., 162., 
           1.6039603960396, 268., 483., 1.80223880597015, 78., 250., 
           3.20512820512821, 1745., 7040., 4.03438395415473, 822., 1734., 
           2.10948905109489, 250., 486., 1.944, 2882., 4920., 
           1.70714781401804, 15276., 37952., 2.484420005236973}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 7., 3.5, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 32., 88., 2.75, 177., 299., 1.68926553672316, 0., 0., "...",
            206., 447., 2.16990291262136, 0., 0., "...", 26., 86., 
           3.30769230769231, 0., 0., "...", 251., 509., 2.02788844621514, 0., 
           2., "...", 0., 0., "...", 5., 7., 1.4, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 3., 21., 7., 0., 0., "...", 61., 65., 
           1.0655737704918, 0., 0., "...", 75., 217., 2.89333333333333, 55., 
           109., 1.98181818181818, 4., 19., 4.75, 383., 733., 
           1.91383812010444, 1280., 2609., 2.03828125}, 
         "Pologne" -> {
          "Pologne", 134., 489., 3.64925373134328, 4., 16., 4., 0., 0., "...",
            62., 231., 3.7258064516129, 323., 758., 2.34674922600619, 274., 
           737., 2.68978102189781, 24., 87., 3.625, 365., 723., 
           1.98082191780822, 2., 5., 2.5, 368., 1797., 4.88315217391304, 1., 
           4., 4., 142., 332., 2.33802816901408, 18., 152., 8.44444444444444, 
           3., 6., 2., 43., 116., 2.69767441860465, 22., 84., 
           3.81818181818182, 40., 79., 1.975, 45., 270., 6., 91., 272., 
           2.98901098901099, 48., 371., 7.72916666666667, 102., 177., 
           1.73529411764706, 13., 45., 3.46153846153846, 216., 770., 
           3.56481481481481, 239., 760., 3.17991631799163, 56., 130., 
           2.32142857142857, 1314., 2813., 2.14079147640791, 3949., 11224., 
           2.842238541402887}, 
         "Portugal" -> {
          "Portugal", 43., 115., 2.67441860465116, 0., 0., "...", 0., 0., 
           "...", 17., 41., 2.41176470588235, 306., 606., 1.98039215686275, 
           311., 573., 1.84244372990354, 153., 288., 1.88235294117647, 1750., 
           2890., 1.65142857142857, 0., 0., "...", 146., 448., 
           3.06849315068493, 13., 27., 2.07692307692308, 200., 377., 1.885, 
           30., 42., 1.4, 4., 4., 1., 14., 16., 1.14285714285714, 4., 6., 1.5,
            10., 29., 2.9, 12., 34., 2.83333333333333, 22., 68., 
           3.09090909090909, 11., 80., 7.27272727272727, 161., 310., 
           1.92546583850932, 17., 48., 2.82352941176471, 228., 656., 
           2.87719298245614, 634., 1558., 2.45741324921136, 24., 105., 4.375, 
           1154., 2354., 2.03986135181976, 5264., 10675., 
           2.0279255319148937`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            7., 10., 1.42857142857143, 66., 221., 3.34848484848485, 0., 0., 
           "...", 223., 695., 3.11659192825112, 0., 0., "...", 40., 212., 5.3,
            0., 0., "...", 67., 301., 4.49253731343284, 1., 1., 1., 5., 12., 
           2.4, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           5., 91., 18.2, 0., 0., "...", 31., 53., 1.70967741935484, 2., 4., 
           2., 36., 155., 4.30555555555556, 55., 152., 2.76363636363636, 0., 
           0., "...", 606., 1119., 1.84653465346535, 1144., 3026., 
           2.645104895104895}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 42., 77., 1.83333333333333, 
           1., 2., 2., 0., 0., "...", 2., 5., 2.5, 247., 322., 
           1.30364372469636, 6834., 8735., 1.27816798361136, 32., 44., 1.375, 
           402., 764., 1.90049751243781, 0., 0., "...", 90., 259., 
           2.87777777777778, 0., 0., "...", 1291., 1991., 1.5422153369481, 1.,
            4., 4., 19., 21., 1.10526315789474, 88., 170., 1.93181818181818, 
           3., 4., 1.33333333333333, 9., 14., 1.55555555555556, 14., 25., 
           1.78571428571429, 27., 79., 2.92592592592593, 4., 76., 19., 41., 
           63., 1.53658536585366, 0., 0., "...", 405., 605., 1.49382716049383,
            186., 282., 1.51612903225806, 8., 12., 1.5, 1480., 2161., 
           1.46013513513514, 11226., 15715., 1.3998752895065028`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 61., 156., 2.55737704918033, 
           1., 1., 1., 0., 0., "...", 26., 40., 1.53846153846154, 151., 339., 
           2.24503311258278, 126., 332., 2.63492063492063, 18., 58., 
           3.22222222222222, 225., 424., 1.88444444444444, 1., 1., 1., 392., 
           1508., 3.8469387755102, 0., 0., "...", 105., 636., 
           6.05714285714286, 12., 26., 2.16666666666667, 11., 14., 
           1.27272727272727, 21., 66., 3.14285714285714, 12., 25., 
           2.08333333333333, 9., 19., 2.11111111111111, 37., 147., 
           3.97297297297297, 88., 299., 3.39772727272727, 68., 172., 
           2.52941176470588, 48., 74., 1.54166666666667, 6., 22., 
           3.66666666666667, 118., 448., 3.79661016949153, 109., 310., 
           2.84403669724771, 35., 83., 2.37142857142857, 615., 1080., 
           1.75609756097561, 2295., 6280., 2.736383442265795}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 27., 98., 3.62962962962963, 0., 0., "...", 0., 0., 
           "...", 18., 34., 1.88888888888889, 125., 263., 2.104, 148., 412., 
           2.78378378378378, 14., 41., 2.92857142857143, 368., 748., 
           2.03260869565217, 0., 0., "...", 177., 805., 4.54802259887006, 4., 
           12., 3., 113., 328., 2.90265486725664, 12., 21., 1.75, 41., 42., 
           1.02439024390244, 7., 24., 3.42857142857143, 5., 83., 16.6, 8., 
           26., 3.25, 13., 33., 2.53846153846154, 32., 92., 2.875, 18., 75., 
           4.16666666666667, 138., 264., 1.91304347826087, 5., 20., 4., 164., 
           554., 3.3780487804878, 220., 475., 2.15909090909091, 24., 52., 
           2.16666666666667, 773., 1740., 2.2509702457956, 2454., 6242., 
           2.54360228198859}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 283., 739., 2.6113074204947, 6., 27., 4.5, 9., 16., 
           1.77777777777778, 245., 439., 1.79183673469388, 5195., 9998., 
           1.92454282964389, 5661., 17028., 3.00794912559618, 213., 388., 
           1.82159624413146, 11319., 20434., 1.80528315222193, 25., 61., 2.44,
            3211., 14399., 4.48427281220803, 9., 11., 1.22222222222222, 2110.,
            4317., 2.04597156398104, 128., 331., 2.5859375, 205., 772., 
           3.76585365853659, 446., 1272., 2.85201793721973, 78., 189., 
           2.42307692307692, 170., 329., 1.93529411764706, 105., 234., 
           2.22857142857143, 334., 796., 2.38323353293413, 84., 166., 
           1.97619047619048, 540., 1149., 2.12777777777778, 280., 1201., 
           4.28928571428571, 5525., 23067., 4.17502262443439, 3722., 8454., 
           2.27135948414831, 368., 782., 2.125, 11999., 20479., 
           1.70672556046337, 52270., 127078., 2.431184235699254}, 
         "Russie" -> {
          "Russie", 77., 150., 1.94805194805195, 0., 0., "...", 0., 0., "...",
            23., 59., 2.56521739130435, 235., 541., 2.30212765957447, 616., 
           1581., 2.56655844155844, 81., 183., 2.25925925925926, 2546., 5240.,
            2.05813040062844, 2., 2., 1., 1139., 5325., 4.67515364354697, 9., 
           22., 2.44444444444444, 317., 646., 2.03785488958991, 16., 124., 
           7.75, 12., 19., 1.58333333333333, 27., 48., 1.77777777777778, 19., 
           36., 1.89473684210526, 20., 60., 3., 22., 52., 2.36363636363636, 
           358., 1138., 3.17877094972067, 18., 34., 1.88888888888889, 458., 
           1022., 2.23144104803493, 59., 228., 3.86440677966102, 1374., 5831.,
            4.24381368267831, 884., 2526., 2.85746606334842, 146., 363., 
           2.48630136986301, 3274., 6217., 1.89890042761148, 11732., 31447., 
           2.6804466416638255`}, 
         "Serbie" -> {
          "Serbie", 15., 33., 2.2, 1., 1., 1., 0., 0., "...", 38., 50., 
           1.31578947368421, 39., 97., 2.48717948717949, 40., 140., 3.5, 6., 
           19., 3.16666666666667, 88., 173., 1.96590909090909, 0., 0., "...", 
           43., 103., 2.3953488372093, 0., 0., "...", 37., 263., 
           7.10810810810811, 18., 31., 1.72222222222222, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 9., 9., 1., 14., 16., 1.14285714285714, 
           26., 132., 5.07692307692308, 3., 11., 3.66666666666667, 28., 54., 
           1.92857142857143, 0., 0., "...", 18., 64., 3.55555555555556, 89., 
           319., 3.58426966292135, 10., 10., 1., 383., 649., 1.69451697127937,
            905., 2174., 2.402209944751381}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 5., 14., 2.8, 2., 6., 3., 0., 0., "...", 4., 14., 3.5, 
           212., 424., 2., 2510., 4688., 1.86772908366534, 6., 10., 
           1.66666666666667, 631., 1446., 2.29160063391442, 5., 15., 3., 418.,
            1456., 3.48325358851675, 0., 0., "...", 1771., 3639., 
           2.05477131564088, 10., 25., 2.5, 10., 14., 1.4, 95., 226., 
           2.37894736842105, 13., 46., 3.53846153846154, 135., 262., 
           1.94074074074074, 2., 5., 2.5, 75., 124., 1.65333333333333, 1., 4.,
            4., 93., 192., 2.06451612903226, 9., 43., 4.77777777777778, 1004.,
            2601., 2.5906374501992, 262., 535., 2.04198473282443, 18., 66., 
           3.66666666666667, 3338., 6707., 2.00928699820252, 10629., 22562., 
           2.1226832251387715`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 142., 4.17647058823529, 1., 11., 11., 0., 0., 
           "...", 21., 188., 8.95238095238095, 25., 50., 2., 133., 333., 
           2.50375939849624, 7., 17., 2.42857142857143, 93., 349., 
           3.75268817204301, 3., 30., 10., 73., 256., 3.50684931506849, 3., 
           3., 1., 24., 101., 4.20833333333333, 4., 6., 1.5, 9., 21., 
           2.33333333333333, 2., 8., 4., 3., 7., 2.33333333333333, 7., 12., 
           1.71428571428571, 16., 172., 10.75, 20., 143., 7.15, 16., 311., 
           19.4375, 8., 9., 1.125, 0., 0., "...", 44., 123., 2.79545454545455,
            36., 69., 1.91666666666667, 8., 73., 9.125, 272., 674., 
           2.47794117647059, 862., 3108., 3.605568445475638}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 104., 6.5, 0., 2., "...", 0., 0., "...", 
           18., 55., 3.05555555555556, 57., 130., 2.28070175438596, 42., 79., 
           1.88095238095238, 11., 23., 2.09090909090909, 55., 109., 
           1.98181818181818, 2., 8., 4., 107., 395., 3.69158878504673, 1., 2.,
            2., 51., 202., 3.96078431372549, 5., 5., 1., 5., 9., 1.8, 32., 
           83., 2.59375, 2., 3., 1.5, 2., 3., 1.5, 8., 14., 1.75, 19., 60., 
           3.15789473684211, 2., 2., 1., 29., 52., 1.79310344827586, 1., 31., 
           31., 15., 55., 3.66666666666667, 28., 56., 2., 10., 16., 1.6, 221.,
            410., 1.8552036199095, 739., 1908., 2.581867388362652}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 144., 412., 2.86111111111111, 2., 2., 1., 0., 0., 
           "...", 37., 51., 1.37837837837838, 168., 292., 1.73809523809524, 
           250., 631., 2.524, 38., 66., 1.73684210526316, 650., 1298., 
           1.99692307692308, 3., 3., 1., 369., 1476., 4., 0., 0., "...", 92., 
           214., 2.32608695652174, 5., 30., 6., 7., 11., 1.57142857142857, 
           253., 709., 2.80237154150198, 18., 23., 1.27777777777778, 29., 59.,
            2.03448275862069, 32., 56., 1.75, 112., 240., 2.14285714285714, 
           11., 31., 2.81818181818182, 52., 77., 1.48076923076923, 35., 96., 
           2.74285714285714, 411., 1457., 3.54501216545012, 313., 883., 
           2.82108626198083, 41., 75., 1.82926829268293, 1225., 1960., 1.6, 
           4297., 10152., 2.3625785431696533`}, 
         "Suisse" -> {
          "Suisse", 14268., 26730., 1.87342304457527, 3493., 5807., 
           1.66246779272831, 2937., 6216., 2.11644535240041, 5512., 9892., 
           1.79462989840348, 23602., 34006., 1.44081010083891, 74473., 
           136941., 1.83880063915782, 10723., 16075., 1.49911405390283, 
           23042., 40558., 1.76017706796285, 2539., 5344., 2.10476565576999, 
           101919., 250346., 2.45632315858672, 2575., 4085., 1.58640776699029,
            25967., 44224., 1.70308468440713, 4476., 6983., 1.56009830205541, 
           3890., 5675., 1.45886889460154, 9834., 18742., 1.90583689241407, 
           2858., 4764., 1.66689993002099, 13245., 22120., 1.67006417516044, 
           7348., 12950., 1.76238432226456, 19716., 38764., 1.96611888821262, 
           7093., 16100., 2.26984350768363, 22901., 41156., 1.79712676302345, 
           3219., 5417., 1.68282075178627, 75185., 170468., 2.26731395890138, 
           49637., 85887., 1.7303019924653, 4437., 8652., 1.9499661933739, 
           77694., 113038., 1.45491286328417, 592583., 1.13094*^6, 
           1.9084921437165765`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 5., 10., 2., 0., 0., "...", 3., 8., 
           2.66666666666667, 5., 11., 2.2, 132., 160., 1.21212121212121, 
           2664., 3731., 1.40052552552553, 0., 0., "...", 420., 856., 
           2.03809523809524, 0., 0., "...", 239., 585., 2.44769874476987, 0., 
           0., "...", 1804., 2370., 1.31374722838137, 8., 12., 1.5, 16., 23., 
           1.4375, 161., 241., 1.49689440993789, 6., 12., 2., 4., 8., 2., 14.,
            35., 2.5, 37., 47., 1.27027027027027, 1., 2., 2., 162., 173., 
           1.0679012345679, 12., 22., 1.83333333333333, 899., 1302., 
           1.44827586206897, 662., 854., 1.29003021148036, 3., 13., 
           4.33333333333333, 2274., 3310., 1.45558487247142, 9531., 13785., 
           1.4463330185709788`}, 
         "Turquie" -> {
          "Turquie", 31., 109., 3.51612903225806, 3., 6., 2., 0., 0., "...", 
           53., 60., 1.13207547169811, 392., 716., 1.8265306122449, 185., 
           412., 2.22702702702703, 14., 20., 1.42857142857143, 899., 1922., 
           2.13793103448276, 0., 0., "...", 122., 370., 3.0327868852459, 0., 
           0., "...", 84., 155., 1.8452380952381, 30., 58., 1.93333333333333, 
           7., 10., 1.42857142857143, 9., 21., 2.33333333333333, 9., 40., 
           4.44444444444444, 9., 13., 1.44444444444444, 14., 47., 
           3.35714285714286, 50., 158., 3.16, 16., 129., 8.0625, 102., 232., 
           2.27450980392157, 5., 7., 1.4, 69., 247., 3.57971014492754, 226., 
           483., 2.13716814159292, 21., 51., 2.42857142857143, 1847., 3298., 
           1.78559826746075, 4197., 8564., 2.040505122706695}, 
         "Ukraine" -> {
          "Ukraine", 25., 100., 4., 0., 0., "...", 0., 0., "...", 6., 48., 8.,
            38., 72., 1.89473684210526, 97., 236., 2.43298969072165, 5., 18., 
           3.6, 557., 1227., 2.20287253141831, 0., 0., "...", 273., 937., 
           3.43223443223443, 0., 0., "...", 91., 151., 1.65934065934066, 2., 
           6., 3., 0., 0., "...", 75., 98., 1.30666666666667, 6., 13., 
           2.16666666666667, 11., 40., 3.63636363636364, 0., 0., "...", 26., 
           100., 3.84615384615385, 4., 7., 1.75, 122., 281., 2.30327868852459,
            13., 144., 11.0769230769231, 125., 550., 4.4, 147., 395., 
           2.68707482993197, 18., 48., 2.66666666666667, 560., 1251., 
           2.23392857142857, 2201., 5722., 2.599727396637892}}, {
        1 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 8., 12., 1.5, 4., 8., 2., 2., 2., 1., 2., 11., 
           5.5, 53., 159., 3., 73., 155., 2.12328767123288, 1., 2., 2., 259., 
           962., 3.71428571428571, 0., 0., "...", 13., 24., 1.84615384615385, 
           0., 0., "...", 35., 121., 3.45714285714286, 6., 11., 
           1.83333333333333, 3., 5., 1.66666666666667, 0., 0., "...", 1., 2., 
           2., 3., 11., 3.66666666666667, 4., 16., 4., 21., 98., 
           4.66666666666667, 5., 17., 3.4, 31., 68., 2.19354838709677, 0., 0.,
            "...", 13., 25., 1.92307692307692, 95., 277., 2.91578947368421, 
           18., 98., 5.44444444444444, 346., 801., 2.3150289017341, 996., 
           2885., 2.896586345381526}, 
         "Allemagne" -> {
          "Allemagne", 4708., 9956., 2.11469838572642, 536., 829., 
           1.54664179104478, 147., 384., 2.61224489795918, 2024., 4259., 
           2.10424901185771, 9642., 16405., 1.70141049574777, 9758., 18342., 
           1.87968846075015, 1278., 2407., 1.88341158059468, 4222., 8302., 
           1.96636665087636, 315., 544., 1.72698412698413, 4352., 11138., 
           2.55928308823529, 145., 266., 1.83448275862069, 5823., 11601., 
           1.99227202472952, 508., 1036., 2.03937007874016, 692., 1145., 
           1.65462427745665, 834., 1175., 1.40887290167866, 772., 1319., 
           1.70854922279793, 1713., 3847., 2.24576765907764, 2979., 5986., 
           2.0093991272239, 4903., 11093., 2.26249235162146, 2466., 4512., 
           1.82968369829684, 2435., 5238., 2.15112936344969, 434., 1390., 
           3.20276497695853, 1759., 4560., 2.5923820352473, 4019., 8335., 
           2.07389897984573, 1733., 3029., 1.74783612233122, 30546., 52058., 
           1.70424932888103, 98743., 189156., 1.9156395896417975`}, 
         4 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 5., 14., 2.8, 0., 0., "...", 0., 0., "...", 2., 
           6., 3., 73., 168., 2.3013698630137, 652., 1789., 2.74386503067485, 
           2., 2., 1., 1559., 7462., 4.78640153944836, 0., 0., "...", 18., 
           23., 1.27777777777778, 0., 0., "...", 149., 561., 3.76510067114094,
            11., 13., 1.18181818181818, 24., 64., 2.66666666666667, 5., 9., 
           1.8, 2., 7., 3.5, 5., 11., 2.2, 9., 9., 1., 26., 172., 
           6.61538461538461, 3., 5., 1.66666666666667, 276., 645., 
           2.33695652173913, 0., 0., "...", 24., 45., 1.875, 378., 1879., 
           4.97089947089947, 3., 14., 4.66666666666667, 588., 1292., 
           2.19727891156463, 3814., 14190., 3.720503408495018}, 
         "Argentine" -> {
          "Argentine", 1., 2., 2., 0., 0., "...", 0., 0., "...", 1., 4., 4., 
           38., 102., 2.68421052631579, 103., 175., 1.69902912621359, 3., 7., 
           2.33333333333333, 290., 827., 2.85172413793103, 5., 65., 13., 17., 
           26., 1.52941176470588, 0., 0., "...", 48., 71., 1.47916666666667, 
           0., 0., "...", 2., 4., 2., 1., 2., 2., 0., 0., "...", 0., 0., 
           "...", 1., 6., 6., 10., 20., 2., 1., 1., 1., 50., 125., 2.5, 0., 
           0., "...", 10., 16., 1.6, 75., 227., 3.02666666666667, 3., 22., 
           7.33333333333333, 419., 779., 1.85918854415274, 1078., 2481., 
           4.18967587034814}, 
         "Australie" -> {
          "Australie", 23., 50., 2.17391304347826, 9., 72., 8., 4., 4., 1., 
           5., 17., 3.4, 244., 527., 2.15983606557377, 340., 691., 
           2.03235294117647, 14., 112., 8., 600., 1561., 2.60166666666667, 0.,
            0., "...", 90., 233., 2.58888888888889, 0., 0., "...", 753., 
           1453., 1.92961487383798, 8., 11., 1.375, 15., 49., 
           3.26666666666667, 89., 179., 2.01123595505618, 15., 64., 
           4.26666666666667, 10., 30., 3., 18., 33., 1.83333333333333, 23., 
           60., 2.60869565217391, 3., 10., 3.33333333333333, 77., 188., 
           2.44155844155844, 5., 5., 1., 134., 250., 1.86567164179104, 284., 
           957., 3.36971830985915, 22., 89., 4.04545454545455, 1406., 2830., 
           2.01280227596017, 4191., 9475., 2.260796945836316}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 114., 7.125, 2., 16., 8., 0., 0., "...", 4., 
           9., 2.25, 115., 448., 3.89565217391304, 92., 395., 
           4.29347826086957, 18., 30., 1.66666666666667, 1305., 5251., 
           4.02375478927203, 0., 0., "...", 3., 6., 2., 3., 9., 3., 290., 
           360., 1.24137931034483, 12., 136., 11.3333333333333, 0., 0., "...",
            1., 3., 3., 10., 39., 3.9, 8., 27., 3.375, 2., 34., 17., 28., 59.,
            2.10714285714286, 5., 5., 1., 70., 147., 2.1, 0., 0., "...", 33., 
           51., 1.54545454545455, 298., 1138., 3.81879194630872, 18., 52., 
           2.88888888888889, 520., 1070., 2.05769230769231, 2853., 9399., 
           3.294426919032597}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 30., 3., 1., 2., 2., 0., 0., "...", 
           2., 5., 2.5, 52., 139., 2.67307692307692, 40., 123., 3.075, 10., 
           13., 1.3, 686., 2082., 3.03498542274052, 0., 0., "...", 1., 1., 1.,
            0., 0., "...", 64., 87., 1.359375, 6., 57., 9.5, 0., 0., "...", 
           2., 8., 4., 1., 1., 1., 0., 0., "...", 0., 1., "...", 18., 82., 
           4.55555555555556, 1., 1., 1., 58., 159., 2.74137931034483, 0., 0., 
           "...", 13., 23., 1.76923076923077, 156., 478., 3.06410256410256, 
           10., 26., 2.6, 285., 522., 1.83157894736842, 1416., 3840., 
           2.711864406779661}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 54., 
           6., 1., 4., 4., 0., 0., "...", 5., 7., 1.4, 69., 157., 
           2.27536231884058, 66., 154., 2.33333333333333, 0., 0., "...", 440.,
            1809., 4.11136363636364, 1., 1., 1., 18., 22., 1.22222222222222, 
           0., 0., "...", 21., 39., 1.85714285714286, 0., 0., "...", 0., 0., 
           "...", 3., 3., 1., 2., 5., 2.5, 2., 3., 1.5, 8., 65., 8.125, 14., 
           66., 4.71428571428571, 4., 15., 3.75, 49., 84., 1.71428571428571, 
           3., 3., 1., 31., 49., 1.58064516129032, 173., 521., 
           3.01156069364162, 4., 36., 9., 483., 967., 2.00207039337474, 1406.,
            4064., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 21., 2.625, 0., 0., "...", 0.,
            0., "...", 18., 35., 1.94444444444444, 78., 151., 
           1.93589743589744, 90., 194., 2.15555555555556, 4., 12., 3., 421., 
           1653., 3.92636579572447, 1., 2., 2., 26., 38., 1.46153846153846, 
           0., 0., "...", 65., 98., 1.50769230769231, 6., 8., 
           1.33333333333333, 6., 12., 2., 3., 3., 1., 3., 5., 
           1.66666666666667, 9., 21., 2.33333333333333, 8., 22., 2.75, 13., 
           43., 3.30769230769231, 1., 30., 30., 96., 229., 2.38541666666667, 
           0., 0., "...", 26., 36., 1.38461538461538, 110., 424., 
           3.85454545454545, 7., 22., 3.14285714285714, 621., 1206., 
           1.94202898550725, 1620., 4265., 2.632716049382716}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 19., 80., 4.21052631578947, 0., 0., "...",
            0., 0., "...", 0., 0., "...", 54., 161., 2.98148148148148, 83., 
           184., 2.21686746987952, 4., 5., 1.25, 864., 2784., 
           3.22222222222222, 0., 0., "...", 17., 40., 2.35294117647059, 3., 
           4., 1.33333333333333, 37., 81., 2.18918918918919, 8., 13., 1.625, 
           2., 2., 1., 1., 6., 6., 1., 8., 8., 6., 20., 3.33333333333333, 14.,
            41., 2.92857142857143, 16., 28., 1.75, 1., 7., 7., 42., 75., 
           1.78571428571429, 0., 0., "...", 64., 114., 1.78125, 158., 499., 
           3.15822784810127, 17., 126., 7.41176470588235, 497., 959., 
           1.92957746478873, 1908., 5237., 2.7447589098532497`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 101., 4.80952380952381, 0., 
           0., "...", 0., 0., "...", 12., 26., 2.16666666666667, 81., 221., 
           2.7283950617284, 199., 456., 2.29145728643216, 16., 40., 2.5, 
           1302., 3732., 2.86635944700461, 0., 0., "...", 26., 65., 2.5, 2., 
           4., 2., 448., 633., 1.41294642857143, 7., 36., 5.14285714285714, 
           0., 4., "...", 7., 30., 4.28571428571429, 20., 26., 1.3, 12., 30., 
           2.5, 27., 38., 1.40740740740741, 43., 128., 2.97674418604651, 4., 
           17., 4.25, 123., 252., 2.04878048780488, 0., 0., "...", 40., 56., 
           1.4, 214., 795., 3.71495327102804, 21., 124., 5.90476190476191, 
           1131., 2084., 1.84261715296198, 3756., 8898., 2.369009584664537}, 
         "Autres Europe" -> {
          "Autres Europe", 46., 155., 3.3695652173913, 0., 4., "...", 12., 
           32., 2.66666666666667, 69., 108., 1.56521739130435, 196., 278., 
           1.41836734693878, 607., 929., 1.53047775947282, 23., 32., 
           1.39130434782609, 713., 1890., 2.6507713884993, 2., 31., 15.5, 43.,
            78., 1.81395348837209, 2., 4., 2., 249., 723., 2.90361445783133, 
           11., 50., 4.54545454545455, 72., 146., 2.02777777777778, 2., 4., 
           2., 16., 85., 5.3125, 25., 50., 2., 17., 67., 3.94117647058824, 
           127., 234., 1.84251968503937, 38., 174., 4.57894736842105, 256., 
           460., 1.796875, 6., 122., 20.3333333333333, 179., 254., 
           1.41899441340782, 278., 869., 3.12589928057554, 35., 48., 
           1.37142857142857, 1957., 2909., 1.48645886561063, 4981., 9736., 
           1.954627584822325}, 
         "Autriche" -> {
          "Autriche", 514., 1027., 1.99805447470817, 65., 112., 
           1.72307692307692, 8., 18., 2.25, 178., 322., 1.80898876404494, 
           769., 1382., 1.79713914174252, 1106., 2226., 2.0126582278481, 157.,
            338., 2.15286624203822, 833., 1444., 1.73349339735894, 49., 185., 
           3.77551020408163, 485., 1998., 4.11958762886598, 27., 90., 
           3.33333333333333, 645., 1226., 1.90077519379845, 56., 95., 
           1.69642857142857, 59., 156., 2.64406779661017, 53., 62., 
           1.16981132075472, 94., 186., 1.97872340425532, 263., 569., 
           2.16349809885932, 299., 587., 1.96321070234114, 776., 1406., 
           1.81185567010309, 267., 565., 2.11610486891386, 347., 702., 
           2.02305475504323, 31., 42., 1.35483870967742, 185., 365., 
           1.97297297297297, 431., 851., 1.97447795823666, 294., 540., 
           1.83673469387755, 5329., 8618., 1.6171889660349, 13320., 25112., 
           1.8852852852852853`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 158., 311., 1.96835443037975, 6., 6., 1., 2., 2., 1., 
           113., 164., 1.45132743362832, 711., 1139., 1.60196905766526, 445., 
           875., 1.96629213483146, 114., 194., 1.70175438596491, 2126., 3789.,
            1.78222013170273, 4., 5., 1.25, 97., 196., 2.02061855670103, 22., 
           35., 1.59090909090909, 333., 692., 2.07807807807808, 129., 269., 
           2.08527131782946, 168., 175., 1.04166666666667, 12., 29., 
           2.41666666666667, 55., 117., 2.12727272727273, 64., 195., 3.046875,
            108., 225., 2.08333333333333, 95., 255., 2.68421052631579, 46., 
           100., 2.17391304347826, 523., 946., 1.80879541108987, 42., 73., 
           1.73809523809524, 280., 763., 2.725, 1539., 3517., 
           2.28525016244314, 154., 319., 2.07142857142857, 1595., 2564., 
           1.60752351097179, 8941., 16955., 1.8963203221116207`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 18., 85., 4.72222222222222, 1., 3., 3., 5., 11., 
           2.2, 18., 52., 2.88888888888889, 241., 919., 3.81327800829876, 
           747., 1561., 2.08969210174029, 68., 134., 1.97058823529412, 966., 
           2524., 2.6128364389234, 0., 0., "...", 125., 211., 1.688, 3., 3., 
           1., 577., 1296., 2.24610051993068, 11., 24., 2.18181818181818, 22.,
            34., 1.54545454545455, 12., 16., 1.33333333333333, 5., 8., 1.6, 
           10., 24., 2.4, 12., 53., 4.41666666666667, 44., 118., 
           2.68181818181818, 5., 30., 6., 313., 580., 1.85303514376997, 16., 
           30., 1.875, 224., 448., 2., 340., 987., 2.90294117647059, 23., 
           116., 5.04347826086957, 2021., 4182., 2.06927263730826, 5827., 
           13449., 2.308048738630513}, 
         "Bulgarie" -> {
          "Bulgarie", 24., 87., 3.625, 2., 8., 4., 0., 0., "...", 12., 60., 
           5., 67., 187., 2.7910447761194, 40., 94., 2.35, 12., 46., 
           3.83333333333333, 209., 500., 2.39234449760766, 2., 2., 1., 12., 
           45., 3.75, 3., 3., 1., 33., 92., 2.78787878787879, 11., 19., 
           1.72727272727273, 4., 17., 4.25, 0., 0., "...", 2., 4., 2., 12., 
           34., 2.83333333333333, 7., 10., 1.42857142857143, 17., 29., 
           1.70588235294118, 2., 2., 1., 64., 173., 2.703125, 5., 42., 8.4, 
           11., 19., 1.72727272727273, 66., 176., 2.66666666666667, 17., 41., 
           2.41176470588235, 390., 1046., 2.68205128205128, 1024., 2736., 
           4.18967587034814}, 
         "Canada" -> {
          "Canada", 35., 135., 3.85714285714286, 8., 40., 5., 5., 15., 3., 
           13., 23., 1.76923076923077, 324., 740., 2.28395061728395, 285., 
           608., 2.13333333333333, 40., 81., 2.025, 1369., 3350., 
           2.44704163623083, 1., 1., 1., 48., 118., 2.45833333333333, 1., 2., 
           2., 282., 597., 2.11702127659574, 25., 80., 3.2, 12., 22., 
           1.83333333333333, 4., 4., 1., 18., 42., 2.33333333333333, 23., 62.,
            2.69565217391304, 11., 21., 1.90909090909091, 40., 83., 2.075, 4.,
            6., 1.5, 92., 183., 1.98913043478261, 8., 19., 2.375, 70., 120., 
           1.71428571428571, 354., 897., 2.53389830508475, 26., 62., 
           2.38461538461538, 2091., 3830., 1.83165949306552, 5189., 11141., 
           2.1470418192329928`}, 
         "Chili" -> {
          "Chili", 6., 18., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           17., 71., 4.17647058823529, 31., 75., 2.41935483870968, 1., 1., 1.,
            81., 217., 2.67901234567901, 1., 3., 3., 8., 15., 1.875, 0., 0., 
           "...", 28., 82., 2.92857142857143, 5., 5., 1., 0., 0., "...", 1., 
           1., 1., 3., 7., 2.33333333333333, 3., 10., 3.33333333333333, 2., 
           7., 3.5, 7., 9., 1.28571428571429, 2., 6., 3., 15., 28., 
           1.86666666666667, 0., 0., "...", 4., 4., 1., 19., 115., 
           6.05263157894737, 0., 0., "...", 131., 243., 1.85496183206107, 
           365., 917., 2.5123287671232877`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1509., 1826., 1.21007289595759, 3., 23., 
           7.66666666666667, 2., 2., 1., 131., 207., 1.58015267175573, 436., 
           1064., 2.44036697247706, 10375., 12725., 1.22650602409639, 232., 
           280., 1.20689655172414, 2292., 4216., 1.83944153577661, 1., 1., 1.,
            156., 340., 2.17948717948718, 4., 34., 8.5, 11846., 13218., 
           1.11581968596995, 27., 101., 3.74074074074074, 494., 743., 
           1.50404858299595, 5621., 5757., 1.02419498309909, 49., 84., 
           1.71428571428571, 2820., 2875., 1.01950354609929, 616., 1052., 
           1.70779220779221, 226., 470., 2.07964601769911, 25., 58., 2.32, 
           700., 931., 1.33, 1770., 1770., 1., 500., 708., 1.416, 1523., 
           2775., 1.8220617202889, 92., 246., 2.67391304347826, 5621., 8809., 
           1.56715886852873, 47071., 60315., 1.2813621975313887`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 17., 3.4, 0., 0., "...", 0., 0., "...", 1., 
           4., 4., 37., 87., 2.35135135135135, 2275., 2611., 1.14769230769231,
            0., 0., "...", 118., 274., 2.32203389830508, 0., 0., "...", 114., 
           117., 1.02631578947368, 0., 0., "...", 1062., 1231., 
           1.15913370998117, 8., 10., 1.25, 0., 0., "...", 2., 2., 1., 11., 
           25., 2.27272727272727, 5., 14., 2.8, 37., 40., 1.08108108108108, 
           21., 54., 2.57142857142857, 8., 38., 4.75, 112., 143., 
           1.27678571428571, 2., 2., 1., 453., 532., 1.17439293598234, 267., 
           349., 1.30711610486891, 3., 12., 4., 786., 1055., 1.34223918575064,
            5327., 6617., 1.242162568049559}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 1., 3., 3., 0., 0., "...", 4., 11., 2.75, 
           44., 116., 2.63636363636364, 10., 16., 1.6, 0., 0., "...", 80., 
           188., 2.35, 0., 0., "...", 2., 8., 4., 0., 0., "...", 17., 20., 
           1.17647058823529, 1., 1., 1., 2., 4., 2., 2., 2., 1., 0., 0., 
           "...", 0., 0., "...", 1., 2., 2., 2., 2., 1., 0., 0., "...", 22., 
           42., 1.90909090909091, 0., 0., "...", 4., 10., 2.5, 56., 219., 
           3.91071428571429, 0., 1., "...", 140., 265., 1.89285714285714, 
           388., 910., 2.345360824742268}, 
         "Croatie" -> {
          "Croatie", 46., 229., 4.97826086956522, 0., 0., "...", 0., 0., 
           "...", 32., 51., 1.59375, 43., 93., 2.16279069767442, 33., 122., 
           3.6969696969697, 4., 12., 3., 101., 203., 2.00990099009901, 0., 0.,
            "...", 4., 4., 1., 3., 7., 2.33333333333333, 49., 185., 
           3.77551020408163, 5., 5., 1., 3., 3., 1., 0., 0., "...", 10., 30., 
           3., 10., 17., 1.7, 19., 30., 1.57894736842105, 35., 125., 
           3.57142857142857, 11., 34., 3.09090909090909, 174., 414., 
           2.37931034482759, 5., 96., 19.2, 9., 10., 1.11111111111111, 61., 
           203., 3.32786885245902, 10., 33., 3.3, 295., 601., 
           2.03728813559322, 962., 2507., 2.606029106029106}, 
         "Danemark" -> {
          "Danemark", 72., 130., 1.80555555555556, 2., 6., 3., 2., 2., 1., 
           34., 57., 1.67647058823529, 226., 447., 1.97787610619469, 122., 
           250., 2.04918032786885, 16., 38., 2.375, 478., 933., 
           1.95188284518828, 10., 15., 1.5, 43., 94., 2.18604651162791, 0., 
           0., "...", 90., 214., 2.37777777777778, 60., 210., 3.5, 3., 9., 3.,
            7., 10., 1.42857142857143, 12., 16., 1.33333333333333, 24., 48., 
           2., 65., 136., 2.09230769230769, 206., 417., 2.02427184466019, 44.,
            79., 1.79545454545455, 86., 226., 2.62790697674419, 1., 29., 29., 
           17., 36., 2.11764705882353, 392., 910., 2.32142857142857, 106., 
           186., 1.75471698113208, 865., 1480., 1.71098265895954, 2983., 
           5978., 2.004022795843111}, 
         "Egypte" -> {
          "Egypte", 9., 38., 4.22222222222222, 0., 0., "...", 0., 0., "...", 
           5., 12., 2.4, 34., 136., 4., 18., 62., 3.44444444444444, 1., 5., 
           5., 335., 1072., 3.2, 0., 0., "...", 1., 3., 3., 1., 1., 1., 11., 
           27., 2.45454545454545, 0., 0., "...", 0., 0., "...", 1., 4., 4., 
           0., 0., "...", 2., 6., 3., 1., 2., 2., 3., 23., 7.66666666666667, 
           2., 6., 3., 37., 85., 2.2972972972973, 3., 8., 2.66666666666667, 
           4., 16., 4., 57., 182., 3.19298245614035, 7., 38., 
           5.42857142857143, 247., 493., 1.99595141700405, 779., 2219., 
           2.8485237483953787`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 18., 52., 2.88888888888889, 0., 0., "...", 
           0., 0., "...", 8., 18., 2.25, 78., 277., 3.55128205128205, 573., 
           1456., 2.54101221640489, 4., 4., 1., 1696., 3487., 2.0560141509434,
            0., 0., "...", 35., 61., 1.74285714285714, 0., 0., "...", 198., 
           582., 2.93939393939394, 4., 10., 2.5, 37., 63., 1.7027027027027, 
           13., 34., 2.61538461538462, 6., 6., 1., 8., 14., 1.75, 3., 3., 1., 
           34., 98., 2.88235294117647, 1., 13., 13., 125., 256., 2.048, 8., 
           21., 2.625, 57., 122., 2.14035087719298, 173., 517., 
           2.98843930635838, 6., 29., 4.83333333333333, 1611., 2655., 
           1.64804469273743, 4696., 9778., 2.082197614991482}, 
         "Espagne" -> {
          "Espagne", 150., 343., 2.28666666666667, 7., 18., 2.57142857142857, 
           0., 0., "...", 71., 145., 2.04225352112676, 1021., 1947., 
           1.90695396669931, 702., 1531., 2.18091168091168, 320., 551., 
           1.721875, 3563., 6816., 1.9129946674151, 2., 8., 4., 78., 165., 
           2.11538461538462, 10., 45., 4.5, 508., 1045., 2.05708661417323, 
           75., 124., 1.65333333333333, 12., 45., 3.75, 14., 54., 
           3.85714285714286, 26., 39., 1.5, 32., 56., 1.75, 51., 121., 
           2.37254901960784, 151., 310., 2.05298013245033, 74., 247., 
           3.33783783783784, 294., 537., 1.8265306122449, 3., 14., 
           4.66666666666667, 170., 394., 2.31764705882353, 1249., 2817., 
           2.25540432345877, 104., 256., 2.46153846153846, 5079., 8641., 
           1.70131915731443, 13766., 26269., 1.9082522156036612`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 355., 1300., 3.66197183098592, 20.,
            217., 10.85, 14., 28., 2., 252., 721., 2.86111111111111, 3452., 
           8886., 2.57415990730012, 2119., 4463., 2.10618216139689, 226., 
           461., 2.03982300884956, 6927., 18935., 2.73350656850007, 4., 9., 
           2.25, 396., 722., 1.82323232323232, 22., 34., 1.54545454545455, 
           4123., 8305., 2.01430996846956, 161., 470., 2.91925465838509, 126.,
            220., 1.74603174603175, 61., 117., 1.91803278688525, 152., 414., 
           2.72368421052632, 79., 206., 2.60759493670886, 207., 568., 
           2.74396135265701, 332., 764., 2.30120481927711, 66., 139., 
           2.10606060606061, 904., 2317., 2.56305309734513, 27., 60., 
           2.22222222222222, 1146., 2594., 2.26352530541012, 2180., 6295., 
           2.88761467889908, 412., 1399., 3.39563106796116, 14559., 27122., 
           1.86290267188681, 38322., 86766., 2.264130264599969}, 
         "Finlande" -> {
          "Finlande", 87., 189., 2.17241379310345, 2., 4., 2., 0., 0., "...", 
           17., 36., 2.11764705882353, 135., 297., 2.2, 127., 315., 
           2.48031496062992, 12., 16., 1.33333333333333, 395., 948., 2.4, 7., 
           9., 1.28571428571429, 52., 115., 2.21153846153846, 0., 0., "...", 
           48., 105., 2.1875, 6., 9., 1.5, 13., 30., 2.30769230769231, 15., 
           22., 1.46666666666667, 92., 264., 2.8695652173913, 16., 31., 
           1.9375, 17., 24., 1.41176470588235, 59., 143., 2.42372881355932, 
           14., 40., 2.85714285714286, 43., 95., 2.2093023255814, 4., 60., 
           15., 15., 29., 1.93333333333333, 197., 478., 2.42639593908629, 45.,
            90., 2., 720., 1360., 1.88888888888889, 2138., 4709., 
           4.18967587034814}, 
         "France" -> {
          "France", 772., 1452., 1.88082901554404, 21., 34., 1.61904761904762,
            7., 9., 1.28571428571429, 300., 424., 1.41333333333333, 2844., 
           4619., 1.62412095639944, 2323., 3829., 1.64829961256995, 1783., 
           2832., 1.58833426808749, 12694., 20591., 1.62210493146368, 31., 
           76., 2.45161290322581, 320., 581., 1.815625, 239., 397., 
           1.66108786610879, 1123., 1795., 1.59839715048976, 1407., 2282., 
           1.62189054726368, 88., 117., 1.32954545454545, 42., 95., 
           2.26190476190476, 124., 168., 1.35483870967742, 176., 275., 1.5625,
            376., 662., 1.76063829787234, 378., 682., 1.8042328042328, 161., 
           326., 2.02484472049689, 1155., 2102., 1.81991341991342, 40., 142., 
           3.55, 2485., 4621., 1.85955734406439, 10641., 18163., 
           1.70688845033362, 349., 603., 1.72779369627507, 6740., 10506., 
           1.55875370919881, 46619., 77383., 1.6599026148137026`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 56., 2.24, 1., 4., 4., 0., 0., "...", 10., 
           18., 1.8, 120., 259., 2.15833333333333, 113., 209., 
           1.84955752212389, 12., 16., 1.33333333333333, 1031., 2338., 
           2.26770126091174, 2., 4., 2., 27., 88., 3.25925925925926, 0., 0., 
           "...", 64., 107., 1.671875, 11., 20., 1.81818181818182, 8., 22., 
           2.75, 0., 0., "...", 11., 22., 2., 4., 9., 2.25, 6., 16., 
           2.66666666666667, 56., 146., 2.60714285714286, 16., 42., 2.625, 
           99., 173., 1.74747474747475, 2., 2., 1., 12., 18., 1.5, 327., 957.,
            2.92660550458716, 27., 60., 2.22222222222222, 1017., 2163., 
           2.12684365781711, 3001., 6749., 2.2489170276574475`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 18., 2.57142857142857, 1., 2., 2., 0., 0., "...", 
           4., 9., 2.25, 42., 80., 1.9047619047619, 680., 1245., 
           1.83088235294118, 3., 8., 2.66666666666667, 243., 583., 
           2.39917695473251, 0., 0., "...", 25., 34., 1.36, 3., 21., 7., 
           1223., 1463., 1.19623875715454, 25., 50., 2., 16., 18., 1.125, 36.,
            66., 1.83333333333333, 0., 0., "...", 177., 241., 
           1.36158192090395, 7., 35., 5., 22., 35., 1.59090909090909, 4., 6., 
           1.5, 24., 39., 1.625, 4., 8., 2., 266., 359., 1.34962406015038, 
           77., 206., 2.67532467532468, 10., 22., 2.2, 1102., 2233., 
           2.02631578947368, 4001., 6781., 1.6948262934266434`}, 
         "Hongrie" -> {
          "Hongrie", 84., 351., 4.17857142857143, 5., 13., 2.6, 2., 4., 2., 
           23., 88., 3.82608695652174, 198., 528., 2.66666666666667, 137., 
           299., 2.18248175182482, 23., 55., 2.39130434782609, 339., 788., 
           2.32448377581121, 0., 0., "...", 19., 21., 1.10526315789474, 0., 
           0., "...", 68., 359., 5.27941176470588, 8., 45., 5.625, 46., 53., 
           1.15217391304348, 4., 16., 4., 18., 57., 3.16666666666667, 18., 
           38., 2.11111111111111, 31., 159., 5.12903225806452, 77., 361., 
           4.68831168831169, 9., 69., 7.66666666666667, 54., 92., 
           1.7037037037037, 4., 51., 12.75, 33., 95., 2.87878787878788, 147., 
           337., 2.29251700680272, 50., 123., 2.46, 688., 1654., 
           2.40406976744186, 2085., 5656., 2.7127098321342924`}, 
         "Inde" -> {
          "Inde", 198., 665., 3.35858585858586, 10., 28., 2.8, 0., 0., "...", 
           37., 94., 2.54054054054054, 301., 1133., 3.7641196013289, 905., 
           2172., 2.4, 15., 158., 10.5333333333333, 844., 2858., 
           3.38625592417062, 0., 0., "...", 64., 117., 1.828125, 2., 6., 3., 
           1242., 2976., 2.39613526570048, 20., 65., 3.25, 5., 15., 3., 576., 
           1375., 2.38715277777778, 20., 93., 4.65, 30., 86., 
           2.86666666666667, 59., 185., 3.13559322033898, 60., 383., 
           6.38333333333333, 14., 26., 1.85714285714286, 130., 375., 
           2.88461538461538, 8., 41., 5.125, 62., 112., 1.80645161290323, 
           423., 1523., 3.60047281323877, 39., 209., 5.35897435897436, 4083., 
           9192., 2.25128581925055, 9147., 23887., 2.611457308407128}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 20., 2.22222222222222, 4., 10., 2.5, 0., 
           0., "...", 1., 2., 2., 24., 36., 1.5, 493., 649., 1.31643002028398,
            1., 2., 2., 277., 501., 1.8086642599278, 0., 0., "...", 29., 44., 
           1.51724137931034, 0., 0., "...", 829., 1083., 1.30639324487334, 5.,
            14., 2.8, 36., 42., 1.16666666666667, 122., 122., 1., 1., 2., 2., 
           2., 10., 5., 0., 0., "...", 9., 17., 1.88888888888889, 0., 0., 
           "...", 24., 41., 1.70833333333333, 0., 0., "...", 69., 90., 
           1.30434782608696, 351., 785., 2.23646723646724, 1., 6., 6., 1474., 
           2438., 1.65400271370421, 3761., 5914., 1.5724541345386864`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 39., 109., 2.79487179487179, 2., 4., 2., 0., 0., 
           "...", 16., 40., 2.5, 298., 701., 2.35234899328859, 89., 196., 
           2.20224719101124, 11., 23., 2.09090909090909, 509., 1007., 
           1.97838899803536, 0., 0., "...", 5., 10., 2., 8., 19., 2.375, 112.,
            226., 2.01785714285714, 39., 92., 2.35897435897436, 7., 43., 
           6.14285714285714, 16., 138., 8.625, 41., 80., 1.95121951219512, 
           13., 35., 2.69230769230769, 27., 39., 1.44444444444444, 43., 114., 
           2.65116279069767, 9., 16., 1.77777777777778, 68., 129., 
           1.89705882352941, 0., 0., "...", 18., 39., 2.16666666666667, 193., 
           402., 2.08290155440414, 46., 93., 2.02173913043478, 905., 1571., 
           1.73591160220994, 2514., 5126., 2.0389817024661894`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 49., 127., 2.59183673469388, 2., 8., 4., 2., 
           4., 2., 1., 1., 1., 234., 492., 2.1025641025641, 268., 571., 
           2.13059701492537, 14., 38., 2.71428571428571, 762., 1754., 
           2.30183727034121, 2., 9., 4.5, 28., 47., 1.67857142857143, 0., 0., 
           "...", 141., 312., 2.21276595744681, 28., 47., 1.67857142857143, 
           18., 31., 1.72222222222222, 9., 9., 1., 15., 23., 1.53333333333333,
            4., 5., 1.25, 7., 31., 4.42857142857143, 33., 147., 
           4.45454545454545, 13., 25., 1.92307692307692, 131., 286., 
           2.18320610687023, 5., 36., 7.2, 50., 88., 1.76, 185., 423., 
           2.28648648648649, 17., 40., 2.35294117647059, 1643., 3359., 
           2.04443091905052, 3661., 7913., 2.161431302922699}, 
         "Italie" -> {
          "Italie", 910., 2025., 2.22527472527473, 51., 106., 
           2.07843137254902, 11., 24., 2.18181818181818, 314., 524., 
           1.6687898089172, 1547., 3083., 1.9928894634777, 1617., 2843., 
           1.75819418676562, 495., 839., 1.69494949494949, 3745., 6917., 
           1.84699599465955, 14., 24., 1.71428571428571, 1141., 2183., 
           1.91323400525855, 54., 115., 2.12962962962963, 1578., 2879., 
           1.82446134347275, 436., 1111., 2.54816513761468, 203., 383., 
           1.88669950738916, 78., 105., 1.34615384615385, 155., 298., 
           1.92258064516129, 304., 471., 1.54934210526316, 529., 1023., 
           1.93383742911153, 795., 1476., 1.85660377358491, 278., 549., 
           1.97482014388489, 7220., 11894., 1.64736842105263, 135., 240., 
           1.77777777777778, 866., 1660., 1.91685912240185, 3602., 6881., 
           1.91032759578012, 383., 624., 1.62924281984334, 6212., 10396., 
           1.67353509336768, 32673., 58673., 1.7957640865546476`}, 
         "Japon" -> {
          "Japon", 69., 242., 3.50724637681159, 3., 4., 1.33333333333333, 2., 
           4., 2., 26., 61., 2.34615384615385, 354., 923., 2.60734463276836, 
           895., 1272., 1.42122905027933, 115., 123., 1.0695652173913, 1003., 
           2771., 2.76271186440678, 0., 0., "...", 106., 132., 
           1.24528301886792, 1., 1., 1., 316., 399., 1.2626582278481, 49., 
           116., 2.36734693877551, 3., 3., 1., 180., 194., 1.07777777777778, 
           13., 37., 2.84615384615385, 15., 26., 1.73333333333333, 14., 47., 
           3.35714285714286, 90., 248., 2.75555555555556, 12., 23., 
           1.91666666666667, 57., 107., 1.87719298245614, 6., 10., 
           1.66666666666667, 355., 548., 1.54366197183099, 529., 1638., 
           3.09640831758034, 15., 36., 2.4, 2019., 3355., 1.6617137196632, 
           6247., 12320., 1.9721466303825836`}, 
         "Koweit" -> {
          "Koweit", 1., 3., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           7., 26., 3.71428571428571, 75., 164., 2.18666666666667, 1., 5., 5.,
            163., 492., 3.01840490797546, 0., 0., "...", 2., 34., 17., 0., 0.,
            "...", 49., 117., 2.38775510204082, 0., 0., "...", 2., 4., 2., 0.,
            0., "...", 0., 0., "...", 2., 10., 5., 0., 0., "...", 6., 30., 5.,
            0., 0., "...", 30., 58., 1.93333333333333, 0., 0., "...", 5., 9., 
           1.8, 53., 255., 4.81132075471698, 0., 0., "...", 97., 208., 
           2.14432989690722, 493., 1415., 2.870182555780933}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 38., 1.80952380952381, 39., 42., 
           1.07692307692308, 5., 35., 7., 9., 11., 1.22222222222222, 56., 
           133., 2.375, 88., 111., 1.26136363636364, 20., 40., 2., 46., 90., 
           1.95652173913043, 1., 1., 1., 42., 100., 2.38095238095238, 0., 0., 
           "...", 64., 78., 1.21875, 11., 16., 1.45454545454545, 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 18., 19., 1.05555555555556, 
           23., 30., 1.30434782608696, 104., 185., 1.77884615384615, 8., 27., 
           3.375, 33., 61., 1.84848484848485, 17., 33., 1.94117647058824, 29.,
            50., 1.72413793103448, 17., 29., 1.70588235294118, 7., 9., 
           1.28571428571429, 228., 368., 1.6140350877193, 886., 1506., 
           1.6997742663656885`}, 
         "Lituanie" -> {
          "Lituanie", 8., 12., 1.5, 1., 2., 2., 0., 0., "...", 2., 3., 1.5, 
           27., 68., 2.51851851851852, 37., 92., 2.48648648648649, 19., 53., 
           2.78947368421053, 124., 258., 2.08064516129032, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 29., 35., 1.20689655172414, 3., 7., 
           2.33333333333333, 2., 2., 1., 2., 10., 5., 0., 0., "...", 3., 9., 
           3., 1., 2., 2., 5., 8., 1.6, 78., 78., 1., 28., 46., 
           1.64285714285714, 0., 0., "...", 7., 25., 3.57142857142857, 19., 
           38., 2., 3., 9., 3., 155., 247., 1.59354838709677, 553., 1004., 
           1.8155515370705244`}, 
         "Luxembourg" -> {
          "Luxembourg", 25., 83., 3.32, 3., 9., 3., 0., 0., "...", 22., 42., 
           1.90909090909091, 197., 282., 1.43147208121827, 102., 217., 
           2.12745098039216, 50., 86., 1.72, 415., 713., 1.71807228915663, 0.,
            0., "...", 62., 182., 2.93548387096774, 4., 4., 1., 83., 167., 
           2.01204819277108, 12., 19., 1.58333333333333, 33., 50., 
           1.51515151515152, 0., 0., "...", 11., 18., 1.63636363636364, 19., 
           53., 2.78947368421053, 22., 43., 1.95454545454545, 24., 59., 
           2.45833333333333, 7., 11., 1.57142857142857, 83., 191., 
           2.30120481927711, 5., 9., 1.8, 46., 163., 3.54347826086957, 199., 
           392., 1.96984924623116, 18., 64., 3.55555555555556, 587., 1208., 
           2.05792163543441, 2029., 4065., 2.0034499753573187`}, 
         "Malaisie" -> {
          "Malaisie", 12., 47., 3.91666666666667, 1., 12., 12., 0., 0., "...",
            2., 2., 1., 51., 96., 1.88235294117647, 350., 626., 
           1.78857142857143, 0., 0., "...", 270., 599., 2.21851851851852, 0., 
           0., "...", 27., 87., 3.22222222222222, 0., 0., "...", 647., 1195., 
           1.84698608964451, 11., 28., 2.54545454545455, 0., 0., "...", 46., 
           57., 1.23913043478261, 0., 0., "...", 1., 1., 1., 6., 10., 
           1.66666666666667, 32., 123., 3.84375, 3., 3., 1., 34., 54., 
           1.58823529411765, 4., 8., 2., 52., 98., 1.88461538461538, 55., 
           116., 2.10909090909091, 7., 19., 2.71428571428571, 1079., 1563., 
           1.44856348470806, 2690., 4744., 1.7635687732342007`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 14., 58., 4.14285714285714, 0., 0., "...", 0., 0., "...",
            2., 4., 2., 59., 163., 2.76271186440678, 127., 235., 
           1.8503937007874, 14., 22., 1.57142857142857, 265., 787., 
           2.96981132075472, 2., 12., 6., 12., 16., 1.33333333333333, 0., 0., 
           "...", 99., 206., 2.08080808080808, 2., 10., 5., 8., 10., 1.25, 0.,
            0., "...", 0., 0., "...", 4., 8., 2., 1., 2., 2., 44., 203., 
           4.61363636363636, 2., 4., 2., 39., 77., 1.97435897435897, 0., 0., 
           "...", 36., 87., 2.41666666666667, 88., 300., 3.40909090909091, 1.,
            5., 5., 632., 1036., 1.63924050632911, 1451., 3245., 
           2.2363886974500344`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 93., 1.78846153846154, 3., 4., 
           1.33333333333333, 0., 0., "...", 15., 25., 1.66666666666667, 100., 
           232., 2.32, 102., 285., 2.79411764705882, 46., 139., 
           3.02173913043478, 585., 1238., 2.11623931623932, 2., 3., 1.5, 87., 
           181., 2.08045977011494, 0., 0., "...", 75., 221., 2.94666666666667,
            6., 10., 1.66666666666667, 2., 6., 3., 2., 5., 2.5, 6., 12., 2., 
           18., 31., 1.72222222222222, 23., 66., 2.8695652173913, 82., 191., 
           2.32926829268293, 6., 20., 3.33333333333333, 37., 56., 
           1.51351351351351, 7., 18., 2.57142857142857, 58., 307., 
           5.29310344827586, 295., 810., 2.74576271186441, 23., 73., 
           3.17391304347826, 789., 1433., 1.81622306717364, 2421., 5459., 
           2.25485336637753}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 8., 20., 2.5, 2., 2., 
           1., 1., 1., 1., 2., 7., 3.5, 42., 97., 2.30952380952381, 49., 93., 
           1.89795918367347, 2., 8., 4., 169., 524., 3.10059171597633, 0., 0.,
            "...", 13., 22., 1.69230769230769, 0., 0., "...", 121., 187., 
           1.54545454545455, 5., 11., 2.2, 0., 0., "...", 4., 12., 3., 0., 0.,
            "...", 9., 23., 2.55555555555556, 2., 6., 3., 8., 26., 3.25, 2., 
           9., 4.5, 26., 36., 1.38461538461538, 2., 4., 2., 11., 19., 
           1.72727272727273, 36., 109., 3.02777777777778, 10., 44., 4.4, 360.,
            576., 1.6, 884., 1836., 2.076923076923077}, 
         "Oman" -> {
          "Oman", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           10., 62., 6.2, 77., 215., 2.79220779220779, 0., 0., "...", 62., 
           190., 3.06451612903226, 0., 0., "...", 2., 2., 1., 0., 0., "...", 
           29., 92., 3.17241379310345, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 1., 3., 3., 0., 0., "...", 1., 1., 1., 10., 31., 3.1, 0., 
           0., "...", 11., 13., 1.18181818181818, 2., 4., 2., 2., 6., 3., 6., 
           11., 1.83333333333333, 0., 0., "...", 269., 470., 1.74721189591078,
            484., 1105., 2.2830578512396693`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 406., 859., 2.11576354679803, 15., 21., 1.4, 5., 9., 
           1.8, 426., 637., 1.49530516431925, 928., 1537., 1.65625, 1054., 
           1900., 1.80265654648956, 125., 240., 1.92, 1740., 3227., 
           1.85459770114943, 4., 5., 1.25, 131., 264., 2.01526717557252, 13., 
           38., 2.92307692307692, 702., 1031., 1.46866096866097, 63., 107., 
           1.6984126984127, 68., 132., 1.94117647058824, 23., 36., 
           1.56521739130435, 119., 236., 1.98319327731092, 148., 294., 
           1.98648648648649, 236., 550., 2.33050847457627, 328., 1400., 
           4.26829268292683, 172., 446., 2.59302325581395, 253., 462., 
           1.82608695652174, 28., 40., 1.42857142857143, 312., 1033., 
           3.31089743589744, 891., 2100., 2.35690235690236, 320., 560., 1.75, 
           3122., 5188., 1.66175528507367, 11632., 22352., 1.921595598349381},
          61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 9., 44., 4.88888888888889, 4., 12., 3., 0., 0., 
           "...", 1., 2., 2., 14., 45., 3.21428571428571, 134., 187., 
           1.3955223880597, 1., 3., 3., 245., 528., 2.15510204081633, 0., 0., 
           "...", 11., 21., 1.90909090909091, 0., 0., "...", 181., 366., 
           2.02209944751381, 3., 3., 1., 0., 0., "...", 4., 8., 2., 0., 0., 
           "...", 4., 12., 3., 2., 4., 2., 3., 8., 2.66666666666667, 0., 0., 
           "...", 18., 35., 1.94444444444444, 0., 0., "...", 25., 53., 2.12, 
           91., 367., 4.03296703296703, 5., 21., 4.2, 268., 528., 
           1.97014925373134, 1023., 2247., 2.196480938416422}, 
         "Pologne" -> {
          "Pologne", 206., 836., 4.05825242718447, 14., 36., 2.57142857142857,
            0., 0., "...", 70., 263., 3.75714285714286, 353., 781., 
           2.21246458923513, 307., 847., 2.75895765472313, 33., 109., 
           3.3030303030303, 493., 1059., 2.14807302231237, 8., 26., 3.25, 68.,
            303., 4.45588235294118, 6., 20., 3.33333333333333, 140., 345., 
           2.46428571428571, 31., 164., 5.29032258064516, 1., 1., 1., 3., 3., 
           1., 58., 142., 2.44827586206897, 58., 88., 1.51724137931034, 84., 
           441., 5.25, 145., 410., 2.82758620689655, 59., 431., 
           7.30508474576271, 143., 334., 2.33566433566434, 5., 6., 1.2, 60., 
           126., 2.1, 505., 1287., 2.54851485148515, 79., 150., 
           1.89873417721519, 1630., 3773., 2.31472392638037, 4559., 11981., 
           2.62798859398991}, 
         "Portugal" -> {
          "Portugal", 45., 149., 3.31111111111111, 6., 22., 3.66666666666667, 
           0., 0., "...", 15., 30., 2., 201., 445., 2.21393034825871, 110., 
           278., 2.52727272727273, 170., 275., 1.61764705882353, 1522., 2462.,
            1.61760840998686, 1., 1., 1., 65., 159., 2.44615384615385, 8., 
           20., 2.5, 80., 141., 1.7625, 57., 93., 1.63157894736842, 5., 11., 
           2.2, 0., 0., "...", 3., 8., 2.66666666666667, 16., 33., 2.0625, 
           22., 37., 1.68181818181818, 57., 147., 2.57894736842105, 17., 59., 
           3.47058823529412, 147., 326., 2.21768707482993, 27., 103., 
           3.81481481481481, 80., 157., 1.9625, 656., 1568., 2.39024390243902,
            51., 198., 3.88235294117647, 1049., 1936., 1.84556720686368, 
           4410., 8658., 1.963265306122449}, 
         "Qatar" -> {
          "Qatar", 2., 7., 3.5, 0., 0., "...", 0., 0., "...", 1., 3., 3., 13.,
            44., 3.38461538461538, 59., 114., 1.93220338983051, 0., 0., "...",
            493., 939., 1.90466531440162, 0., 0., "...", 2., 6., 3., 0., 0., 
           "...", 20., 246., 12.3, 2., 2., 1., 15., 17., 1.13333333333333, 0.,
            0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 4., 74., 
           18.5, 0., 0., "...", 29., 50., 1.72413793103448, 0., 0., "...", 
           11., 17., 1.54545454545455, 44., 145., 3.29545454545455, 1., 1., 
           1., 464., 680., 1.46551724137931, 1160., 2345., 2.021551724137931},
          66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 143., 296., 2.06993006993007,
            0., 0., "...", 0., 0., "...", 36., 43., 1.19444444444444, 261., 
           394., 1.5095785440613, 7656., 9963., 1.30133228840125, 39., 48., 
           1.23076923076923, 495., 1272., 2.56969696969697, 0., 0., "...", 
           39., 54., 1.38461538461538, 9., 18., 2., 1451., 2180., 
           1.50241212956582, 12., 25., 2.08333333333333, 6., 8., 
           1.33333333333333, 55., 78., 1.41818181818182, 7., 17., 
           2.42857142857143, 12., 24., 2., 6., 9., 1.5, 27., 109., 
           4.03703703703704, 11., 24., 2.18181818181818, 66., 118., 
           1.78787878787879, 12., 24., 2., 480., 662., 1.37916666666667, 271.,
            559., 2.06273062730627, 13., 59., 4.53846153846154, 1341., 1977., 
           1.47427293064877, 12448., 17961., 1.4428823907455013`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 74., 156., 2.10810810810811, 
           12., 18., 1.5, 0., 0., "...", 65., 131., 2.01538461538462, 182., 
           444., 2.43956043956044, 216., 570., 2.63888888888889, 37., 77., 
           2.08108108108108, 283., 620., 2.19081272084806, 7., 17., 
           2.42857142857143, 48., 142., 2.95833333333333, 0., 0., "...", 139.,
            853., 6.13669064748201, 12., 25., 2.08333333333333, 7., 7., 1., 
           5., 12., 2.4, 44., 75., 1.70454545454545, 25., 52., 2.08, 54., 
           142., 2.62962962962963, 104., 390., 3.75, 41., 91., 
           2.21951219512195, 82., 181., 2.20731707317073, 17., 26., 
           1.52941176470588, 72., 145., 2.01388888888889, 229., 554., 
           2.41921397379913, 69., 144., 2.08695652173913, 786., 1467., 
           1.86641221374046, 2610., 6339., 2.428735632183908}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 46., 170., 3.69565217391304, 1., 4., 4., 0., 0., "...", 
           33., 48., 1.45454545454545, 131., 314., 2.3969465648855, 148., 
           281., 1.89864864864865, 30., 94., 3.13333333333333, 447., 985., 
           2.20357941834452, 0., 0., "...", 37., 77., 2.08108108108108, 0., 
           0., "...", 121., 466., 3.85123966942149, 18., 43., 
           2.38888888888889, 15., 26., 1.73333333333333, 2., 4., 2., 10., 
           125., 12.5, 10., 36., 3.6, 8., 11., 1.375, 44., 84., 
           1.90909090909091, 15., 51., 3.4, 161., 392., 2.43478260869565, 0., 
           0., "...", 109., 215., 1.97247706422018, 309., 705., 
           2.28155339805825, 60., 100., 1.66666666666667, 1104., 2416., 
           2.18840579710145, 2859., 6647., 2.3249387897866387`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 547., 1202., 2.19744058500914, 25., 67., 2.68, 3., 
           5., 1.66666666666667, 179., 374., 2.08938547486034, 4123., 8041., 
           1.95027892311424, 1888., 3380., 1.79025423728814, 334., 554., 
           1.65868263473054, 9667., 18850., 1.94993276093928, 5., 11., 2.2, 
           300., 546., 1.82, 27., 48., 1.77777777777778, 1262., 2366., 
           1.87480190174326, 243., 490., 2.01646090534979, 198., 412., 
           2.08080808080808, 76., 132., 1.73684210526316, 175., 391., 
           2.23428571428571, 177., 359., 2.02824858757062, 198., 470., 
           2.37373737373737, 442., 1037., 2.34615384615385, 81., 157., 
           1.93827160493827, 764., 1517., 1.98560209424084, 44., 190., 
           4.31818181818182, 1019., 2753., 2.70166830225711, 3307., 7085., 
           2.14242515875416, 628., 1280., 2.03821656050955, 12193., 20836., 
           1.70884933978512, 37905., 72553., 1.9140746603350483`}, 
         "Russie" -> {
          "Russie", 54., 487., 9.01851851851852, 7., 24., 3.42857142857143, 
           0., 0., "...", 39., 97., 2.48717948717949, 258., 591., 
           2.2906976744186, 438., 867., 1.97945205479452, 47., 176., 
           3.74468085106383, 2300., 5556., 2.41565217391304, 0., 0., "...", 
           66., 162., 2.45454545454545, 3., 17., 5.66666666666667, 304., 681.,
            2.24013157894737, 50., 151., 3.02, 23., 56., 2.43478260869565, 6.,
            10., 1.66666666666667, 44., 110., 2.5, 33., 65., 1.96969696969697,
            42., 164., 3.9047619047619, 294., 992., 3.37414965986395, 24., 
           38., 1.58333333333333, 497., 1286., 2.58752515090543, 15., 65., 
           4.33333333333333, 196., 510., 2.60204081632653, 844., 2551., 
           3.02251184834123, 124., 315., 2.54032258064516, 2905., 5927., 
           2.04027538726334, 8613., 20898., 2.426332288401254}, 
         "Serbie" -> {
          "Serbie", 23., 119., 5.17391304347826, 1., 2., 2., 0., 0., "...", 
           37., 47., 1.27027027027027, 32., 80., 2.5, 51., 221., 
           4.33333333333333, 5., 19., 3.8, 119., 276., 2.31932773109244, 0., 
           0., "...", 9., 9., 1., 0., 0., "...", 30., 302., 10.0666666666667, 
           6., 21., 3.5, 1., 1., 1., 0., 0., "...", 3., 3., 1., 6., 11., 
           1.83333333333333, 2., 6., 3., 45., 210., 4.66666666666667, 6., 6., 
           1., 44., 82., 1.86363636363636, 5., 22., 4.4, 0., 0., "...", 64., 
           325., 5.078125, 15., 22., 1.46666666666667, 493., 945., 
           1.91683569979716, 997., 2729., 2.737211634904714}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 10., 46., 4.6, 2., 22., 11., 0., 0., "...", 7., 26., 
           3.71428571428571, 153., 456., 2.98039215686275, 655., 1345., 
           2.05343511450382, 5., 9., 1.8, 454., 1156., 2.54625550660793, 0., 
           0., "...", 32., 198., 6.1875, 0., 0., "...", 621., 1109., 
           1.78582930756844, 12., 39., 3.25, 14., 18., 1.28571428571429, 35., 
           73., 2.08571428571429, 14., 58., 4.14285714285714, 80., 141., 
           1.7625, 6., 14., 2.33333333333333, 46., 128., 2.78260869565217, 
           14., 31., 2.21428571428571, 44., 103., 2.34090909090909, 2., 2., 
           1., 233., 454., 1.94849785407725, 168., 497., 2.95833333333333, 
           17., 53., 3.11764705882353, 1818., 3459., 1.9026402640264, 4442., 
           9437., 2.124493471409275}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 57., 259., 4.54385964912281, 0., 0., "...", 0., 0., 
           "...", 32., 287., 8.96875, 67., 144., 2.14925373134328, 86., 249., 
           2.8953488372093, 10., 99., 9.9, 119., 309., 2.59663865546218, 13., 
           103., 7.92307692307692, 18., 67., 3.72222222222222, 1., 2., 2., 
           55., 142., 2.58181818181818, 4., 7., 1.75, 1., 5., 5., 4., 4., 1., 
           7., 11., 1.57142857142857, 12., 29., 2.41666666666667, 16., 204., 
           12.75, 46., 233., 5.06521739130435, 26., 304., 11.6923076923077, 
           35., 69., 1.97142857142857, 1., 5., 5., 19., 57., 3., 37., 84., 
           2.27027027027027, 17., 32., 1.88235294117647, 444., 1027., 
           2.31306306306306, 1127., 3732., 3.3114463176574978`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 33., 151., 4.57575757575758, 6., 32., 
           5.33333333333333, 0., 0., "...", 18., 64., 3.55555555555556, 80., 
           215., 2.6875, 38., 138., 3.63157894736842, 10., 21., 2.1, 65., 
           162., 2.49230769230769, 7., 61., 8.71428571428571, 18., 104., 
           5.77777777777778, 1., 2., 2., 41., 203., 4.95121951219512, 3., 7., 
           2.33333333333333, 5., 7., 1.4, 2., 6., 3., 5., 10., 2., 8., 17., 
           2.125, 9., 147., 16.3333333333333, 32., 107., 3.34375, 19., 67., 
           3.52631578947368, 64., 107., 1.671875, 3., 19., 6.33333333333333, 
           7., 23., 3.28571428571429, 60., 157., 2.61666666666667, 20., 28., 
           1.4, 227., 530., 2.33480176211454, 781., 2385., 
           3.0537772087067863`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 167., 363., 2.17365269461078, 12., 15., 1.25, 2., 
           4., 2., 57., 89., 1.56140350877193, 277., 563., 2.03249097472924, 
           232., 482., 2.07758620689655, 31., 61., 1.96774193548387, 766., 
           1573., 2.05352480417755, 2., 3., 1.5, 69., 105., 1.52173913043478, 
           0., 0., "...", 111., 254., 2.28828828828829, 27., 67., 
           2.48148148148148, 7., 12., 1.71428571428571, 78., 140., 
           1.79487179487179, 110., 273., 2.48181818181818, 31., 49., 
           1.58064516129032, 46., 92., 2., 144., 283., 1.96527777777778, 27., 
           52., 1.92592592592593, 120., 241., 2.00833333333333, 11., 27., 
           2.45454545454545, 84., 255., 3.03571428571429, 431., 1014., 
           2.35266821345708, 88., 152., 1.72727272727273, 1728., 3016., 
           1.74537037037037, 4658., 9185., 1.9718763417775869`}, 
         "Suisse" -> {
          "Suisse", 17578., 33950., 1.93139151211742, 4180., 6813., 
           1.6299043062201, 2453., 5669., 2.31104769669792, 6751., 12861., 
           1.90505110354022, 24248., 38357., 1.58186242164302, 73520., 
           124011., 1.68676550598477, 12323., 18825., 1.52763125862209, 
           22041., 41282., 1.87296402159612, 2797., 4814., 1.72112978190919, 
           32911., 64137., 1.94880131263104, 4496., 6297., 1.40057829181495, 
           29338., 50033., 1.70539914104574, 5432., 8574., 1.57842415316642, 
           3717., 5450., 1.46623621199892, 5997., 10657., 1.7770551942638, 
           3437., 5539., 1.61157986616235, 14695., 23458., 1.59632528070772, 
           10419., 17888., 1.71686342259334, 21955., 40889., 1.86240036438169,
            8795., 19220., 2.18533257532689, 25402., 46356., 1.82489567750571,
            2786., 5046., 1.81119885139986, 39213., 72226., 1.8418891694081, 
           47768., 88772., 1.85839892815274, 4971., 9223., 1.85536109434721, 
           75072., 115676., 1.54086743393009, 502295., 876023., 
           1.7440408524870843`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 18., 60., 3.33333333333333, 0., 0., "...", 
           0., 0., "...", 8., 19., 2.375, 63., 142., 2.25396825396825, 1537., 
           1913., 1.24463240078074, 0., 0., "...", 302., 755., 2.5, 0., 0., 
           "...", 54., 67., 1.24074074074074, 0., 0., "...", 1826., 2129., 
           1.16593647316539, 7., 7., 1., 7., 17., 2.42857142857143, 47., 53., 
           1.12765957446809, 2., 5., 2.5, 11., 19., 1.72727272727273, 4., 13.,
            3.25, 91., 175., 1.92307692307692, 2., 82., 41., 233., 256., 
           1.09871244635193, 3., 7., 2.33333333333333, 636., 753., 
           1.18396226415094, 1724., 2130., 1.23549883990719, 0., 0., "...", 
           1477., 2066., 1.39878131347326, 8052., 10668., 
           1.3248882265275708`}, 
         "Turquie" -> {
          "Turquie", 53., 215., 4.05660377358491, 5., 6., 1.2, 0., 0., "...", 
           29., 46., 1.58620689655172, 312., 642., 2.05769230769231, 177., 
           384., 2.16949152542373, 25., 49., 1.96, 1024., 2417., 2.3603515625,
            0., 0., "...", 17., 21., 1.23529411764706, 0., 0., "...", 90., 
           186., 2.06666666666667, 28., 73., 2.60714285714286, 9., 18., 2., 
           3., 15., 5., 5., 8., 1.6, 15., 32., 2.13333333333333, 32., 104., 
           3.25, 44., 134., 3.04545454545455, 18., 69., 3.83333333333333, 
           114., 194., 1.70175438596491, 3., 5., 1.66666666666667, 19., 27., 
           1.42105263157895, 358., 1026., 2.8659217877095, 25., 70., 2.8, 
           1813., 3147., 1.73579702151131, 4218., 8888., 4.18967587034814}, 
         "Ukraine" -> {
          "Ukraine", 11., 25., 2.27272727272727, 0., 0., "...", 0., 0., "...",
            6., 28., 4.66666666666667, 67., 165., 2.46268656716418, 51., 114.,
            2.23529411764706, 0., 0., "...", 646., 1635., 2.53095975232198, 
           0., 0., "...", 16., 48., 3., 0., 0., "...", 50., 139., 2.78, 3., 
           20., 6.66666666666667, 0., 0., "...", 3., 3., 1., 5., 6., 1.2, 5., 
           18., 3.6, 3., 5., 1.66666666666667, 28., 174., 6.21428571428571, 
           1., 7., 7., 67., 158., 2.35820895522388, 5., 120., 24., 31., 93., 
           3., 214., 703., 3.28504672897196, 25., 53., 2.12, 486., 972., 2., 
           1723., 4486., 2.603598374927452}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 7., 14., 2., 2., 5., 2.5, 2., 2., 1., 10., 63., 
           6.3, 69., 191., 2.76811594202899, 232., 454., 1.95689655172414, 4.,
            4., 1., 328., 1301., 3.96646341463415, 1., 1., 1., 19., 37., 
           1.94736842105263, 0., 0., "...", 63., 116., 1.84126984126984, 9., 
           45., 5., 2., 2., 1., 2., 2., 1., 5., 9., 1.8, 4., 12., 3., 9., 45.,
            5., 27., 109., 4.03703703703704, 5., 9., 1.8, 65., 138., 
           2.12307692307692, 6., 6., 1., 34., 85., 2.5, 97., 347., 
           3.57731958762887, 32., 121., 3.78125, 569., 1171., 
           2.05799648506151, 1603., 4289., 2.6756082345601997`}, 
         "Allemagne" -> {
          "Allemagne", 4445., 9897., 2.22654668166479, 551., 898., 
           1.62976406533575, 516., 1292., 2.50387596899225, 2144., 4365., 
           2.03591417910448, 10088., 17521., 1.73681601903251, 13521., 30169.,
            2.23126987648843, 1398., 2562., 1.83261802575107, 4410., 8812., 
           1.99818594104308, 304., 668., 2.19736842105263, 9406., 25263., 
           2.6858388262811, 134., 198., 1.47761194029851, 8657., 16843., 
           1.94559316160333, 619., 1164., 1.88045234248788, 1612., 2599., 
           1.61228287841191, 1352., 2769., 2.04807692307692, 918., 1627., 
           1.7723311546841, 2083., 4468., 2.14498319731157, 2587., 5399., 
           2.08697332817936, 5648., 12611., 2.23282577903683, 2892., 5706., 
           1.97302904564315, 7261., 17779., 2.44856080429693, 1053., 2232., 
           2.11965811965812, 4039., 10042., 2.48625897499381, 5208., 10646., 
           2.04416282642089, 1698., 3302., 1.94464075382803, 31553., 55542., 
           1.76027636040947, 124097., 254374., 2.0497997534186965`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 24., 83., 3.45833333333333, 3., 3., 1., 0., 0., 
           "...", 1., 2., 2., 78., 307., 3.93589743589744, 1726., 4742., 
           2.74739281575898, 4., 4., 1., 1714., 8162., 4.76196032672112, 1., 
           2., 2., 35., 61., 1.74285714285714, 0., 0., "...", 207., 906., 
           4.3768115942029, 0., 0., "...", 31., 64., 2.06451612903226, 19., 
           50., 2.63157894736842, 12., 38., 3.16666666666667, 5., 8., 1.6, 6.,
            6., 1., 73., 613., 8.3972602739726, 2., 6., 3., 337., 754., 
           2.23738872403561, 6., 10., 1.66666666666667, 35., 64., 
           1.82857142857143, 396., 2404., 6.07070707070707, 2., 2., 1., 647., 
           1432., 2.21329211746522, 5364., 19723., 3.6769202087994035`}, 
         "Argentine" -> {
          "Argentine", 4., 12., 3., 8., 28., 3.5, 0., 0., "...", 1., 5., 5., 
           75., 236., 3.14666666666667, 211., 400., 1.8957345971564, 26., 33.,
            1.26923076923077, 389., 1042., 2.67866323907455, 0., 0., "...", 
           29., 38., 1.31034482758621, 0., 0., "...", 156., 272., 
           1.74358974358974, 11., 55., 5., 2., 2., 1., 4., 4., 1., 4., 8., 2.,
            8., 22., 2.75, 6., 14., 2.33333333333333, 5., 21., 4.2, 0., 0., 
           "...", 184., 345., 1.875, 8., 14., 1.75, 36., 42., 
           1.16666666666667, 101., 227., 2.24752475247525, 4., 18., 4.5, 745.,
            1480., 1.98657718120805, 2017., 4318., 2.1408031730292514`}, 
         "Australie" -> {
          "Australie", 21., 54., 2.57142857142857, 5., 19., 3.8, 7., 13., 
           1.85714285714286, 12., 27., 2.25, 401., 752., 1.87531172069825, 
           1343., 3013., 2.24348473566642, 28., 55., 1.96428571428571, 1018., 
           2709., 2.66110019646365, 4., 9., 2.25, 538., 980., 
           1.82156133828996, 3., 5., 1.66666666666667, 1791., 3268., 
           1.82467895030709, 29., 64., 2.20689655172414, 29., 108., 
           3.72413793103448, 201., 400., 1.99004975124378, 24., 51., 2.125, 
           41., 68., 1.65853658536585, 23., 49., 2.1304347826087, 39., 92., 
           2.35897435897436, 15., 38., 2.53333333333333, 264., 476., 
           1.8030303030303, 18., 27., 1.5, 500., 1165., 2.33, 655., 1599., 
           2.4412213740458, 52., 189., 3.63461538461538, 3067., 5780., 
           1.8845777632866, 10128., 21010., 2.074447077409163}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 9., 55., 6.11111111111111, 0., 0., "...", 0., 0., 
           "...", 14., 44., 3.14285714285714, 92., 425., 4.6195652173913, 
           131., 285., 2.17557251908397, 25., 41., 1.64, 2057., 8988., 
           4.36947010209042, 1., 1., 1., 19., 61., 3.21052631578947, 1., 1., 
           1., 47., 142., 3.02127659574468, 10., 56., 5.6, 4., 6., 1.5, 2., 
           2., 1., 5., 5., 1., 3., 3., 1., 3., 4., 1.33333333333333, 35., 
           121., 3.45714285714286, 7., 54., 7.71428571428571, 124., 284., 
           2.29032258064516, 3., 3., 1., 73., 115., 1.57534246575342, 363., 
           1344., 3.70247933884298, 11., 28., 2.54545454545455, 518., 1186., 
           2.28957528957529, 3557., 13254., 3.726173741917346}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 29., 3.625, 0., 0., "...", 0., 0., 
           "...", 3., 11., 3.66666666666667, 67., 352., 5.25373134328358, 82.,
            202., 2.46341463414634, 10., 22., 2.2, 658., 2138., 
           3.24924012158055, 0., 0., "...", 2., 4., 2., 0., 0., "...", 26., 
           60., 2.30769230769231, 19., 33., 1.73684210526316, 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 0., 0., "...", 8., 15., 1.875, 7., 27., 
           3.85714285714286, 3., 34., 11.3333333333333, 51., 128., 
           2.50980392156863, 2., 2., 1., 13., 16., 1.23076923076923, 183., 
           554., 3.02732240437158, 13., 51., 3.92307692307692, 179., 374., 
           2.08938547486034, 1335., 4053., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 12., 52., 
           4.33333333333333, 0., 0., "...", 0., 0., "...", 10., 28., 2.8, 74.,
            239., 3.22972972972973, 110., 240., 2.18181818181818, 1., 1., 1., 
           523., 1918., 3.66730401529637, 1., 1., 1., 43., 69., 
           1.6046511627907, 5., 7., 1.4, 106., 155., 1.4622641509434, 4., 12.,
            3., 6., 6., 1., 2., 10., 5., 8., 13., 1.625, 8., 43., 5.375, 6., 
           49., 8.16666666666667, 31., 61., 1.96774193548387, 6., 16., 
           2.66666666666667, 73., 127., 1.73972602739726, 6., 21., 3.5, 38., 
           61., 1.60526315789474, 115., 335., 2.91304347826087, 9., 51., 
           5.66666666666667, 554., 1086., 1.96028880866426, 1751., 4601., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 37., 4.625, 3., 17., 
           5.66666666666667, 0., 0., "...", 12., 42., 3.5, 91., 238., 
           2.61538461538462, 173., 297., 1.71676300578035, 15., 31., 
           2.06666666666667, 706., 2283., 3.23371104815864, 1., 2., 2., 47., 
           57., 1.21276595744681, 0., 0., "...", 103., 179., 1.7378640776699, 
           2., 2., 1., 3., 6., 2., 16., 57., 3.5625, 1., 2., 2., 1., 1., 1., 
           2., 20., 10., 42., 76., 1.80952380952381, 1., 3., 3., 125., 208., 
           1.664, 3., 3., 1., 64., 111., 1.734375, 130., 481., 3.7, 16., 37., 
           2.3125, 794., 1602., 2.0176322418136, 2359., 5792., 
           4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 6., 36., 6., 0., 0., "...", 0., 0., "...",
            3., 5., 1.66666666666667, 73., 196., 2.68493150684932, 146., 368.,
            2.52054794520548, 5., 5., 1., 1140., 3759., 3.29736842105263, 0., 
           0., "...", 13., 15., 1.15384615384615, 0., 0., "...", 82., 163., 
           1.98780487804878, 2., 4., 2., 1., 1., 1., 19., 31., 
           1.63157894736842, 1., 6., 6., 1., 31., 31., 1., 3., 3., 12., 24., 
           2., 3., 7., 2.33333333333333, 138., 263., 1.90579710144928, 3., 
           10., 3.33333333333333, 51., 75., 1.47058823529412, 177., 601., 
           3.3954802259887, 19., 98., 5.15789473684211, 542., 1131., 
           2.08671586715867, 2438., 6832., 2.8022969647251847`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 100., 4.54545454545455, 0., 
           0., "...", 24., 38., 1.58333333333333, 13., 46., 3.53846153846154, 
           153., 501., 3.27450980392157, 840., 1381., 1.64404761904762, 16., 
           26., 1.625, 1608., 4789., 2.97823383084577, 2., 8., 4., 45., 66., 
           1.46666666666667, 1., 4., 4., 1317., 1634., 1.24069855732726, 15., 
           31., 2.06666666666667, 14., 16., 1.14285714285714, 40., 48., 1.2, 
           30., 40., 1.33333333333333, 53., 64., 1.20754716981132, 119., 132.,
            1.10924369747899, 35., 65., 1.85714285714286, 5., 15., 3., 176., 
           473., 2.6875, 5., 9., 1.8, 115., 208., 1.80869565217391, 314., 
           871., 2.77388535031847, 20., 86., 4.3, 1569., 2863., 
           1.82472912683238, 6551., 13514., 2.062891161654709}, 
         "Autres Europe" -> {
          "Autres Europe", 95., 149., 1.56842105263158, 5., 24., 4.8, 33., 
           91., 2.75757575757576, 83., 114., 1.37349397590361, 115., 236., 
           2.05217391304348, 781., 1224., 1.56722151088348, 29., 57., 
           1.96551724137931, 682., 1851., 2.71407624633431, 6., 14., 
           2.33333333333333, 95., 362., 3.81052631578947, 4., 9., 2.25, 167., 
           445., 2.66467065868263, 14., 29., 2.07142857142857, 69., 120., 
           1.73913043478261, 46., 55., 1.19565217391304, 18., 30., 
           1.66666666666667, 34., 48., 1.41176470588235, 23., 37., 
           1.60869565217391, 192., 363., 1.890625, 64., 195., 3.046875, 267., 
           558., 2.08988764044944, 5., 69., 13.8, 145., 246., 
           1.69655172413793, 372., 968., 2.60215053763441, 31., 46., 
           1.48387096774194, 3654., 5497., 1.50437876299945, 7029., 12837., 
           1.8262910798122065`}, 
         "Autriche" -> {
          "Autriche", 476., 1073., 2.25420168067227, 83., 361., 
           4.34939759036145, 19., 33., 1.73684210526316, 216., 374., 
           1.73148148148148, 758., 1514., 1.99736147757256, 1219., 2344., 
           1.92288761279737, 218., 511., 2.34403669724771, 853., 1607., 
           1.88393903868699, 48., 126., 2.625, 841., 2805., 3.33531510107015, 
           30., 107., 3.56666666666667, 716., 1611., 2.25, 35., 52., 
           1.48571428571429, 109., 215., 1.97247706422018, 138., 359., 
           2.60144927536232, 71., 99., 1.3943661971831, 268., 545., 
           2.03358208955224, 332., 708., 2.13253012048193, 732., 1627., 
           2.22267759562842, 364., 795., 2.18406593406593, 804., 1813., 
           2.25497512437811, 57., 87., 1.52631578947368, 305., 1003., 
           3.28852459016393, 540., 1277., 2.36481481481481, 345., 950., 
           2.7536231884058, 5622., 9580., 1.70401992173604, 15199., 31576., 
           2.0775050990196724`}, 
         "Bahrein" -> {
          "Bahrein", 4., 8., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           5., 18., 3.6, 44., 158., 3.59090909090909, 3., 15., 5., 144., 475.,
            3.29861111111111, 0., 0., "...", 8., 16., 2., 0., 0., "...", 17., 
           47., 2.76470588235294, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 24., 12., 1., 1.,
            1., 12., 46., 3.83333333333333, 0., 0., "...", 9., 16., 
           1.77777777777778, 170., 462., 2.71764705882353, 1., 4., 4., 146., 
           312., 2.13698630136986, 566., 1602., 2.8303886925795054`}, 
         "Belgique" -> {
          "Belgique", 155., 314., 2.0258064516129, 0., 0., "...", 2., 2., 1., 
           150., 204., 1.36, 604., 1043., 1.72682119205298, 554., 1199., 
           2.16425992779783, 161., 271., 1.6832298136646, 2099., 3804., 
           1.81229156741305, 0., 0., "...", 111., 433., 3.9009009009009, 18., 
           31., 1.72222222222222, 545., 1019., 1.8697247706422, 156., 328., 
           2.1025641025641, 195., 214., 1.0974358974359, 17., 47., 
           2.76470588235294, 36., 69., 1.91666666666667, 78., 170., 
           2.17948717948718, 158., 327., 2.06962025316456, 98., 218., 
           2.22448979591837, 41., 94., 2.29268292682927, 626., 1044., 
           1.66773162939297, 136., 505., 3.71323529411765, 306., 770., 
           2.51633986928105, 1205., 2481., 2.05892116182573, 110., 213., 
           1.93636363636364, 1573., 2661., 1.69167196439924, 9134., 17461., 
           1.9116487847602366`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 29., 146., 5.03448275862069, 17., 126., 
           7.41176470588235, 6., 9., 1.5, 18., 37., 2.05555555555556, 297., 
           877., 2.95286195286195, 1142., 2342., 2.0507880910683, 42., 73., 
           1.73809523809524, 1360., 3640., 2.67647058823529, 3., 5., 
           1.66666666666667, 224., 315., 1.40625, 0., 0., "...", 984., 1910., 
           1.94105691056911, 17., 35., 2.05882352941176, 34., 76., 
           2.23529411764706, 33., 45., 1.36363636363636, 8., 21., 2.625, 7., 
           19., 2.71428571428571, 30., 94., 3.13333333333333, 53., 173., 
           3.26415094339623, 7., 17., 2.42857142857143, 509., 909., 
           1.78585461689587, 11., 16., 1.45454545454545, 285., 505., 
           1.7719298245614, 613., 1741., 2.84013050570962, 27., 120., 
           4.44444444444444, 2608., 5616., 2.15337423312883, 8364., 18867., 
           2.255738880918221}, 
         "Bulgarie" -> {
          "Bulgarie", 12., 69., 5.75, 2., 2., 1., 0., 0., "...", 5., 39., 7.8,
            64., 174., 2.71875, 45., 82., 1.82222222222222, 13., 14., 
           1.07692307692308, 264., 686., 2.59848484848485, 1., 1., 1., 29., 
           61., 2.10344827586207, 2., 4., 2., 22., 73., 3.31818181818182, 6., 
           19., 3.16666666666667, 2., 2., 1., 3., 5., 1.66666666666667, 13., 
           25., 1.92307692307692, 4., 7., 1.75, 9., 24., 2.66666666666667, 
           20., 51., 2.55, 12., 13., 1.08333333333333, 66., 156., 
           2.36363636363636, 5., 35., 7., 10., 13., 1.3, 89., 194., 
           2.17977528089888, 16., 39., 2.4375, 381., 1059., 2.77952755905512, 
           1095., 2847., 2.6}, 
         "Canada" -> {
          "Canada", 35., 114., 3.25714285714286, 0., 0., "...", 39., 59., 
           1.51282051282051, 25., 61., 2.44, 546., 1126., 2.06227106227106, 
           704., 1433., 2.03551136363636, 128., 210., 1.640625, 1709., 4251., 
           2.48741954359274, 2., 10., 5., 231., 373., 1.61471861471861, 0., 
           0., "...", 679., 1471., 2.16642120765832, 113., 344., 
           3.04424778761062, 17., 27., 1.58823529411765, 48., 97., 
           2.02083333333333, 10., 19., 1.9, 36., 72., 2., 18., 32., 
           1.77777777777778, 76., 175., 2.30263157894737, 7., 24., 
           3.42857142857143, 287., 615., 2.14285714285714, 12., 16., 
           1.33333333333333, 467., 1918., 4.10706638115632, 626., 1709., 
           2.73003194888179, 39., 100., 2.56410256410256, 2984., 5039., 
           1.68867292225201, 8838., 19295., 2.1831862412310477`}, 
         "Chili" -> {
          "Chili", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 10., 10., 
           38., 84., 2.21052631578947, 110., 209., 1.9, 5., 15., 3., 110., 
           288., 2.61818181818182, 0., 0., "...", 16., 23., 1.4375, 0., 0., 
           "...", 34., 60., 1.76470588235294, 0., 0., "...", 2., 2., 1., 1., 
           2., 2., 2., 2., 1., 5., 14., 2.8, 0., 0., "...", 8., 11., 1.375, 
           1., 6., 6., 34., 76., 2.23529411764706, 2., 10., 5., 3., 5., 
           1.66666666666667, 51., 127., 2.49019607843137, 7., 20., 
           2.85714285714286, 208., 387., 1.86057692307692, 638., 1351., 
           2.1175548589341693`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1655., 1992., 1.2036253776435, 10., 33., 
           3.3, 10., 24., 2.4, 262., 342., 1.30534351145038, 636., 1166., 
           1.83333333333333, 22315., 29059., 1.30221823885279, 798., 912., 
           1.14285714285714, 4836., 7233., 1.49565756823821, 3., 3., 1., 
           1186., 1673., 1.4106239460371, 1., 1., 1., 17643., 21460., 
           1.21634642634473, 59., 98., 1.66101694915254, 674., 947., 
           1.40504451038576, 7867., 8101., 1.0297445023516, 129., 179., 
           1.38759689922481, 3143., 3190., 1.01495386573338, 836., 1264., 
           1.51196172248804, 446., 835., 1.87219730941704, 93., 143., 
           1.53763440860215, 1445., 1703., 1.17854671280277, 2101., 2119., 
           1.00856734888149, 2852., 3840., 1.34642356241234, 4395., 6890., 
           1.56769055745165, 302., 482., 1.59602649006623, 11100., 16139., 
           1.45396396396396, 84797., 109828., 1.2951873297404388`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 17., 2.125, 0., 0., "...", 0., 0., "...", 4., 
           12., 3., 71., 140., 1.97183098591549, 3515., 4694., 
           1.33541963015647, 7., 12., 1.71428571428571, 170., 285., 
           1.67647058823529, 0., 0., "...", 624., 738., 1.18269230769231, 0., 
           0., "...", 1998., 2245., 1.12362362362362, 0., 0., "...", 209., 
           212., 1.01435406698565, 13., 14., 1.07692307692308, 4., 7., 1.75, 
           20., 20., 1., 62., 62., 1., 45., 87., 1.93333333333333, 8., 18., 
           2.25, 704., 726., 1.03125, 5., 5., 1., 1892., 2729., 
           1.44238900634249, 602., 731., 1.21428571428571, 2., 7., 3.5, 1361.,
            1820., 1.33725202057311, 11324., 14581., 1.287619215824797}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 2., 8., 4., 0., 0., "...", 3., 6., 2., 13.,
            23., 1.76923076923077, 203., 345., 1.69950738916256, 0., 0., 
           "...", 117., 285., 2.43589743589744, 0., 0., "...", 1., 9., 9., 0.,
            0., "...", 12., 19., 1.58333333333333, 1., 9., 9., 4., 16., 4., 
           0., 0., "...", 3., 15., 5., 5., 18., 3.6, 0., 0., "...", 7., 24., 
           3.42857142857143, 7., 32., 4.57142857142857, 17., 76., 
           4.47058823529412, 0., 0., "...", 5., 11., 2.2, 14., 42., 3., 6., 
           11., 1.83333333333333, 168., 378., 2.25, 588., 1327., 
           2.256802721088435}, 
         "Croatie" -> {
          "Croatie", 48., 152., 3.16666666666667, 3., 9., 3., 0., 0., "...", 
           25., 40., 1.6, 57., 133., 2.33333333333333, 37., 87., 
           2.35135135135135, 5., 10., 2., 114., 257., 2.25438596491228, 0., 
           0., "...", 9., 44., 4.88888888888889, 0., 0., "...", 79., 255., 
           3.22784810126582, 2., 13., 6.5, 6., 12., 2., 2., 2., 1., 2., 32., 
           16., 4., 16., 4., 7., 9., 1.28571428571429, 23., 99., 
           4.30434782608696, 6., 38., 6.33333333333333, 128., 311., 2.4296875,
            7., 89., 12.7142857142857, 22., 43., 1.95454545454545, 107., 310.,
            2.89719626168224, 17., 25., 1.47058823529412, 487., 795., 
           1.63244353182752, 1197., 2781., 2.3233082706766917`}, 
         "Danemark" -> {
          "Danemark", 98., 177., 1.80612244897959, 7., 8., 1.14285714285714, 
           5., 10., 2., 41., 82., 2., 322., 614., 1.90683229813665, 263., 
           580., 2.20532319391635, 38., 70., 1.84210526315789, 592., 1266., 
           2.13851351351351, 10., 22., 2.2, 115., 200., 1.73913043478261, 1., 
           3., 3., 120., 233., 1.94166666666667, 47., 153., 3.25531914893617, 
           18., 24., 1.33333333333333, 4., 8., 2., 27., 49., 1.81481481481481,
            32., 55., 1.71875, 46., 104., 2.26086956521739, 94., 209., 
           2.22340425531915, 31., 42., 1.35483870967742, 345., 1667., 
           4.83188405797101, 6., 34., 5.66666666666667, 64., 114., 1.78125, 
           293., 709., 2.419795221843, 59., 133., 2.25423728813559, 1039., 
           1684., 1.62078922040423, 3717., 8250., 2.2195318805488298`}, 
         "Egypte" -> {
          "Egypte", 8., 14., 1.75, 0., 0., "...", 0., 0., "...", 4., 17., 
           4.25, 48., 148., 3.08333333333333, 43., 191., 4.44186046511628, 3.,
            12., 4., 384., 1421., 3.70052083333333, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 19., 52., 2.73684210526316, 4., 13., 3.25, 
           0., 0., "...", 2., 4., 2., 4., 16., 4., 0., 0., "...", 2., 8., 4., 
           16., 63., 3.9375, 1., 1., 1., 18., 36., 2., 0., 0., "...", 5., 11.,
            2.2, 67., 321., 4.7910447761194, 8., 25., 3.125, 342., 627., 
           1.83333333333333, 978., 2980., 3.0470347648261757`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 35., 101., 2.88571428571429, 0., 0., "...", 
           0., 0., "...", 3., 9., 3., 64., 217., 3.390625, 1380., 3612., 
           2.61739130434783, 4., 5., 1.25, 2401., 4193., 1.7463556851312, 0., 
           0., "...", 29., 53., 1.82758620689655, 0., 0., "...", 575., 1491., 
           2.59304347826087, 6., 15., 2.5, 44., 98., 2.22727272727273, 26., 
           51., 1.96153846153846, 10., 13., 1.3, 40., 74., 1.85, 3., 4., 
           1.33333333333333, 93., 204., 2.19354838709677, 2., 5., 2.5, 173., 
           349., 2.01734104046243, 2., 3., 1.5, 54., 90., 1.66666666666667, 
           389., 1622., 4.16966580976864, 6., 16., 2.66666666666667, 1877., 
           3357., 1.78849227490677, 7216., 15582., 2.1593680709534366`}, 
         "Espagne" -> {
          "Espagne", 108., 415., 3.84259259259259, 6., 24., 4., 8., 21., 
           2.625, 97., 180., 1.85567010309278, 990., 2053., 2.07373737373737, 
           1123., 2173., 1.93499554764025, 355., 475., 1.33802816901408, 
           3481., 7046., 2.02413099683999, 17., 25., 1.47058823529412, 136., 
           370., 2.72058823529412, 15., 59., 3.93333333333333, 565., 1049., 
           1.85663716814159, 71., 113., 1.59154929577465, 20., 68., 3.4, 78., 
           104., 1.33333333333333, 52., 122., 2.34615384615385, 116., 192., 
           1.6551724137931, 48., 122., 2.54166666666667, 119., 276., 
           2.31932773109244, 48., 298., 6.20833333333333, 483., 816., 
           1.68944099378882, 11., 39., 3.54545454545455, 331., 646., 
           1.95166163141994, 1459., 3473., 2.38039753255655, 116., 304., 
           2.62068965517241, 4936., 8551., 1.73237439222042, 14789., 29014., 
           1.9618635472310502`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 485., 1606., 3.31134020618557, 50.,
            350., 7., 111., 236., 2.12612612612613, 347., 849., 
           2.44668587896254, 4828., 11608., 2.4043082021541, 7608., 15898., 
           2.08964248159832, 380., 758., 1.99473684210526, 8592., 21645., 
           2.51920391061453, 20., 45., 2.25, 1616., 2605., 1.61200495049505, 
           26., 60., 2.30769230769231, 9401., 19009., 2.02201893415594, 269., 
           844., 3.13754646840149, 247., 474., 1.91902834008097, 195., 371., 
           1.9025641025641, 255., 578., 2.26666666666667, 241., 515., 
           2.13692946058091, 203., 601., 2.96059113300493, 497., 1370., 
           2.75653923541247, 136., 320., 2.35294117647059, 1996., 4054., 
           2.0310621242485, 246., 464., 1.88617886178862, 2371., 5348., 
           2.25558835934205, 3657., 10276., 2.80995351380913, 404., 1434., 
           3.54950495049505, 20768., 36992., 1.78120184899846, 64949., 
           138310., 2.1295170056505874`}, 
         "Finlande" -> {
          "Finlande", 78., 141., 1.80769230769231, 5., 5., 1., 0., 0., "...", 
           20., 64., 3.2, 157., 378., 2.40764331210191, 317., 681., 
           2.14826498422713, 10., 20., 2., 445., 1191., 2.67640449438202, 0., 
           0., "...", 108., 241., 2.23148148148148, 0., 0., "...", 124., 309.,
            2.49193548387097, 11., 28., 2.54545454545455, 8., 11., 1.375, 13.,
            17., 1.30769230769231, 12., 23., 1.91666666666667, 12., 19., 
           1.58333333333333, 15., 29., 1.93333333333333, 52., 109., 
           2.09615384615385, 14., 30., 2.14285714285714, 105., 186., 
           1.77142857142857, 7., 33., 4.71428571428571, 106., 333., 
           3.14150943396226, 176., 405., 2.30113636363636, 54., 108., 2., 
           940., 1797., 1.91170212765957, 2789., 6158., 2.207959842237361}, 
         "France" -> {
          "France", 725., 1428., 1.96965517241379, 25., 54., 2.16, 30., 53., 
           1.76666666666667, 287., 428., 1.49128919860627, 2871., 4624., 
           1.6105886450714, 3613., 6180., 1.71048989759203, 2064., 3346., 
           1.62112403100775, 12488., 20901., 1.6736867392697, 17., 79., 
           4.64705882352941, 911., 3018., 3.31284302963776, 309., 506., 
           1.63754045307443, 1681., 2659., 1.58179654967281, 1479., 2540., 
           1.71737660581474, 173., 297., 1.71676300578035, 110., 231., 2.1, 
           143., 197., 1.37762237762238, 220., 450., 2.04545454545455, 377., 
           636., 1.68700265251989, 567., 1155., 2.03703703703704, 200., 384., 
           1.92, 1568., 3042., 1.94005102040816, 94., 201., 2.13829787234043, 
           3888., 7172., 1.84465020576132, 12193., 20793., 1.70532272615435, 
           295., 547., 1.85423728813559, 6986., 11149., 1.59590609791011, 
           53314., 92070., 1.7269385152117642`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 44., 2.75, 0., 0., "...", 0., 0., "...", 7., 
           23., 3.28571428571429, 134., 309., 2.30597014925373, 113., 233., 
           2.06194690265487, 9., 45., 5., 911., 2337., 2.56531284302964, 1., 
           5., 5., 32., 136., 4.25, 2., 4., 2., 241., 564., 2.3402489626556, 
           5., 7., 1.4, 10., 20., 2., 1., 1., 1., 13., 60., 4.61538461538461, 
           67., 81., 1.2089552238806, 6., 8., 1.33333333333333, 26., 72., 
           2.76923076923077, 8., 16., 2., 123., 224., 1.82113821138211, 0., 
           0., "...", 27., 61., 2.25925925925926, 320., 863., 2.696875, 35., 
           87., 2.48571428571429, 1190., 2379., 1.99915966386555, 3297., 
           7579., 2.2987564452532605`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 26., 2.88888888888889, 0., 0., "...", 0., 0., "...",
            3., 9., 3., 77., 132., 1.71428571428571, 1662., 2836., 
           1.70637785800241, 10., 22., 2.2, 301., 549., 1.82392026578073, 1., 
           2., 2., 266., 490., 1.84210526315789, 1., 16., 16., 1529., 2028., 
           1.32635709614127, 10., 24., 2.4, 10., 14., 1.4, 29., 42., 
           1.44827586206897, 15., 20., 1.33333333333333, 424., 429., 
           1.01179245283019, 10., 17., 1.7, 100., 124., 1.24, 9., 10., 
           1.11111111111111, 86., 146., 1.69767441860465, 194., 200., 
           1.03092783505155, 852., 1201., 1.40962441314554, 235., 431., 
           1.83404255319149, 5., 11., 2.2, 1726., 3271., 1.89513325608343, 
           7564., 12050., 1.5930724484399787`}, 
         "Hongrie" -> {
          "Hongrie", 65., 230., 3.53846153846154, 3., 4., 1.33333333333333, 
           2., 6., 3., 24., 72., 3., 203., 494., 2.43349753694581, 252., 483.,
            1.91666666666667, 27., 97., 3.59259259259259, 397., 823., 
           2.07304785894207, 1., 2., 2., 42., 70., 1.66666666666667, 5., 12., 
           2.4, 236., 654., 2.77118644067797, 10., 30., 3., 16., 38., 2.375, 
           17., 22., 1.29411764705882, 4., 45., 11.25, 21., 49., 
           2.33333333333333, 29., 234., 8.06896551724138, 39., 223., 
           5.71794871794872, 20., 112., 5.6, 71., 106., 1.49295774647887, 
           122., 293., 2.40163934426229, 33., 64., 1.93939393939394, 168., 
           464., 2.76190476190476, 70., 252., 3.6, 972., 2124., 
           2.18518518518519, 2849., 7003., 2.458055458055458}, 
         "Inde" -> {
          "Inde", 379., 917., 2.41952506596306, 0., 0., "...", 0., 0., "...", 
           38., 141., 3.71052631578947, 393., 1277., 3.24936386768448, 2268., 
           5288., 2.331569664903, 103., 160., 1.55339805825243, 1137., 3360., 
           2.95514511873351, 0., 0., "...", 199., 281., 1.41206030150754, 0., 
           0., "...", 2125., 4675., 2.2, 35., 117., 3.34285714285714, 35., 
           62., 1.77142857142857, 2606., 5456., 2.09363008442057, 25., 126., 
           5.04, 116., 158., 1.36206896551724, 427., 1200., 2.81030444964871, 
           85., 359., 4.22352941176471, 11., 19., 1.72727272727273, 249., 
           533., 2.14056224899598, 16., 44., 2.75, 374., 642., 
           1.71657754010695, 588., 1639., 2.78741496598639, 62., 313., 
           5.04838709677419, 6077., 12857., 2.11568207997367, 17348., 39624., 
           2.2840673276458383`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 7., 7., 0., 0., "...", 0., 0., "...", 3., 
           5., 1.66666666666667, 19., 40., 2.10526315789474, 526., 900., 
           1.71102661596958, 2., 2., 1., 217., 603., 2.77880184331797, 0., 0.,
            "...", 49., 71., 1.44897959183673, 2., 4., 2., 432., 728., 
           1.68518518518519, 8., 36., 4.5, 0., 0., "...", 291., 309., 
           1.06185567010309, 0., 0., "...", 1., 2., 2., 0., 0., "...", 32., 
           67., 2.09375, 0., 0., "...", 133., 142., 1.06766917293233, 2., 2., 
           1., 181., 274., 1.51381215469613, 154., 378., 2.45454545454545, 2.,
            2., 1., 1608., 2923., 1.81778606965174, 3663., 6495., 
           1.773136773136773}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 69., 2.55555555555556, 0., 0., "...", 0., 0.,
            "...", 16., 30., 1.875, 328., 775., 2.36280487804878, 122., 268., 
           2.19672131147541, 6., 15., 2.5, 554., 1482., 2.67509025270758, 0., 
           0., "...", 52., 149., 2.86538461538462, 2., 2., 1., 95., 168., 
           1.76842105263158, 38., 124., 3.26315789473684, 6., 6., 1., 4., 6., 
           1.5, 3., 5., 1.66666666666667, 15., 31., 2.06666666666667, 30., 
           50., 1.66666666666667, 43., 87., 2.02325581395349, 4., 17., 4.25, 
           56., 99., 1.76785714285714, 0., 0., "...", 28., 69., 
           2.46428571428571, 231., 493., 2.13419913419913, 47., 125., 
           2.65957446808511, 879., 1548., 1.76109215017065, 2586., 5618., 
           2.1724671307037897`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 27., 237., 8.77777777777778, 6., 7., 
           1.16666666666667, 14., 16., 1.14285714285714, 16., 17., 1.0625, 
           259., 501., 1.93436293436293, 808., 1847., 2.28589108910891, 38., 
           65., 1.71052631578947, 806., 1693., 2.10049627791563, 0., 0., 
           "...", 861., 1664., 1.93263646922184, 2., 2., 1., 350., 659., 
           1.88285714285714, 13., 37., 2.84615384615385, 56., 131., 
           2.33928571428571, 72., 117., 1.625, 41., 73., 1.78048780487805, 
           39., 219., 5.61538461538461, 12., 19., 1.58333333333333, 76., 235.,
            3.09210526315789, 16., 50., 3.125, 361., 792., 2.19390581717452, 
           9., 46., 5.11111111111111, 164., 341., 2.07926829268293, 306., 
           670., 2.18954248366013, 17., 35., 2.05882352941176, 1938., 3607., 
           1.86119711042312, 6307., 13080., 2.0738861582368795`}, 
         "Italie" -> {
          "Italie", 867., 2123., 2.44867358708189, 51., 99., 1.94117647058824,
            22., 44., 2., 326., 627., 1.92331288343558, 1714., 3459., 
           2.01808634772462, 2131., 3627., 1.70201783200375, 634., 1038., 
           1.63722397476341, 3908., 7471., 1.91171954964176, 10., 12., 1.2, 
           1929., 3358., 1.74079834110938, 50., 171., 3.42, 2007., 3580., 
           1.78375685102143, 462., 1153., 2.495670995671, 428., 592., 
           1.38317757009346, 97., 136., 1.4020618556701, 141., 223., 
           1.58156028368794, 260., 408., 1.56923076923077, 427., 1121., 
           2.62529274004684, 773., 1636., 2.11642949547219, 302., 772., 
           2.55629139072848, 9439., 16159., 1.71193982413391, 109., 168., 
           1.54128440366972, 1374., 2506., 1.82387190684134, 3598., 6944., 
           1.92996108949416, 318., 521., 1.63836477987421, 6741., 11767., 
           1.74558670820353, 38118., 69715., 1.8289259667348758`}, 
         "Japon" -> {
          "Japon", 106., 343., 3.23584905660377, 3., 7., 2.33333333333333, 
           10., 28., 2.8, 16., 50., 3.125, 456., 1110., 2.43421052631579, 
           2682., 4070., 1.51752423564504, 136., 192., 1.41176470588235, 
           1294., 3374., 2.60741885625966, 0., 0., "...", 658., 1032., 
           1.56838905775076, 1., 2., 2., 460., 818., 1.77826086956522, 56., 
           118., 2.10714285714286, 11., 11., 1., 81., 82., 1.01234567901235, 
           26., 37., 1.42307692307692, 13., 18., 1.38461538461538, 22., 43., 
           1.95454545454545, 120., 270., 2.25, 12., 33., 2.75, 122., 225., 
           1.84426229508197, 12., 18., 1.5, 1417., 2192., 1.5469301340861, 
           906., 1754., 1.93598233995585, 12., 37., 3.08333333333333, 3152., 
           5324., 1.68908629441624, 11784., 21188., 1.798031228784793}, 
         "Koweit" -> {
          "Koweit", 7., 31., 4.42857142857143, 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 11., 67., 6.09090909090909, 918., 1532., 
           1.66884531590414, 2., 2., 1., 293., 915., 3.12286689419795, 0., 0.,
            "...", 2., 10., 5., 0., 0., "...", 76., 238., 3.13157894736842, 
           0., 0., "...", 12., 26., 2.16666666666667, 4., 8., 2., 6., 6., 1., 
           1., 1., 1., 0., 0., "...", 20., 47., 2.35, 3., 3., 1., 96., 257., 
           2.67708333333333, 2., 6., 3., 18., 33., 1.83333333333333, 124., 
           631., 5.08870967741935, 2., 10., 5., 234., 619., 2.64529914529915, 
           1833., 4444., 2.424440807419531}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 31., 1.9375, 15., 75., 5., 0., 0., "...", 19.,
            26., 1.36842105263158, 64., 93., 1.453125, 146., 197., 
           1.34931506849315, 17., 31., 1.82352941176471, 32., 50., 1.5625, 0.,
            0., "...", 109., 284., 2.60550458715596, 0., 0., "...", 73., 98., 
           1.34246575342466, 3., 3., 1., 6., 6., 1., 5., 28., 5.6, 1., 4., 4.,
            6., 7., 1.16666666666667, 15., 18., 1.2, 156., 344., 
           2.20512820512821, 3., 9., 3., 132., 266., 2.01515151515152, 22., 
           44., 2., 22., 66., 3., 47., 76., 1.61702127659574, 9., 11., 
           1.22222222222222, 268., 368., 1.37313432835821, 1186., 2135., 
           1.800168634064081}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 58., 2., 2., 2., 1., 0., 0., "...", 20., 32., 
           1.6, 132., 212., 1.60606060606061, 258., 613., 2.37596899224806, 
           62., 100., 1.61290322580645, 304., 567., 1.86513157894737, 0., 0., 
           "...", 67., 220., 3.28358208955224, 0., 0., "...", 207., 378., 
           1.82608695652174, 10., 16., 1.6, 32., 53., 1.65625, 20., 72., 3.6, 
           3., 4., 1.33333333333333, 54., 85., 1.57407407407407, 29., 37., 
           1.27586206896552, 47., 95., 2.02127659574468, 13., 33., 
           2.53846153846154, 144., 339., 2.35416666666667, 7., 10., 
           1.42857142857143, 54., 123., 2.27777777777778, 251., 500., 
           1.99203187250996, 24., 59., 2.45833333333333, 528., 1000., 
           1.89393939393939, 2297., 4608., 2.006094906399652}, 
         "Malaisie" -> {
          "Malaisie", 15., 82., 5.46666666666667, 3., 10., 3.33333333333333, 
           0., 0., "...", 0., 0., "...", 55., 125., 2.27272727272727, 412., 
           729., 1.76941747572816, 2., 2., 1., 314., 855., 2.72292993630573, 
           0., 0., "...", 138., 233., 1.68840579710145, 0., 0., "...", 627., 
           945., 1.50717703349282, 12., 25., 2.08333333333333, 21., 21., 1., 
           18., 26., 1.44444444444444, 3., 30., 10., 3., 7., 2.33333333333333,
            5., 24., 4.8, 59., 256., 4.33898305084746, 1., 1., 1., 104., 124.,
            1.19230769230769, 3., 6., 2., 301., 388., 1.2890365448505, 361., 
           815., 2.25761772853186, 2., 10., 5., 1070., 1833., 
           1.71308411214953, 3529., 6547., 1.855199773306886}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 16., 66., 4.125, 0., 0., "...", 0., 0., "...", 3., 4., 
           1.33333333333333, 100., 206., 2.06, 240., 503., 2.09583333333333, 
           12., 27., 2.25, 376., 995., 2.64627659574468, 1., 2., 2., 25., 33.,
            1.32, 0., 0., "...", 127., 275., 2.16535433070866, 3., 8., 
           2.66666666666667, 6., 8., 1.33333333333333, 4., 4., 1., 2., 2., 1.,
            3., 5., 1.66666666666667, 7., 32., 4.57142857142857, 17., 78., 
           4.58823529411765, 7., 19., 2.71428571428571, 41., 75., 
           1.82926829268293, 0., 0., "...", 17., 31., 1.82352941176471, 117., 
           340., 2.90598290598291, 6., 20., 3.33333333333333, 973., 1607., 
           1.65159301130524, 2103., 4340., 2.0637184973846887`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 84., 199., 2.36904761904762, 0., 0., "...", 0., 
           0., "...", 20., 77., 3.85, 105., 227., 2.16190476190476, 202., 
           558., 2.76237623762376, 77., 186., 2.41558441558442, 531., 1269., 
           2.38983050847458, 1., 2., 2., 95., 225., 2.36842105263158, 3., 3., 
           1., 201., 501., 2.49253731343284, 5., 10., 2., 13., 37., 
           2.84615384615385, 4., 4., 1., 10., 15., 1.5, 24., 31., 
           1.29166666666667, 9., 18., 2., 56., 128., 2.28571428571429, 15., 
           17., 1.13333333333333, 79., 146., 1.84810126582278, 10., 11., 1.1, 
           189., 1829., 9.67724867724868, 196., 475., 2.4234693877551, 28., 
           85., 3.03571428571429, 756., 1363., 1.80291005291005, 2713., 7416.,
            2.7335053446369333`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 9., 19., 
           2.11111111111111, 0., 0., "...", 3., 3., 1., 1., 3., 3., 42., 85., 
           2.02380952380952, 167., 362., 2.16766467065868, 5., 6., 1.2, 251., 
           717., 2.85657370517928, 0., 0., "...", 39., 50., 1.28205128205128, 
           0., 0., "...", 335., 458., 1.36716417910448, 1., 1., 1., 0., 0., 
           "...", 3., 7., 2.33333333333333, 0., 0., "...", 6., 10., 
           1.66666666666667, 1., 4., 4., 9., 32., 3.55555555555556, 3., 7., 
           2.33333333333333, 43., 72., 1.67441860465116, 1., 2., 2., 43., 85.,
            1.97674418604651, 46., 119., 2.58695652173913, 2., 7., 3.5, 607., 
           1061., 1.74794069192751, 1617., 3110., 1.9233147804576376`}, 
         "Oman" -> {
          "Oman", 4., 8., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           24., 115., 4.79166666666667, 167., 463., 2.77245508982036, 0., 0., 
           "...", 88., 320., 3.63636363636364, 0., 0., "...", 13., 13., 1., 
           0., 0., "...", 30., 97., 3.23333333333333, 0., 0., "...", 2., 2., 
           1., 0., 0., "...", 2., 2., 1., 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 1., 9., 9., 32., 67., 2.09375, 0., 0., "...", 0., 0., 
           "...", 12., 25., 2.08333333333333, 0., 0., "...", 390., 703., 
           1.8025641025641, 767., 1826., 2.380704041720991}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 376., 1055., 2.80585106382979, 22., 32., 
           1.45454545454545, 14., 46., 3.28571428571429, 461., 709., 
           1.53796095444685, 949., 1613., 1.69968387776607, 1498., 3557., 
           2.37449933244326, 246., 465., 1.89024390243902, 1848., 3745., 
           2.02651515151515, 28., 48., 1.71428571428571, 868., 3736., 
           4.30414746543779, 16., 33., 2.0625, 1013., 1607., 1.58637709772952,
            93., 161., 1.73118279569892, 180., 237., 1.31666666666667, 45., 
           109., 2.42222222222222, 91., 209., 2.2967032967033, 173., 481., 
           2.78034682080925, 283., 729., 2.57597173144876, 379., 1205., 
           3.17941952506596, 190., 388., 2.04210526315789, 641., 1090., 
           1.70046801872075, 155., 212., 1.36774193548387, 633., 2012., 
           3.17851500789889, 1104., 2411., 2.1838768115942, 242., 476., 
           1.96694214876033, 3150., 5820., 1.84761904761905, 14698., 32186., 
           2.189821744455028}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 8., 54., 6.75, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 19., 71., 3.73684210526316, 166., 343., 2.06626506024096, 
           0., 0., "...", 316., 923., 2.92088607594937, 0., 0., "...", 14., 
           22., 1.57142857142857, 0., 0., "...", 240., 448., 1.86666666666667,
            0., 0., "...", 3., 8., 2.66666666666667, 8., 22., 2.75, 0., 0., 
           "...", 23., 46., 2., 3., 18., 6., 3., 5., 1.66666666666667, 1., 9.,
            9., 42., 72., 1.71428571428571, 0., 0., "...", 30., 44., 
           1.46666666666667, 64., 208., 3.25, 2., 16., 8., 495., 997., 
           2.01414141414141, 1437., 3306., 4.18967587034814}, 
         "Pologne" -> {
          "Pologne", 190., 744., 3.91578947368421, 11., 145., 
           13.1818181818182, 0., 0., "...", 94., 454., 4.82978723404255, 323.,
            789., 2.44272445820433, 295., 836., 2.83389830508475, 33., 93., 
           2.81818181818182, 551., 1230., 2.23230490018149, 8., 36., 4.5, 
           117., 329., 2.81196581196581, 2., 10., 5., 236., 750., 
           3.17796610169492, 58., 183., 3.1551724137931, 14., 24., 
           1.71428571428571, 56., 111., 1.98214285714286, 35., 92., 
           2.62857142857143, 136., 165., 1.21323529411765, 68., 329., 
           4.83823529411765, 187., 467., 2.49732620320856, 58., 373., 
           6.43103448275862, 172., 325., 1.88953488372093, 8., 25., 3.125, 
           88., 222., 2.52272727272727, 385., 1020., 2.64935064935065, 78., 
           176., 2.25641025641026, 1438., 2845., 1.97844228094576, 4641., 
           11773., 4.18967587034814}, 
         "Portugal" -> {
          "Portugal", 55., 157., 2.85454545454545, 3., 20., 6.66666666666667, 
           0., 0., "...", 21., 40., 1.9047619047619, 230., 493., 
           2.14347826086957, 316., 637., 2.01582278481013, 167., 277., 
           1.65868263473054, 1362., 2491., 1.82892804698972, 9., 49., 
           5.44444444444444, 67., 366., 5.46268656716418, 18., 108., 6., 212.,
            412., 1.94339622641509, 72., 143., 1.98611111111111, 16., 24., 
           1.5, 6., 9., 1.5, 8., 11., 1.375, 66., 142., 2.15151515151515, 18.,
            53., 2.94444444444444, 56., 127., 2.26785714285714, 12., 64., 
           5.33333333333333, 165., 324., 1.96363636363636, 32., 120., 3.75, 
           139., 259., 1.86330935251799, 694., 1883., 2.71325648414986, 33., 
           171., 5.18181818181818, 918., 1796., 1.95642701525054, 4695., 
           10176., 2.1674121405750797`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            22., 70., 3.18181818181818, 307., 730., 2.37785016286645, 0., 0., 
           "...", 264., 828., 3.13636363636364, 0., 0., "...", 8., 16., 2., 
           0., 0., "...", 74., 303., 4.09459459459459, 0., 0., "...", 7., 15.,
            2.14285714285714, 4., 4., 1., 0., 0., "...", 3., 7., 
           2.33333333333333, 0., 0., "...", 16., 199., 12.4375, 0., 0., "...",
            54., 283., 5.24074074074074, 0., 0., "...", 41., 60., 
           1.46341463414634, 83., 204., 2.4578313253012, 0., 0., "...", 593., 
           953., 1.6070826306914, 1476., 3672., 2.4878048780487805`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 58., 178., 3.06896551724138, 
           5., 7., 1.4, 0., 0., "...", 18., 23., 1.27777777777778, 264., 362.,
            1.37121212121212, 12324., 16547., 1.342664719247, 73., 89., 
           1.21917808219178, 529., 1042., 1.96975425330813, 4., 16., 4., 138.,
            176., 1.27536231884058, 0., 0., "...", 2561., 3632., 
           1.41819601718079, 25., 63., 2.52, 46., 64., 1.39130434782609, 478.,
            685., 1.43305439330544, 7., 13., 1.85714285714286, 12., 14., 
           1.16666666666667, 46., 52., 1.1304347826087, 78., 174., 
           2.23076923076923, 2., 3., 1.5, 277., 329., 1.18772563176895, 6., 
           14., 2.33333333333333, 1378., 1856., 1.34687953555878, 435., 649., 
           1.49195402298851, 13., 23., 1.76923076923077, 3066., 4238., 
           1.382257012394, 21843., 30249., 1.38483724763082}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 68., 190., 2.79411764705882, 
           17., 60., 3.52941176470588, 0., 0., "...", 78., 128., 
           1.64102564102564, 145., 349., 2.40689655172414, 210., 372., 
           1.77142857142857, 36., 66., 1.83333333333333, 270., 617., 
           2.28518518518519, 1., 77., 77., 73., 221., 3.02739726027397, 0., 
           0., "...", 224., 1120., 5., 22., 44., 2., 6., 10., 
           1.66666666666667, 18., 19., 1.05555555555556, 50., 91., 1.82, 76., 
           179., 2.35526315789474, 57., 134., 2.35087719298246, 128., 372., 
           2.90625, 130., 270., 2.07692307692308, 116., 169., 
           1.45689655172414, 9., 16., 1.77777777777778, 114., 289., 
           2.53508771929825, 226., 519., 2.29646017699115, 61., 119., 
           1.95081967213115, 874., 1590., 1.81922196796339, 3009., 7021., 
           2.3333333333333335`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 29., 82., 2.82758620689655, 0., 0., "...", 0., 0., 
           "...", 31., 62., 2., 149., 381., 2.55704697986577, 157., 402., 
           2.56050955414013, 69., 148., 2.14492753623188, 511., 1321., 
           2.58512720156556, 3., 3., 1., 79., 198., 2.50632911392405, 4., 13.,
            3.25, 119., 414., 3.47899159663866, 26., 103., 3.96153846153846, 
           5., 11., 2.2, 1., 3., 3., 27., 133., 4.92592592592593, 10., 51., 
           5.1, 16., 30., 1.875, 50., 113., 2.26, 19., 62., 3.26315789473684, 
           176., 520., 2.95454545454545, 7., 7., 1., 251., 335., 
           1.33466135458167, 281., 708., 2.51957295373665, 32., 103., 3.21875,
            1184., 2710., 2.28885135135135, 3236., 7913., 
           2.4453028430160693`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 385., 956., 2.48311688311688, 27., 95., 
           3.51851851851852, 16., 38., 2.375, 210., 473., 2.25238095238095, 
           4016., 7487., 1.86429282868526, 3512., 7477., 2.12898633257403, 
           330., 613., 1.85757575757576, 10385., 21223., 2.0436206066442, 10.,
            30., 3., 1064., 2436., 2.28947368421053, 26., 44., 
           1.69230769230769, 1815., 3586., 1.97575757575758, 247., 591., 
           2.39271255060729, 167., 577., 3.45508982035928, 164., 353., 
           2.15243902439024, 201., 357., 1.77611940298507, 241., 466., 
           1.93360995850622, 199., 434., 2.18090452261307, 439., 941., 
           2.14350797266515, 94., 200., 2.12765957446809, 1111., 2341., 
           2.10711071107111, 84., 226., 2.69047619047619, 1969., 4340., 
           2.20416455053327, 3982., 9092., 2.28327473631341, 624., 1283., 
           2.05608974358974, 12522., 21215., 1.69421817601022, 43840., 86874.,
            1.9816149635036497`}, 
         "Russie" -> {
          "Russie", 100., 446., 4.46, 2., 12., 6., 0., 0., "...", 30., 91., 
           3.03333333333333, 191., 501., 2.62303664921466, 442., 950., 
           2.14932126696833, 97., 156., 1.60824742268041, 2098., 5299., 
           2.52573879885605, 2., 2., 1., 107., 230., 2.14953271028037, 3., 
           17., 5.66666666666667, 399., 765., 1.91729323308271, 47., 174., 
           3.70212765957447, 43., 133., 3.09302325581395, 21., 32., 
           1.52380952380952, 28., 38., 1.35714285714286, 12., 23., 
           1.91666666666667, 25., 50., 2., 311., 1052., 3.38263665594855, 21.,
            53., 2.52380952380952, 566., 1272., 2.24734982332155, 26., 95., 
           3.65384615384615, 240., 579., 2.4125, 866., 2472., 
           2.85450346420323, 163., 492., 3.01840490797546, 2990., 5880., 
           1.96655518394649, 8830., 20814., 2.3571913929784825`}, 
         "Serbie" -> {
          "Serbie", 31., 120., 3.87096774193548, 1., 1., 1., 0., 0., "...", 
           15., 17., 1.13333333333333, 53., 153., 2.88679245283019, 48., 157.,
            3.27083333333333, 7., 7., 1., 131., 356., 2.7175572519084, 0., 0.,
            "...", 4., 12., 3., 0., 0., "...", 60., 209., 3.48333333333333, 
           7., 23., 3.28571428571429, 3., 3., 1., 0., 0., "...", 3., 3., 1., 
           0., 0., "...", 18., 160., 8.88888888888889, 30., 132., 4.4, 14., 
           25., 1.78571428571429, 33., 44., 1.33333333333333, 1., 38., 38., 
           10., 16., 1.6, 78., 258., 3.30769230769231, 12., 16., 
           1.33333333333333, 625., 1154., 1.8464, 1184., 2904., 
           2.4527027027027026`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 25., 154., 6.16, 0., 0., "...", 0., 0., "...", 4., 25.,
            6.25, 146., 403., 2.76027397260274, 777., 1409., 1.81338481338481,
            1., 2., 2., 461., 1347., 2.92190889370933, 0., 0., "...", 120., 
           229., 1.90833333333333, 0., 0., "...", 665., 1217., 
           1.83007518796992, 10., 42., 4.2, 18., 33., 1.83333333333333, 12., 
           23., 1.91666666666667, 9., 27., 3., 28., 58., 2.07142857142857, 3.,
            8., 2.66666666666667, 46., 119., 2.58695652173913, 9., 18., 2., 
           133., 250., 1.8796992481203, 4., 6., 1.5, 189., 367., 
           1.94179894179894, 170., 465., 2.73529411764706, 29., 110., 
           3.79310344827586, 2070., 3935., 1.90096618357488, 4929., 10247., 
           2.0789206735646175`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 110., 253., 2.3, 1., 3., 3., 0., 0., "...", 27., 228., 
           8.44444444444444, 53., 154., 2.90566037735849, 76., 179., 
           2.35526315789474, 51., 59., 1.15686274509804, 132., 336., 
           2.54545454545455, 4., 15., 3.75, 48., 90., 1.875, 1., 6., 6., 47., 
           183., 3.8936170212766, 6., 17., 2.83333333333333, 2., 8., 4., 4., 
           14., 3.5, 6., 7., 1.16666666666667, 4., 10., 2.5, 18., 201., 
           11.1666666666667, 54., 258., 4.77777777777778, 28., 302., 
           10.7857142857143, 39., 71., 1.82051282051282, 2., 4., 2., 27., 30.,
            1.11111111111111, 62., 149., 2.40322580645161, 20., 107., 5.35, 
           444., 1080., 2.43243243243243, 1266., 3764., 2.9731437598736177`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 42., 181., 4.30952380952381, 7., 30., 
           4.28571428571429, 0., 0., "...", 9., 50., 5.55555555555556, 63., 
           123., 1.95238095238095, 73., 206., 2.82191780821918, 5., 13., 2.6, 
           87., 212., 2.4367816091954, 10., 60., 6., 35., 104., 
           2.97142857142857, 1., 5., 5., 41., 135., 3.29268292682927, 3., 8., 
           2.66666666666667, 0., 0., "...", 0., 0., "...", 2., 3., 1.5, 9., 
           15., 1.66666666666667, 8., 80., 10., 34., 123., 3.61764705882353, 
           19., 89., 4.68421052631579, 35., 61., 1.74285714285714, 1., 31., 
           31., 54., 89., 1.64814814814815, 78., 250., 3.20512820512821, 23., 
           39., 1.69565217391304, 235., 530., 2.25531914893617, 874., 2437., 
           2.788329519450801}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 185., 561., 3.03243243243243, 2., 2., 1., 8., 11., 
           1.375, 66., 163., 2.46969696969697, 245., 488., 1.99183673469388, 
           369., 696., 1.88617886178862, 103., 169., 1.64077669902913, 1005., 
           2269., 2.25771144278607, 3., 3., 1., 144., 406., 2.81944444444444, 
           0., 0., "...", 194., 375., 1.93298969072165, 45., 78., 
           1.73333333333333, 11., 17., 1.54545454545455, 116., 375., 
           3.23275862068966, 39., 90., 2.30769230769231, 22., 44., 2., 69., 
           159., 2.30434782608696, 111., 220., 1.98198198198198, 22., 52., 
           2.36363636363636, 238., 350., 1.47058823529412, 19., 26., 
           1.36842105263158, 272., 1281., 4.70955882352941, 404., 855., 
           2.11633663366337, 64., 116., 1.8125, 1713., 2896., 
           1.69060128429656, 5469., 11702., 2.1396964710184676`}, 
         "Suisse" -> {
          "Suisse", 17387., 35498., 2.04164030597573, 5175., 9635., 
           1.86183574879227, 7199., 14182., 1.96999583275455, 7237., 13966., 
           1.92980516788725, 24598., 38143., 1.55065452475811, 101683., 
           185463., 1.82393320417376, 16996., 27604., 1.62414685808426, 
           22594., 42620., 1.88634150659467, 5010., 11849., 2.36506986027944, 
           84218., 195896., 2.3260585623026, 5210., 8411., 1.61439539347409, 
           33564., 59111., 1.76114289119294, 7173., 11831., 1.64937961801199, 
           5619., 8465., 1.50649581776117, 9822., 18965., 1.93086947668499, 
           4648., 7393., 1.59057659208262, 19199., 38577., 2.00932340226053, 
           10295., 17848., 1.73365711510442, 26457., 55019., 2.07956306459538,
            10781., 24019., 2.22790093683332, 74001., 162231., 
           2.19228118538939, 4699., 7502., 1.59650989572249, 76817., 148785., 
           1.93687595193772, 57782., 104648., 1.81108303623966, 5179., 10847.,
            2.09441977215679, 80840., 123003., 1.5215611083622, 724183., 
           1.381511*^6, 1.9076821742570593`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 60., 7.5, 3., 8., 2.66666666666667, 2.,
            2., 1., 4., 34., 8.5, 79., 131., 1.65822784810127, 5020., 7087., 
           1.41175298804781, 18., 35., 1.94444444444444, 595., 1327., 
           2.23025210084034, 0., 0., "...", 685., 943., 1.37664233576642, 0., 
           0., "...", 2853., 3926., 1.37609533824045, 6., 10., 
           1.66666666666667, 16., 16., 1., 275., 277., 1.00727272727273, 18., 
           47., 2.61111111111111, 72., 82., 1.13888888888889, 3., 11., 
           3.66666666666667, 89., 111., 1.24719101123595, 7., 17., 
           2.42857142857143, 616., 708., 1.14935064935065, 86., 249., 
           2.8953488372093, 2053., 2945., 1.43448611787628, 1106., 1493., 
           1.3499095840868, 9., 39., 4.33333333333333, 3450., 4924., 
           1.42724637681159, 17073., 24482., 1.4339600538862531`}, 
         "Turquie" -> {
          "Turquie", 50., 198., 3.96, 1., 1., 1., 0., 0., "...", 63., 83., 
           1.31746031746032, 321., 617., 1.92211838006231, 129., 247., 
           1.91472868217054, 22., 37., 1.68181818181818, 1147., 2578., 
           2.24760244115083, 0., 0., "...", 30., 165., 5.5, 0., 0., "...", 
           82., 199., 2.42682926829268, 9., 18., 2., 10., 17., 1.7, 0., 0., 
           "...", 5., 14., 2.8, 14., 26., 1.85714285714286, 17., 57., 
           3.35294117647059, 55., 104., 1.89090909090909, 18., 149., 
           8.27777777777778, 193., 407., 2.10880829015544, 2., 2., 1., 14., 
           21., 1.5, 305., 830., 2.72131147540984, 40., 130., 3.25, 1149., 
           2318., 2.01740644038294, 3676., 8218., 2.235582154515778}, 
         "Ukraine" -> {
          "Ukraine", 44., 60., 1.36363636363636, 2., 22., 11., 0., 0., "...", 
           4., 8., 2., 63., 158., 2.50793650793651, 74., 195., 
           2.63513513513514, 50., 168., 3.36, 454., 1230., 2.70925110132159, 
           7., 7., 1., 24., 134., 5.58333333333333, 0., 0., "...", 92., 215., 
           2.33695652173913, 8., 27., 3.375, 6., 6., 1., 0., 9., "...", 4., 
           9., 2.25, 96., 137., 1.42708333333333, 2., 2., 1., 47., 177., 
           3.76595744680851, 6., 7., 1.16666666666667, 97., 230., 
           2.37113402061856, 5., 121., 24.2, 24., 40., 1.66666666666667, 191.,
            612., 3.20418848167539, 17., 33., 1.94117647058824, 523., 1095., 
           2.09369024856597, 1840., 4702., 2.5554347826086956`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 21., 59., 2.80952380952381, 3., 7., 
           2.33333333333333, 9., 11., 1.22222222222222, 3., 36., 12., 78., 
           203., 2.6025641025641, 292., 673., 2.30479452054795, 11., 49., 
           4.45454545454545, 352., 993., 2.82102272727273, 2., 2., 1., 39., 
           97., 2.48717948717949, 0., 0., "...", 93., 176., 1.89247311827957, 
           4., 22., 5.5, 3., 7., 2.33333333333333, 16., 34., 2.125, 3., 8., 
           2.66666666666667, 17., 51., 3., 1., 2., 2., 31., 118., 
           3.80645161290323, 5., 6., 1.2, 50., 97., 1.94, 3., 14., 
           4.66666666666667, 72., 132., 1.83333333333333, 128., 403., 
           3.1484375, 78., 218., 2.79487179487179, 493., 1186., 
           2.40567951318458, 1807., 4604., 2.54786939679026}, 
         "Allemagne" -> {
          "Allemagne", 4434., 9341., 2.10667568786649, 757., 1336., 
           1.76486129458388, 1036., 1573., 1.51833976833977, 2462., 5138., 
           2.08692120227457, 10272., 17140., 1.66861370716511, 16875., 40513.,
            2.40077037037037, 1944., 3418., 1.7582304526749, 4665., 9072., 
           1.94469453376206, 431., 878., 2.03712296983759, 21200., 60118., 
           2.83575471698113, 162., 225., 1.38888888888889, 9388., 17950., 
           1.91201533873029, 713., 1328., 1.86255259467041, 1841., 3066., 
           1.66539923954373, 2088., 4823., 2.30986590038314, 1468., 2313., 
           1.57561307901907, 2653., 5249., 1.97851488880513, 2962., 6089., 
           2.0557056043214, 6901., 14812., 2.14635560063759, 4244., 7389., 
           1.74104618284637, 11396., 30832., 2.70551070551071, 2265., 4651., 
           2.05342163355408, 10454., 26462., 2.53127989286398, 6846., 14693., 
           2.14621676891616, 1929., 3504., 1.81648522550544, 32241., 55810., 
           1.73102571260197, 161627., 347723., 2.1513917847884327`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 19., 48., 2.52631578947368, 5., 17., 3.4, 0., 0.,
            "...", 6., 9., 1.5, 199., 606., 3.04522613065327, 7450., 21615., 
           2.90134228187919, 25., 83., 3.32, 6056., 20656., 3.4108322324967, 
           15., 17., 1.13333333333333, 182., 286., 1.57142857142857, 0., 0., 
           "...", 908., 2369., 2.60903083700441, 5., 8., 1.6, 124., 239., 
           1.92741935483871, 163., 394., 2.41717791411043, 28., 31., 
           1.10714285714286, 22., 48., 2.18181818181818, 0., 5., "...", 347., 
           1060., 3.05475504322767, 14., 31., 2.21428571428571, 1528., 3973., 
           2.60013089005236, 20., 37., 1.85, 96., 252., 2.625, 1656., 6563., 
           3.96316425120773, 26., 68., 2.61538461538462, 2578., 6223., 
           2.41388673390225, 21472., 64638., 3.010339046199702}, 
         "Argentine" -> {
          "Argentine", 5., 15., 3., 2., 3., 1.5, 0., 0., "...", 3., 7., 
           2.33333333333333, 73., 226., 3.0958904109589, 289., 514., 
           1.77854671280277, 23., 33., 1.43478260869565, 436., 1091., 
           2.50229357798165, 2., 2., 1., 47., 79., 1.68085106382979, 1., 1., 
           1., 179., 363., 2.02793296089385, 3., 13., 4.33333333333333, 8., 
           10., 1.25, 8., 14., 1.75, 7., 19., 2.71428571428571, 6., 8., 
           1.33333333333333, 3., 25., 8.33333333333333, 23., 60., 
           2.60869565217391, 8., 10., 1.25, 239., 408., 1.7071129707113, 4., 
           17., 4.25, 61., 100., 1.63934426229508, 134., 333., 
           2.48507462686567, 6., 14., 2.33333333333333, 984., 1874., 
           1.90447154471545, 2554., 5239., 2.0512920908379013`}, 
         "Australie" -> {
          "Australie", 40., 104., 2.6, 6., 35., 5.83333333333333, 31., 86., 
           2.7741935483871, 31., 54., 1.74193548387097, 629., 1365., 
           2.17011128775835, 2501., 5554., 2.22071171531387, 70., 121., 
           1.72857142857143, 1752., 3876., 2.21232876712329, 8., 12., 1.5, 
           1256., 2044., 1.62738853503185, 3., 18., 6., 3528., 6397., 
           1.81320861678005, 63., 130., 2.06349206349206, 56., 120., 
           2.14285714285714, 753., 1524., 2.02390438247012, 56., 91., 1.625, 
           38., 80., 2.10526315789474, 38., 131., 3.44736842105263, 127., 
           316., 2.48818897637795, 41., 68., 1.65853658536585, 711., 1312., 
           1.84528832630098, 120., 168., 1.4, 1302., 2410., 1.85099846390169, 
           1252., 2657., 2.12220447284345, 37., 114., 3.08108108108108, 4527.,
            8302., 1.83388557543627, 18976., 37089., 1.9545215008431702`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 24., 116., 4.83333333333333, 0., 0., "...", 27., 
           34., 1.25925925925926, 8., 18., 2.25, 125., 515., 4.12, 103., 311.,
            3.01941747572816, 6., 29., 4.83333333333333, 1514., 5602., 
           3.7001321003963, 0., 0., "...", 17., 43., 2.52941176470588, 9., 
           13., 1.44444444444444, 72., 399., 5.54166666666667, 6., 12., 2., 
           4., 6., 1.5, 3., 9., 3., 6., 19., 3.16666666666667, 10., 15., 1.5, 
           3., 12., 4., 115., 252., 2.19130434782609, 9., 70., 
           7.77777777777778, 123., 358., 2.91056910569106, 0., 0., "...", 52.,
            91., 1.75, 406., 1611., 3.9679802955665, 11., 38., 
           3.45454545454545, 618., 1589., 2.57119741100324, 3271., 11162., 
           3.4124121063894832`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 49., 7., 0., 0., "...", 0., 0., "...",
            0., 0., "...", 34., 99., 2.91176470588235, 85., 235., 
           2.76470588235294, 17., 23., 1.35294117647059, 720., 2188., 
           3.03888888888889, 0., 0., "...", 31., 69., 2.2258064516129, 2., 4.,
            2., 61., 176., 2.88524590163934, 10., 19., 1.9, 0., 0., "...", 7.,
            17., 2.42857142857143, 10., 27., 2.7, 2., 4., 2., 6., 13., 
           2.16666666666667, 10., 25., 2.5, 6., 47., 7.83333333333333, 63., 
           127., 2.01587301587302, 0., 0., "...", 28., 66., 2.35714285714286, 
           271., 819., 3.02214022140221, 7., 16., 2.28571428571429, 288., 
           638., 2.21527777777778, 1665., 4661., 2.7993993993993995`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 12., 21., 
           1.75, 0., 0., "...", 0., 0., "...", 12., 22., 1.83333333333333, 
           70., 202., 2.88571428571429, 144., 259., 1.79861111111111, 13., 
           13., 1., 422., 1231., 2.91706161137441, 0., 0., "...", 45., 84., 
           1.86666666666667, 4., 8., 2., 101., 159., 1.57425742574257, 2., 6.,
            3., 6., 8., 1.33333333333333, 4., 4., 1., 1., 3., 3., 5., 9., 1.8,
            12., 56., 4.66666666666667, 28., 97., 3.46428571428571, 7., 33., 
           4.71428571428571, 89., 171., 1.92134831460674, 8., 10., 1.25, 45., 
           80., 1.77777777777778, 142., 466., 3.28169014084507, 7., 41., 
           5.85714285714286, 658., 1467., 2.22948328267477, 1837., 4450., 
           2.422427871529668}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 28., 48., 1.71428571428571, 0., 
           0., "...", 10., 11., 1.1, 8., 16., 2., 119., 308., 
           2.58823529411765, 176., 297., 1.6875, 13., 17., 1.30769230769231, 
           628., 1598., 2.54458598726115, 0., 0., "...", 57., 83., 
           1.45614035087719, 2., 2., 1., 209., 484., 2.31578947368421, 0., 0.,
            "...", 8., 21., 2.625, 4., 8., 2., 3., 3., 1., 5., 14., 2.8, 10., 
           28., 2.8, 17., 35., 2.05882352941176, 12., 35., 2.91666666666667, 
           141., 313., 2.21985815602837, 8., 8., 1., 172., 272., 
           1.58139534883721, 195., 686., 3.51794871794872, 14., 84., 6., 778.,
            1520., 1.95372750642674, 2617., 5891., 2.2510508215513947`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 48., 4.8, 2., 2., 1., 0., 0., "...", 
           7., 17., 2.42857142857143, 105., 236., 2.24761904761905, 251., 
           593., 2.36254980079681, 18., 47., 2.61111111111111, 1165., 3799., 
           3.26094420600858, 2., 6., 3., 29., 63., 2.17241379310345, 1., 2., 
           2., 60., 168., 2.8, 24., 49., 2.04166666666667, 10., 24., 2.4, 4., 
           13., 3.25, 13., 40., 3.07692307692308, 18., 51., 2.83333333333333, 
           6., 7., 1.16666666666667, 32., 100., 3.125, 0., 0., "...", 142., 
           364., 2.56338028169014, 2., 2., 1., 23., 44., 1.91304347826087, 
           253., 782., 3.09090909090909, 12., 63., 5.25, 876., 1992., 
           2.27397260273973, 3065., 8512., 2.7771615008156605`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 37., 187., 5.05405405405405, 5., 
           10., 2., 48., 77., 1.60416666666667, 23., 63., 2.73913043478261, 
           180., 362., 2.01111111111111, 1122., 1989., 1.77272727272727, 15., 
           32., 2.13333333333333, 1258., 3387., 2.69236883942766, 0., 0., 
           "...", 69., 135., 1.95652173913043, 0., 0., "...", 1007., 1350., 
           1.34061569016882, 41., 100., 2.4390243902439, 12., 21., 1.75, 58., 
           94., 1.62068965517241, 35., 56., 1.6, 196., 838., 4.27551020408163,
            131., 159., 1.21374045801527, 67., 202., 3.01492537313433, 22., 
           34., 1.54545454545455, 306., 619., 2.02287581699346, 7., 7., 1., 
           194., 333., 1.71649484536082, 455., 1235., 2.71428571428571, 46., 
           116., 2.52173913043478, 2004., 3905., 1.94860279441118, 7338., 
           15311., 2.0865358408285637`}, 
         "Autres Europe" -> {
          "Autres Europe", 17., 24., 1.41176470588235, 30., 58., 
           1.93333333333333, 65., 105., 1.61538461538462, 58., 98., 
           1.68965517241379, 120., 268., 2.23333333333333, 931., 1591., 
           1.70891514500537, 76., 88., 1.15789473684211, 548., 1426., 
           2.6021897810219, 7., 36., 5.14285714285714, 276., 722., 
           2.61594202898551, 0., 0., "...", 482., 882., 1.8298755186722, 13., 
           22., 1.69230769230769, 121., 244., 2.01652892561983, 6., 12., 2., 
           7., 7., 1., 52., 91., 1.75, 29., 69., 2.37931034482759, 249., 507.,
            2.03614457831325, 21., 112., 5.33333333333333, 283., 531., 
           1.87632508833922, 30., 104., 3.46666666666667, 247., 355., 
           1.43724696356275, 288., 829., 2.87847222222222, 73., 98., 
           1.34246575342466, 1814., 2778., 1.53142227122381, 5843., 11057., 
           1.8923498202977922`}, 
         "Autriche" -> {
          "Autriche", 530., 1233., 2.32641509433962, 47., 234., 
           4.97872340425532, 26., 36., 1.38461538461538, 164., 298., 
           1.81707317073171, 777., 1485., 1.91119691119691, 1942., 4167., 
           2.14572605561277, 206., 379., 1.83980582524272, 660., 1845., 
           2.79545454545455, 54., 112., 2.07407407407407, 2340., 5586., 
           2.38717948717949, 15., 27., 1.8, 939., 1868., 1.98935037273695, 
           90., 168., 1.86666666666667, 85., 181., 2.12941176470588, 375., 
           1017., 2.712, 150., 270., 1.8, 327., 667., 2.03975535168196, 307., 
           687., 2.23778501628665, 918., 1623., 1.76797385620915, 431., 698., 
           1.61948955916473, 943., 2163., 2.29374337221633, 100., 150., 1.5, 
           1686., 4595., 2.72538552787663, 672., 1601., 2.38244047619048, 
           218., 385., 1.76605504587156, 5549., 8645., 1.55793836727338, 
           19551., 40120., 2.0520689478799037`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., "...", 0., 10., "...", 0., 0., "...", 4., 8., 2.,
            50., 93., 1.86, 198., 607., 3.06565656565657, 0., 0., "...", 182.,
            894., 4.91208791208791, 21., 21., 1., 19., 29., 1.52631578947368, 
           0., 0., "...", 48., 102., 2.125, 0., 0., "...", 0., 0., "...", 60.,
            174., 2.9, 0., 0., "...", 8., 15., 1.875, 0., 0., "...", 17., 
           110., 6.47058823529412, 0., 0., "...", 38., 113., 2.97368421052632,
            1., 1., 1., 19., 35., 1.84210526315789, 60., 139., 
           2.31666666666667, 0., 0., "...", 274., 554., 2.02189781021898, 
           999., 2905., 2.9079079079079078`}, 
         "Belgique" -> {
          "Belgique", 186., 390., 2.09677419354839, 11., 22., 2., 10., 26., 
           2.6, 273., 371., 1.35897435897436, 714., 1132., 1.58543417366947, 
           1000., 2588., 2.588, 238., 429., 1.80252100840336, 2233., 4815., 
           2.15629198387819, 14., 16., 1.14285714285714, 866., 5400., 
           6.23556581986143, 48., 81., 1.6875, 836., 1317., 1.57535885167464, 
           144., 253., 1.75694444444444, 347., 544., 1.56772334293948, 46., 
           65., 1.41304347826087, 68., 143., 2.10294117647059, 85., 131., 
           1.54117647058824, 191., 324., 1.69633507853403, 228., 424., 
           1.85964912280702, 89., 151., 1.69662921348315, 1778., 2711., 
           1.52474690663667, 431., 794., 1.84222737819026, 1473., 5512., 
           3.74202308214528, 3032., 6147., 2.0273746701847, 167., 262., 
           1.5688622754491, 1821., 3094., 1.69906644700714, 16329., 37142., 
           2.2746034662257335`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 45., 155., 3.44444444444444, 5., 11., 2.2, 10., 
           10., 1., 29., 113., 3.89655172413793, 239., 827., 3.4602510460251, 
           1112., 2182., 1.96223021582734, 52., 90., 1.73076923076923, 1286., 
           3066., 2.38413685847589, 2., 2., 1., 387., 565., 1.45994832041344, 
           0., 0., "...", 1075., 1970., 1.83255813953488, 24., 38., 
           1.58333333333333, 20., 37., 1.85, 24., 47., 1.95833333333333, 20., 
           41., 2.05, 12., 46., 3.83333333333333, 28., 112., 4., 32., 94., 
           2.9375, 15., 23., 1.53333333333333, 510., 966., 1.89411764705882, 
           20., 28., 1.4, 396., 671., 1.69444444444444, 698., 2316., 
           3.31805157593123, 28., 142., 5.07142857142857, 2671., 5532., 
           2.07113440658929, 8740., 19084., 2.183524027459954}, 
         "Bulgarie" -> {
          "Bulgarie", 25., 68., 2.72, 0., 0., "...", 0., 0., "...", 58., 138.,
            2.37931034482759, 117., 245., 2.09401709401709, 123., 200., 
           1.6260162601626, 6., 48., 8., 227., 455., 2.00440528634361, 2., 2.,
            1., 9., 26., 2.88888888888889, 0., 0., "...", 34., 97., 
           2.85294117647059, 2., 2., 1., 12., 12., 1., 31., 60., 
           1.93548387096774, 17., 25., 1.47058823529412, 2., 8., 4., 15., 35.,
            2.33333333333333, 23., 84., 3.65217391304348, 9., 11., 
           1.22222222222222, 85., 202., 2.37647058823529, 6., 35., 
           5.83333333333333, 19., 30., 1.57894736842105, 109., 224., 
           2.05504587155963, 22., 49., 2.22727272727273, 483., 1184., 
           2.45134575569358, 1436., 3240., 2.256267409470752}, 
         "Canada" -> {
          "Canada", 50., 161., 3.22, 7., 15., 2.14285714285714, 56., 72., 
           1.28571428571429, 46., 98., 2.1304347826087, 711., 1449., 
           2.0379746835443, 1613., 3475., 2.15437073775573, 118., 180., 
           1.52542372881356, 2019., 4568., 2.26250619118375, 5., 5., 1., 571.,
            1091., 1.91068301225919, 9., 17., 1.88888888888889, 1283., 2474., 
           1.92829306313328, 53., 101., 1.90566037735849, 39., 92., 
           2.35897435897436, 49., 108., 2.20408163265306, 23., 41., 
           1.78260869565217, 27., 41., 1.51851851851852, 22., 75., 
           3.40909090909091, 108., 243., 2.25, 43., 104., 2.41860465116279, 
           511., 977., 1.9119373776908, 46., 81., 1.76086956521739, 1125., 
           2848., 2.53155555555556, 869., 2306., 2.6536248561565, 41., 147., 
           3.58536585365854, 4078., 7052., 1.72927905836194, 13522., 27821., 
           2.0574619139180594`}, 
         "Chili" -> {
          "Chili", 3., 11., 3.66666666666667, 0., 0., "...", 0., 0., "...", 
           4., 6., 1.5, 39., 79., 2.02564102564103, 94., 155., 
           1.64893617021277, 5., 5., 1., 126., 286., 2.26984126984127, 0., 0.,
            "...", 16., 18., 1.125, 2., 2., 1., 57., 116., 2.03508771929825, 
           2., 4., 2., 0., 0., "...", 0., 0., "...", 5., 6., 1.2, 4., 4., 1., 
           4., 17., 4.25, 8., 15., 1.875, 2., 3., 1.5, 36., 74., 
           2.05555555555556, 0., 0., "...", 12., 34., 2.83333333333333, 48., 
           181., 3.77083333333333, 2., 7., 3.5, 231., 484., 2.0952380952381, 
           700., 1507., 2.152857142857143}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1494., 1961., 1.31258366800535, 13., 40., 
           3.07692307692308, 18., 20., 1.11111111111111, 207., 284., 
           1.3719806763285, 653., 1257., 1.9249617151608, 20025., 25927., 
           1.2947315855181, 751., 912., 1.21438082556591, 4790., 7945., 
           1.65866388308977, 9., 17., 1.88888888888889, 1162., 1626., 
           1.39931153184165, 1., 2., 2., 15949., 18849., 1.18182958179196, 
           62., 171., 2.75806451612903, 791., 1223., 1.54614412136536, 7667., 
           7974., 1.04004173731577, 196., 271., 1.38265306122449, 2908., 
           3034., 1.04332874828061, 606., 806., 1.33003300330033, 557., 1081.,
            1.94075403949731, 83., 138., 1.66265060240964, 1898., 2359., 
           1.24288724973656, 1955., 1955., 1., 3108., 4115., 1.32400257400257,
            4739., 7414., 1.56446507702047, 642., 963., 1.5, 11846., 17225., 
           1.45407732567955, 82130., 107569., 1.3097406550590527`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 68., 17., 1., 2., 2., 0., 0., "...", 10., 25.,
            2.5, 133., 177., 1.33082706766917, 5843., 8080., 1.38285127502995,
            37., 46., 1.24324324324324, 224., 493., 2.20089285714286, 0., 0., 
           "...", 1821., 2077., 1.14058209774849, 0., 0., "...", 3052., 3565.,
            1.16808650065531, 6., 13., 2.16666666666667, 55., 57., 
           1.03636363636364, 33., 50., 1.51515151515152, 37., 49., 
           1.32432432432432, 39., 39., 1., 15., 53., 3.53333333333333, 60., 
           116., 1.93333333333333, 11., 36., 3.27272727272727, 1053., 1149., 
           1.09116809116809, 41., 41., 1., 2748., 4568., 1.66229985443959, 
           858., 1027., 1.1969696969697, 49., 60., 1.22448979591837, 1652., 
           2319., 1.40375302663438, 17782., 24110., 1.3558654819480374`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 42., 179., 4.26190476190476, 2., 3., 1.5, 0., 0., "...", 
           24., 27., 1.125, 48., 134., 2.79166666666667, 59., 163., 
           2.76271186440678, 18., 117., 6.5, 89., 197., 2.21348314606742, 1., 
           1., 1., 12., 32., 2.66666666666667, 0., 0., "...", 45., 164., 
           3.64444444444444, 2., 3., 1.5, 0., 0., "...", 5., 10., 2., 1., 30.,
            30., 6., 6., 1., 13., 21., 1.61538461538462, 52., 204., 
           3.92307692307692, 6., 55., 9.16666666666667, 116., 338., 
           2.91379310344828, 5., 150., 30., 41., 156., 3.80487804878049, 65., 
           191., 2.93846153846154, 21., 35., 1.66666666666667, 253., 412., 
           1.62845849802372, 926., 2628., 2.838012958963283}, 
         "Danemark" -> {
          "Danemark", 110., 196., 1.78181818181818, 2., 2., 1., 9., 19., 
           2.11111111111111, 34., 68., 2., 416., 853., 2.05048076923077, 315.,
            816., 2.59047619047619, 37., 58., 1.56756756756757, 518., 1270., 
           2.45173745173745, 17., 34., 2., 238., 418., 1.7563025210084, 0., 
           0., "...", 162., 288., 1.77777777777778, 39., 90., 
           2.30769230769231, 18., 38., 2.11111111111111, 114., 240., 
           2.10526315789474, 41., 53., 1.29268292682927, 35., 48., 
           1.37142857142857, 76., 145., 1.90789473684211, 190., 323., 1.7, 
           60., 98., 1.63333333333333, 273., 584., 2.13919413919414, 45., 57.,
            1.26666666666667, 288., 453., 1.57291666666667, 320., 678., 
           2.11875, 95., 150., 1.57894736842105, 1030., 1662., 
           1.61359223300971, 4482., 8641., 1.92793395805444}, 
         "Egypte" -> {
          "Egypte", 10., 59., 5.9, 2., 8., 4., 0., 0., "...", 4., 23., 5.75, 
           40., 134., 3.35, 72., 178., 2.47222222222222, 1., 25., 25., 471., 
           1520., 3.22717622080679, 0., 0., "...", 6., 15., 2.5, 0., 0., 
           "...", 37., 120., 3.24324324324324, 5., 12., 2.4, 4., 6., 1.5, 8., 
           16., 2., 0., 0., "...", 0., 0., "...", 1., 4., 4., 6., 39., 6.5, 
           3., 3., 1., 82., 175., 2.13414634146341, 3., 3., 1., 25., 61., 
           2.44, 140., 644., 4.6, 12., 36., 3., 483., 1183., 2.44927536231884,
            1415., 4264., 3.0134275618374557`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 24., 85., 3.54166666666667, 4., 4., 1., 0., 
           0., "...", 3., 3., 1., 111., 364., 3.27927927927928, 3568., 9184., 
           2.57399103139013, 24., 41., 1.70833333333333, 3738., 8000., 
           2.14018191546281, 0., 0., "...", 232., 522., 2.25, 0., 0., "...", 
           1186., 2875., 2.42411467116358, 13., 21., 1.61538461538462, 77., 
           148., 1.92207792207792, 100., 233., 2.33, 50., 92., 1.84, 30., 48.,
            1.6, 3., 4., 1.33333333333333, 459., 1043., 2.2723311546841, 7., 
           19., 2.71428571428571, 613., 1327., 2.16476345840131, 25., 114., 
           4.56, 341., 721., 2.11436950146628, 981., 3685., 3.75637104994903, 
           96., 257., 2.67708333333333, 3854., 7608., 1.97405293201868, 
           15539., 36398., 2.342364373511809}, 
         "Espagne" -> {
          "Espagne", 169., 560., 3.31360946745562, 7., 18., 2.57142857142857, 
           11., 28., 2.54545454545455, 83., 191., 2.30120481927711, 958., 
           2015., 2.10334029227557, 2314., 3998., 1.72774416594641, 478., 
           799., 1.67154811715481, 3879., 7375., 1.90126321216808, 8., 23., 
           2.875, 290., 610., 2.10344827586207, 26., 102., 3.92307692307692, 
           666., 1182., 1.77477477477477, 91., 186., 2.04395604395604, 55., 
           114., 2.07272727272727, 64., 121., 1.890625, 112., 193., 
           1.72321428571429, 75., 136., 1.81333333333333, 111., 295., 
           2.65765765765766, 170., 437., 2.57058823529412, 61., 216., 
           3.54098360655738, 623., 1154., 1.85232744783307, 51., 97., 
           1.90196078431373, 1032., 1639., 1.58817829457364, 1571., 3485., 
           2.21833227243794, 129., 318., 2.46511627906977, 5229., 8873., 
           1.69688276917193, 18263., 34165., 1.8707222252641953`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 573., 2104., 3.67190226876091, 49.,
            275., 5.61224489795918, 277., 501., 1.8086642599278, 515., 1075., 
           2.0873786407767, 5829., 13924., 2.38874592554469, 17670., 39373., 
           2.22823995472552, 545., 1105., 2.02752293577982, 11116., 26462., 
           2.3805325656711, 50., 101., 2.02, 5304., 8582., 1.61802413273002, 
           40., 79., 1.975, 15769., 30765., 1.95097977043566, 277., 763., 
           2.75451263537906, 432., 757., 1.75231481481481, 675., 1405., 
           2.08148148148148, 301., 701., 2.32890365448505, 322., 643., 
           1.99689440993789, 274., 628., 2.29197080291971, 691., 1855., 
           2.68451519536903, 196., 418., 2.13265306122449, 4012., 8083., 
           2.01470588235294, 277., 486., 1.75451263537906, 8684., 15313., 
           1.76335789958544, 4936., 12267., 2.48521069692058, 594., 1804., 
           3.03703703703704, 31352., 52809., 1.68439015054861, 110760., 
           222278., 2.0068436258577105`}, 
         "Finlande" -> {
          "Finlande", 80., 166., 2.075, 3., 11., 3.66666666666667, 0., 0., 
           "...", 17., 29., 1.70588235294118, 148., 332., 2.24324324324324, 
           280., 600., 2.14285714285714, 20., 26., 1.3, 398., 849., 
           2.13316582914573, 2., 5., 2.5, 163., 325., 1.99386503067485, 1., 
           5., 5., 140., 231., 1.65, 18., 27., 1.5, 14., 29., 
           2.07142857142857, 19., 36., 1.89473684210526, 11., 19., 
           1.72727272727273, 19., 42., 2.21052631578947, 30., 77., 
           2.56666666666667, 101., 176., 1.74257425742574, 17., 31., 
           1.82352941176471, 123., 223., 1.8130081300813, 9., 12., 
           1.33333333333333, 189., 684., 3.61904761904762, 211., 573., 
           2.71563981042654, 62., 120., 1.93548387096774, 925., 1767., 
           1.91027027027027, 3000., 6395., 2.131666666666667}, 
         "France" -> {
          "France", 768., 1479., 1.92578125, 40., 101., 2.525, 41., 69., 
           1.68292682926829, 275., 451., 1.64, 2625., 4266., 1.62514285714286,
            3860., 7083., 1.83497409326425, 1883., 2824., 1.49973446627722, 
           10305., 18002., 1.74691897137312, 70., 138., 1.97142857142857, 
           1345., 2548., 1.89442379182156, 414., 599., 1.44685990338164, 
           1312., 2119., 1.61509146341463, 1508., 2367., 1.56962864721485, 
           166., 253., 1.52409638554217, 128., 213., 1.6640625, 236., 369., 
           1.5635593220339, 270., 450., 1.66666666666667, 342., 577., 
           1.68713450292398, 491., 912., 1.85743380855397, 299., 505., 
           1.68896321070234, 2063., 3812., 1.84779447406689, 237., 375., 
           1.58227848101266, 6451., 10343., 1.60331731514494, 11683., 21409., 
           1.83249165454079, 356., 552., 1.55056179775281, 6548., 10307., 
           1.57406841783751, 53716., 92123., 1.715001116985628}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 57., 3.16666666666667, 0., 0., "...", 0., 0., 
           "...", 9., 13., 1.44444444444444, 131., 363., 2.77099236641221, 
           215., 394., 1.83255813953488, 9., 11., 1.22222222222222, 596., 
           1173., 1.96812080536913, 2., 2., 1., 30., 48., 1.6, 0., 0., "...", 
           81., 154., 1.90123456790123, 9., 24., 2.66666666666667, 3., 3., 1.,
            0., 0., "...", 6., 17., 2.83333333333333, 6., 15., 2.5, 8., 14., 
           1.75, 31., 64., 2.06451612903226, 7., 13., 1.85714285714286, 194., 
           299., 1.54123711340206, 10., 20., 2., 27., 37., 1.37037037037037, 
           217., 680., 3.13364055299539, 45., 82., 1.82222222222222, 911., 
           1726., 1.89462129527991, 2565., 5209., 4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 16., 1.45454545454545, 0., 0., "...", 0., 0., 
           "...", 4., 14., 3.5, 56., 120., 2.14285714285714, 1885., 3221., 
           1.70875331564987, 30., 42., 1.4, 527., 924., 1.75332068311195, 0., 
           0., "...", 616., 748., 1.21428571428571, 4., 15., 3.75, 1656., 
           2169., 1.30978260869565, 30., 45., 1.5, 14., 17., 1.21428571428571,
            137., 192., 1.4014598540146, 1., 7., 7., 151., 183., 
           1.21192052980132, 10., 23., 2.3, 219., 270., 1.23287671232877, 5., 
           5., 1., 126., 217., 1.72222222222222, 12., 21., 1.75, 2263., 2873.,
            1.26955368979231, 359., 718., 2., 4., 6., 1.5, 1431., 2922., 
           2.041928721174, 9551., 14768., 1.546225526122919}, 
         "Hongrie" -> {
          "Hongrie", 86., 337., 3.91860465116279, 4., 16., 4., 9., 11., 
           1.22222222222222, 39., 137., 3.51282051282051, 177., 404., 
           2.28248587570621, 195., 428., 2.1948717948718, 34., 96., 
           2.82352941176471, 256., 587., 2.29296875, 1., 1., 1., 139., 259., 
           1.86330935251799, 1., 3., 3., 94., 414., 4.40425531914894, 38., 
           114., 3., 12., 27., 2.25, 7., 22., 3.14285714285714, 18., 56., 
           3.11111111111111, 6., 22., 3.66666666666667, 28., 159., 
           5.67857142857143, 101., 309., 3.05940594059406, 28., 170., 
           6.07142857142857, 119., 215., 1.80672268907563, 372., 905., 
           2.43279569892473, 119., 228., 1.91596638655462, 407., 1000., 
           2.45700245700246, 96., 242., 2.52083333333333, 895., 2005., 
           2.24022346368715, 3281., 8167., 2.489180128009753}, 
         "Inde" -> {
          "Inde", 519., 1544., 2.97495183044316, 4., 22., 5.5, 2., 11., 5.5, 
           23., 80., 3.47826086956522, 422., 1598., 3.78672985781991, 2740., 
           5894., 2.15109489051095, 59., 180., 3.05084745762712, 1252., 3882.,
            3.10063897763578, 1., 3., 3., 184., 319., 1.73369565217391, 2., 
           2., 1., 2512., 4989., 1.98606687898089, 41., 102., 
           2.48780487804878, 13., 27., 2.07692307692308, 3578., 6626., 
           1.85187255449972, 20., 103., 5.15, 95., 163., 1.71578947368421, 
           480., 1354., 2.82083333333333, 113., 600., 5.30973451327434, 14., 
           43., 3.07142857142857, 323., 647., 2.0030959752322, 7., 41., 
           5.85714285714286, 547., 899., 1.64351005484461, 1520., 4955., 
           3.25986842105263, 172., 539., 3.13372093023256, 7099., 14859., 
           2.09311170587407, 21742., 49482., 2.2758715849507865`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 8., 2.66666666666667, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 53., 108., 2.0377358490566, 453., 707., 
           1.560706401766, 2., 14., 7., 253., 608., 2.40316205533597, 0., 0., 
           "...", 54., 79., 1.46296296296296, 0., 0., "...", 371., 665., 
           1.79245283018868, 5., 22., 4.4, 6., 8., 1.33333333333333, 45., 48.,
            1.06666666666667, 6., 18., 3., 2., 2., 1., 2., 4., 2., 12., 41., 
           3.41666666666667, 1., 1., 1., 30., 49., 1.63333333333333, 1., 1., 
           1., 232., 324., 1.39655172413793, 102., 317., 3.1078431372549, 3., 
           15., 5., 831., 1526., 1.83634175691937, 2467., 4565., 
           1.850425618159708}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 36., 100., 2.77777777777778, 0., 0., "...", 0., 
           0., "...", 26., 46., 1.76923076923077, 291., 706., 
           2.42611683848797, 174., 504., 2.89655172413793, 28., 67., 
           2.39285714285714, 552., 1233., 2.23369565217391, 0., 0., "...", 
           58., 87., 1.5, 0., 0., "...", 172., 387., 2.25, 47., 110., 
           2.34042553191489, 17., 23., 1.35294117647059, 0., 0., "...", 23., 
           45., 1.95652173913043, 11., 17., 1.54545454545455, 38., 88., 
           2.31578947368421, 50., 110., 2.2, 15., 22., 1.46666666666667, 107.,
            225., 2.10280373831776, 11., 19., 1.72727272727273, 140., 284., 
           2.02857142857143, 200., 497., 2.485, 37., 78., 2.10810810810811, 
           943., 1647., 1.74655355249205, 2976., 6295., 2.115255376344086}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 80., 416., 5.2, 2., 4., 2., 13., 29., 
           2.23076923076923, 11., 32., 2.90909090909091, 350., 706., 
           2.01714285714286, 1074., 2465., 2.2951582867784, 49., 77., 
           1.57142857142857, 1108., 2424., 2.18772563176895, 3., 6., 2., 600.,
            1078., 1.79666666666667, 2., 9., 4.5, 437., 937., 2.1441647597254,
            45., 83., 1.84444444444444, 129., 167., 1.29457364341085, 91., 
           191., 2.0989010989011, 95., 145., 1.52631578947368, 40., 90., 2.25,
            77., 367., 4.76623376623377, 157., 350., 2.22929936305732, 31., 
           99., 3.19354838709677, 421., 899., 2.1353919239905, 37., 87., 
           2.35135135135135, 424., 657., 1.54952830188679, 409., 886., 
           2.16625916870416, 34., 76., 2.23529411764706, 2629., 5243., 
           1.99429440852035, 8348., 17523., 2.0990656444657403`}, 
         "Italie" -> {
          "Italie", 878., 2054., 2.33940774487472, 44., 67., 1.52272727272727,
            26., 45., 1.73076923076923, 305., 610., 2., 1639., 3082., 
           1.8804148871263, 2360., 4215., 1.78601694915254, 626., 1116., 
           1.78274760383387, 3400., 6508., 1.91411764705882, 19., 37., 
           1.94736842105263, 2510., 4248., 1.69243027888446, 60., 180., 3., 
           1731., 3223., 1.86192952050838, 496., 897., 1.80846774193548, 334.,
            472., 1.41317365269461, 411., 465., 1.13138686131387, 213., 349., 
           1.63849765258216, 389., 644., 1.65552699228792, 527., 918., 
           1.74193548387097, 878., 1946., 2.21640091116173, 360., 734., 
           2.03888888888889, 8138., 13785., 1.69390513639715, 266., 358., 
           1.34586466165414, 1851., 3504., 1.89303079416532, 3520., 6911., 
           1.96335227272727, 362., 622., 1.71823204419889, 6323., 10615., 
           1.67879171279456, 37666., 67605., 1.794854776190729}, 
         "Japon" -> {
          "Japon", 95., 415., 4.36842105263158, 2., 2., 1., 17., 32., 
           1.88235294117647, 38., 69., 1.81578947368421, 644., 1518., 
           2.35714285714286, 5353., 8803., 1.64449841210536, 183., 214., 
           1.16939890710383, 2055., 4639., 2.25742092457421, 4., 4., 1., 
           1888., 3039., 1.60963983050847, 4., 13., 3.25, 725., 1187., 
           1.63724137931034, 60., 132., 2.2, 5., 5., 1., 42., 83., 
           1.97619047619048, 20., 40., 2., 14., 95., 6.78571428571429, 42., 
           118., 2.80952380952381, 396., 559., 1.41161616161616, 13., 28., 
           2.15384615384615, 263., 487., 1.85171102661597, 80., 110., 1.375, 
           3589., 6564., 1.82892170521037, 1022., 2480., 2.426614481409, 51., 
           118., 2.31372549019608, 4736., 7582., 1.60092905405405, 21341., 
           38336., 1.796354435124877}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 2., 
           "...", 60., 123., 2.05, 1660., 4763., 2.86927710843373, 6., 10., 
           1.66666666666667, 931., 2678., 2.87647690655209, 2., 2., 1., 35., 
           98., 2.8, 0., 0., "...", 319., 792., 2.48275862068966, 0., 0., 
           "...", 37., 99., 2.67567567567568, 48., 157., 3.27083333333333, 6.,
            6., 1., 0., 0., "...", 0., 0., "...", 189., 425., 
           2.24867724867725, 1., 2., 2., 408., 947., 2.32107843137255, 1., 1.,
            1., 43., 100., 2.32558139534884, 888., 3123., 3.51689189189189, 
           12., 38., 3.16666666666667, 997., 2340., 2.34704112337011, 5643., 
           15706., 2.783271309587099}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 23., 44., 1.91304347826087, 10., 10., 1., 5., 15., 
           3., 21., 40., 1.9047619047619, 28., 37., 1.32142857142857, 128., 
           204., 1.59375, 62., 73., 1.17741935483871, 27., 52., 
           1.92592592592593, 9., 10., 1.11111111111111, 321., 632., 
           1.96884735202492, 0., 0., "...", 109., 139., 1.27522935779817, 13.,
            35., 2.69230769230769, 6., 6., 1., 8., 12., 1.5, 18., 24., 
           1.33333333333333, 11., 11., 1., 23., 32., 1.39130434782609, 117., 
           184., 1.57264957264957, 19., 25., 1.31578947368421, 217., 479., 
           2.2073732718894, 10., 17., 1.7, 95., 189., 1.98947368421053, 53., 
           65., 1.22641509433962, 4., 4., 1., 273., 395., 1.44688644688645, 
           1610., 2734., 1.698136645962733}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 87., 146., 1.67816091954023, 6., 30., 5., 0., 0., 
           "...", 32., 56., 1.75, 136., 193., 1.41911764705882, 351., 987., 
           2.81196581196581, 53., 100., 1.88679245283019, 333., 631., 
           1.89489489489489, 14., 18., 1.28571428571429, 216., 678., 
           3.13888888888889, 3., 3., 1., 283., 524., 1.85159010600707, 36., 
           58., 1.61111111111111, 80., 108., 1.35, 39., 134., 
           3.43589743589744, 13., 22., 1.69230769230769, 26., 53., 
           2.03846153846154, 46., 53., 1.15217391304348, 78., 173., 
           2.21794871794872, 23., 75., 3.26086956521739, 424., 977., 
           2.30424528301887, 71., 87., 1.22535211267606, 156., 479., 
           3.07051282051282, 276., 569., 2.06159420289855, 17., 45., 
           2.64705882352941, 657., 1203., 1.8310502283105, 3456., 7402., 
           2.1417824074074074`}, 
         "Malaisie" -> {
          "Malaisie", 16., 76., 4.75, 0., 0., "...", 0., 0., "...", 8., 12., 
           1.5, 68., 170., 2.5, 563., 1081., 1.92007104795737, 3., 5., 
           1.66666666666667, 294., 664., 2.25850340136054, 0., 0., "...", 66.,
            127., 1.92424242424242, 0., 0., "...", 566., 906., 
           1.60070671378092, 8., 43., 5.375, 29., 29., 1., 55., 66., 1.2, 5., 
           9., 1.8, 39., 61., 1.56410256410256, 4., 12., 3., 50., 275., 5.5, 
           10., 10., 1., 70., 110., 1.57142857142857, 141., 141., 1., 225., 
           351., 1.56, 169., 431., 2.55029585798817, 14., 66., 
           4.71428571428571, 967., 1729., 1.78800413650465, 3370., 6374., 
           4.18967587034814}, 
         "Malte" -> {
          "Malte", 2., 15., 7.5, 0., 0., "...", 0., 0., "...", 2., 4., 2., 
           15., 52., 3.46666666666667, 50., 153., 3.06, 4., 126., 31.5, 84., 
           188., 2.23809523809524, 0., 0., "...", 14., 42., 3., 0., 0., "...",
            28., 76., 2.71428571428571, 2., 4., 2., 5., 8., 1.6, 0., 0., 
           "...", 2., 2., 1., 16., 64., 4., 0., 0., "...", 6., 14., 
           2.33333333333333, 2., 2., 1., 26., 69., 2.65384615384615, 2., 8., 
           4., 16., 41., 2.5625, 39., 73., 1.87179487179487, 4., 6., 1.5, 
           213., 457., 2.14553990610329, 532., 1404., 2.6390977443609023`}, 
         "Mexique" -> {
          "Mexique", 11., 68., 6.18181818181818, 0., 0., "...", 0., 0., "...",
            5., 19., 3.8, 93., 237., 2.54838709677419, 236., 386., 
           1.63559322033898, 9., 21., 2.33333333333333, 374., 873., 
           2.33422459893048, 0., 0., "...", 60., 122., 2.03333333333333, 0., 
           0., "...", 170., 327., 1.92352941176471, 6., 17., 2.83333333333333,
            0., 0., "...", 6., 11., 1.83333333333333, 8., 8., 1., 4., 11., 
           2.75, 6., 21., 3.5, 33., 92., 2.78787878787879, 1., 2., 2., 90., 
           165., 1.83333333333333, 0., 0., "...", 58., 79., 1.36206896551724, 
           191., 622., 3.2565445026178, 4., 19., 4.75, 965., 1641., 
           1.70051813471503, 2330., 4741., 2.034763948497854}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 76., 201., 2.64473684210526, 8., 53., 6.625, 0., 
           0., "...", 30., 54., 1.8, 121., 292., 2.41322314049587, 304., 718.,
            2.36184210526316, 42., 70., 1.66666666666667, 551., 1216., 
           2.20689655172414, 6., 12., 2., 228., 347., 1.5219298245614, 0., 0.,
            "...", 301., 639., 2.12292358803987, 6., 15., 2.5, 5., 8., 1.6, 
           14., 26., 1.85714285714286, 33., 83., 2.51515151515152, 35., 65., 
           1.85714285714286, 20., 59., 2.95, 130., 262., 2.01538461538462, 
           47., 55., 1.17021276595745, 233., 368., 1.5793991416309, 116., 
           129., 1.11206896551724, 458., 1136., 2.48034934497817, 209., 501., 
           2.39712918660287, 27., 100., 3.7037037037037, 931., 1673., 
           1.79699248120301, 3931., 8082., 2.0559654032052914`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 13., 24., 
           1.84615384615385, 0., 0., "...", 1., 2., 2., 11., 27., 
           2.45454545454545, 79., 180., 2.27848101265823, 260., 551., 
           2.11923076923077, 8., 10., 1.25, 284., 666., 2.34507042253521, 6., 
           9., 1.5, 104., 172., 1.65384615384615, 2., 6., 3., 281., 488., 
           1.73665480427046, 0., 0., "...", 5., 5., 1., 2., 2., 1., 2., 2., 
           1., 9., 18., 2., 1., 11., 11., 22., 58., 2.63636363636364, 3., 5., 
           1.66666666666667, 88., 139., 1.57954545454545, 13., 17., 
           1.30769230769231, 130., 248., 1.90769230769231, 109., 277., 
           2.54128440366972, 1., 2., 2., 812., 1278., 1.57389162561576, 2246.,
            4197., 4.18967587034814}, 
         "Oman" -> {
          "Oman", 7., 56., 8., 0., 0., "...", 0., 0., "...", 2., 6., 3., 5., 
           14., 2.8, 465., 1200., 2.58064516129032, 0., 0., "...", 137., 368.,
            2.68613138686131, 0., 0., "...", 22., 44., 2., 0., 0., "...", 90.,
            169., 1.87777777777778, 0., 0., "...", 3., 3., 1., 23., 63., 
           2.73913043478261, 0., 0., "...", 1., 1., 1., 1., 1., 1., 37., 157.,
            4.24324324324324, 0., 0., "...", 44., 74., 1.68181818181818, 6., 
           6., 1., 13., 18., 1.38461538461538, 58., 184., 3.17241379310345, 
           0., 3., "...", 421., 732., 1.73871733966746, 1335., 3099., 
           2.3213483146067415`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 399., 954., 2.39097744360902, 29., 60., 
           2.06896551724138, 21., 71., 3.38095238095238, 690., 981., 
           1.42173913043478, 1296., 2186., 1.68672839506173, 2405., 6003., 
           2.4960498960499, 229., 383., 1.67248908296943, 1598., 3071., 
           1.92177722152691, 26., 136., 5.23076923076923, 1695., 5870., 
           3.46312684365782, 15., 21., 1.4, 1725., 2516., 1.45855072463768, 
           109., 181., 1.6605504587156, 498., 563., 1.13052208835341, 221., 
           352., 1.59276018099548, 139., 239., 1.71942446043165, 251., 511., 
           2.03585657370518, 526., 795., 1.51140684410646, 512., 1209., 
           2.361328125, 298., 469., 1.5738255033557, 1734., 3326., 
           1.91810841983852, 674., 853., 1.26557863501484, 2027., 5915., 
           2.918105574741, 1894., 3574., 1.8870116156283, 324., 528., 
           1.62962962962963, 3411., 5861., 1.71826443858106, 22746., 46628., 
           2.0499428470939947`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 49., 7., 0., 0., "...", 0., 0., "...", 5., 9., 
           1.8, 40., 130., 3.25, 177., 309., 1.74576271186441, 0., 0., "...", 
           269., 738., 2.74349442379182, 0., 0., "...", 24., 75., 3.125, 0., 
           0., "...", 322., 751., 2.33229813664596, 1., 5., 5., 1., 4., 4., 
           15., 24., 1.6, 2., 8., 4., 1., 7., 7., 3., 7., 2.33333333333333, 
           6., 32., 5.33333333333333, 2., 4., 2., 23., 41., 1.78260869565217, 
           0., 0., "...", 13., 31., 2.38461538461538, 49., 248., 
           5.06122448979592, 3., 12., 4., 387., 733., 1.89405684754522, 1350.,
            3217., 2.382962962962963}, 
         "Pologne" -> {
          "Pologne", 225., 773., 3.43555555555556, 15., 28., 1.86666666666667,
            0., 0., "...", 93., 444., 4.7741935483871, 397., 1012., 
           2.54911838790932, 411., 1175., 2.85888077858881, 57., 134., 
           2.35087719298246, 521., 1072., 2.05758157389635, 6., 10., 
           1.66666666666667, 236., 417., 1.76694915254237, 20., 27., 1.35, 
           234., 510., 2.17948717948718, 44., 119., 2.70454545454545, 12., 
           22., 1.83333333333333, 162., 165., 1.01851851851852, 45., 107., 
           2.37777777777778, 498., 583., 1.17068273092369, 56., 514., 
           9.17857142857143, 180., 559., 3.10555555555556, 81., 507., 
           6.25925925925926, 230., 430., 1.8695652173913, 16., 38., 2.375, 
           214., 385., 1.79906542056075, 526., 1458., 2.77186311787072, 68., 
           129., 1.89705882352941, 1782., 3612., 2.02693602693603, 6129., 
           14230., 2.3217490618371674`}, 
         "Portugal" -> {
          "Portugal", 54., 172., 3.18518518518519, 8., 66., 8.25, 0., 0., 
           "...", 115., 206., 1.79130434782609, 220., 502., 2.28181818181818, 
           292., 539., 1.8458904109589, 156., 305., 1.95512820512821, 1298., 
           2319., 1.78659476117103, 1., 1., 1., 96., 349., 3.63541666666667, 
           15., 126., 8.4, 146., 273., 1.86986301369863, 61., 120., 
           1.9672131147541, 43., 126., 2.93023255813953, 11., 32., 
           2.90909090909091, 12., 17., 1.41666666666667, 18., 44., 
           2.44444444444444, 14., 31., 2.21428571428571, 60., 168., 2.8, 29., 
           103., 3.55172413793103, 240., 443., 1.84583333333333, 23., 96., 
           4.17391304347826, 181., 289., 1.59668508287293, 587., 1769., 
           3.01362862010221, 36., 151., 4.19444444444444, 1095., 2255., 
           2.05936073059361, 4811., 10502., 2.182914155061318}, 
         "Qatar" -> {
          "Qatar", 3., 15., 5., 3., 3., 1., 0., 0., "...", 7., 35., 5., 39., 
           117., 3., 901., 2596., 2.88124306326304, 2., 5., 2.5, 694., 2505., 
           3.60951008645533, 0., 0., "...", 45., 87., 1.93333333333333, 0., 
           0., "...", 500., 1679., 3.358, 0., 22., "...", 41., 68., 
           1.65853658536585, 2., 2., 1., 8., 8., 1., 7., 14., 2., 3., 9., 3., 
           78., 323., 4.14102564102564, 0., 38., "...", 197., 636., 
           3.22842639593909, 10., 10., 1., 108., 189., 1.75, 236., 633., 
           2.68220338983051, 0., 0., "...", 1397., 2779., 1.98926270579814, 
           4281., 11773., 2.750058397570661}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 53., 247., 4.66037735849057, 
           8., 10., 1.25, 0., 0., "...", 28., 40., 1.42857142857143, 299., 
           564., 1.88628762541806, 13298., 18431., 1.38599789442021, 63., 
           102., 1.61904761904762, 730., 1449., 1.98493150684931, 0., 0., 
           "...", 209., 282., 1.34928229665072, 0., 0., "...", 3119., 4241., 
           1.35973068291119, 31., 45., 1.45161290322581, 40., 70., 1.75, 506.,
            623., 1.23122529644269, 29., 37., 1.27586206896552, 15., 19., 
           1.26666666666667, 42., 57., 1.35714285714286, 70., 161., 2.3, 12., 
           37., 3.08333333333333, 288., 349., 1.21180555555556, 12., 12., 1., 
           2349., 3314., 1.41081311196254, 800., 1203., 1.50375, 19., 54., 
           2.84210526315789, 3923., 5272., 1.34386948763701, 25943., 36619., 
           1.4115175577226997`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 69., 192., 2.78260869565217, 
           6., 21., 3.5, 0., 0., "...", 63., 92., 1.46031746031746, 200., 
           514., 2.57, 471., 792., 1.68152866242038, 145., 246., 
           1.69655172413793, 283., 556., 1.96466431095406, 4., 8., 2., 395., 
           949., 2.40253164556962, 0., 0., "...", 149., 926., 
           6.21476510067114, 22., 40., 1.81818181818182, 132., 348., 
           2.63636363636364, 14., 24., 1.71428571428571, 50., 98., 1.96, 43., 
           114., 2.65116279069767, 63., 131., 2.07936507936508, 124., 259., 
           2.08870967741935, 96., 269., 2.80208333333333, 160., 378., 2.3625, 
           69., 137., 1.98550724637681, 430., 841., 1.95581395348837, 246., 
           638., 2.59349593495935, 79., 194., 2.45569620253165, 832., 1545., 
           1.85697115384615, 4145., 9312., 2.246562123039807}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 49., 165., 3.36734693877551, 1., 2., 2., 0., 0., "...", 
           20., 54., 2.7, 170., 403., 2.37058823529412, 206., 537., 
           2.60679611650485, 27., 61., 2.25925925925926, 446., 918., 
           2.05829596412556, 1., 3., 3., 63., 122., 1.93650793650794, 1., 14.,
            14., 127., 370., 2.91338582677165, 19., 145., 7.63157894736842, 
           11., 19., 1.72727272727273, 10., 20., 2., 9., 127., 
           14.1111111111111, 32., 223., 6.96875, 28., 66., 2.35714285714286, 
           75., 147., 1.96, 19., 90., 4.73684210526316, 202., 494., 
           2.44554455445545, 7., 8., 1.14285714285714, 120., 243., 2.025, 
           352., 905., 2.57102272727273, 55., 91., 1.65454545454545, 1126., 
           2609., 2.31705150976909, 3176., 7836., 2.4672544080604535`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 465., 1220., 2.62365591397849, 21., 73., 
           3.47619047619048, 27., 56., 2.07407407407407, 303., 560., 
           1.84818481848185, 4773., 8900., 1.86465535302745, 8415., 27987., 
           3.32584670231729, 451., 770., 1.70731707317073, 11833., 24132., 
           2.0393813910251, 26., 38., 1.46153846153846, 3435., 9092., 
           2.64687045123726, 33., 45., 1.36363636363636, 3456., 7614., 
           2.203125, 357., 762., 2.13445378151261, 435., 1243., 
           2.85747126436782, 648., 1065., 1.64351851851852, 305., 518., 
           1.6983606557377, 364., 713., 1.95879120879121, 299., 664., 
           2.22073578595318, 497., 1106., 2.22535211267606, 213., 426., 2., 
           2353., 4763., 2.02422439439014, 375., 628., 1.67466666666667, 
           5702., 13469., 2.36215363030516, 5428., 12722., 2.34377302873987, 
           703., 1353., 1.92460881934566, 14498., 24605., 1.69713063870879, 
           65415., 144524., 2.209340365359627}, 
         "Russie" -> {
          "Russie", 53., 179., 3.37735849056604, 6., 25., 4.16666666666667, 
           0., 0., "...", 39., 92., 2.35897435897436, 276., 707., 
           2.56159420289855, 511., 1045., 2.04500978473581, 57., 158., 
           2.7719298245614, 1986., 4788., 2.41087613293051, 2., 2., 1., 149., 
           301., 2.02013422818792, 4., 18., 4.5, 358., 759., 2.12011173184358,
            66., 116., 1.75757575757576, 40., 71., 1.775, 20., 57., 2.85, 13.,
            17., 1.30769230769231, 32., 83., 2.59375, 42., 166., 
           3.95238095238095, 207., 640., 3.09178743961353, 27., 46., 
           1.7037037037037, 664., 1756., 2.64457831325301, 75., 169., 
           2.25333333333333, 462., 842., 1.82251082251082, 1040., 2874., 
           2.76346153846154, 135., 383., 2.83703703703704, 2920., 5791., 
           1.98321917808219, 9184., 21085., 2.295840592334495}, 
         "Serbie" -> {
          "Serbie", 29., 179., 6.17241379310345, 2., 12., 6., 0., 0., "...", 
           24., 54., 2.25, 41., 113., 2.75609756097561, 94., 157., 
           1.67021276595745, 9., 15., 1.66666666666667, 106., 230., 
           2.16981132075472, 0., 0., "...", 7., 24., 3.42857142857143, 0., 0.,
            "...", 60., 203., 3.38333333333333, 11., 31., 2.81818181818182, 
           2., 2., 1., 0., 0., "...", 8., 11., 1.375, 9., 18., 2., 8., 12., 
           1.5, 35., 78., 2.22857142857143, 7., 28., 4., 51., 83., 
           1.62745098039216, 2., 35., 17.5, 22., 51., 2.31818181818182, 90., 
           456., 5.06666666666667, 15., 26., 1.73333333333333, 429., 794., 
           1.85081585081585, 1061., 2612., 2.461828463713478}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 22., 57., 2.59090909090909, 1., 1., 1., 0., 0., "...", 
           9., 30., 3.33333333333333, 152., 564., 3.71052631578947, 873., 
           1746., 2., 6., 11., 1.83333333333333, 547., 1627., 
           2.97440585009141, 0., 0., "...", 131., 243., 1.85496183206107, 0., 
           0., "...", 456., 912., 2., 15., 66., 4.4, 9., 17., 
           1.88888888888889, 51., 63., 1.23529411764706, 20., 43., 2.15, 104.,
            190., 1.82692307692308, 7., 25., 3.57142857142857, 65., 202., 
           3.10769230769231, 13., 27., 2.07692307692308, 128., 335., 
           2.6171875, 5., 10., 2., 265., 484., 1.82641509433962, 285., 816., 
           2.86315789473684, 27., 107., 3.96296296296296, 2285., 4364., 
           1.90984682713348, 5476., 11940., 4.18967587034814}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 49., 260., 5.30612244897959, 1., 1., 1., 0., 0., "...",
            29., 215., 7.41379310344828, 67., 158., 2.35820895522388, 149., 
           401., 2.69127516778523, 12., 13., 1.08333333333333, 100., 220., 
           2.2, 8., 62., 7.75, 92., 162., 1.76086956521739, 1., 1., 1., 47., 
           129., 2.74468085106383, 7., 10., 1.42857142857143, 3., 10., 
           3.33333333333333, 6., 14., 2.33333333333333, 9., 12., 
           1.33333333333333, 14., 27., 1.92857142857143, 24., 370., 
           15.4166666666667, 121., 213., 1.7603305785124, 26., 300., 
           11.5384615384615, 119., 206., 1.73109243697479, 65., 77., 
           1.18461538461538, 69., 107., 1.55072463768116, 157., 302., 
           1.92356687898089, 22., 41., 1.86363636363636, 427., 1152., 
           2.69789227166276, 1624., 4463., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 28., 81., 2.89285714285714, 0., 0., "...", 0., 
           0., "...", 24., 110., 4.58333333333333, 62., 119., 
           1.91935483870968, 97., 172., 1.77319587628866, 2., 3., 1.5, 70., 
           184., 2.62857142857143, 6., 41., 6.83333333333333, 39., 72., 
           1.84615384615385, 0., 0., "...", 35., 125., 3.57142857142857, 10., 
           25., 2.5, 4., 6., 1.5, 4., 6., 1.5, 2., 2., 1., 63., 122., 
           1.93650793650794, 17., 152., 8.94117647058824, 45., 164., 
           3.64444444444444, 23., 55., 2.39130434782609, 58., 82., 
           1.41379310344828, 6., 6., 1., 32., 129., 4.03125, 37., 67., 
           1.81081081081081, 11., 30., 2.72727272727273, 264., 555., 
           2.10227272727273, 939., 2308., 2.457933972310969}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 177., 504., 2.84745762711864, 3., 3., 1., 14., 18.,
            1.28571428571429, 58., 125., 2.1551724137931, 290., 612., 
           2.11034482758621, 396., 889., 2.24494949494949, 100., 127., 1.27, 
           937., 2119., 2.26147278548559, 4., 4., 1., 488., 1024., 
           2.09836065573771, 1., 2., 2., 244., 585., 2.39754098360656, 46., 
           57., 1.23913043478261, 22., 56., 2.54545454545455, 94., 109., 
           1.15957446808511, 56., 90., 1.60714285714286, 51., 109., 
           2.13725490196078, 105., 157., 1.4952380952381, 131., 264., 
           2.01526717557252, 42., 65., 1.54761904761905, 471., 646., 
           1.37154989384289, 59., 77., 1.30508474576271, 426., 1432., 
           3.36150234741784, 552., 2016., 3.65217391304348, 88., 209., 2.375, 
           2148., 3481., 1.62057728119181, 7003., 14780., 
           2.1105240611166645`}, 
         "Suisse" -> {
          "Suisse", 18272., 33990., 1.86022329246935, 6352., 10509., 
           1.6544395465995, 11626., 18948., 1.62979528642697, 7351., 13562., 
           1.84491905863148, 20484., 31747., 1.54984378051162, 123886., 
           217010., 1.75169107082318, 18722., 29615., 1.58182886443756, 
           23633., 47257., 1.99961917657513, 5800., 9646., 1.66310344827586, 
           114304., 243083., 2.12663598824188, 6449., 10346., 
           1.60427973329198, 40385., 68232., 1.68953819487433, 10116., 14811.,
            1.4641162514828, 8187., 12140., 1.48283864663491, 12403., 21937., 
           1.76868499556559, 6057., 9288., 1.5334323922734, 19483., 33131., 
           1.70050813529744, 12538., 20810., 1.65975434678577, 30943., 56506.,
            1.8261319199819, 15253., 29291., 1.92034353897594, 79899., 
           169825., 2.12549593862251, 8430., 12567., 1.49074733096085, 98005.,
            183586., 1.8732309576042, 65858., 119205., 1.81003067205199, 
           6067., 11810., 1.94659634086039, 86352., 132913., 1.53920001852881,
            856855., 1.561765*^6, 1.8226712804383471`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 10., 64., 6.4, 0., 0., "...", 43., 55., 
           1.27906976744186, 2., 26., 13., 95., 190., 2., 1436., 2251., 
           1.56754874651811, 51., 58., 1.13725490196078, 335., 759., 
           2.26567164179104, 0., 0., "...", 357., 416., 1.16526610644258, 0., 
           0., "...", 806., 1187., 1.4727047146402, 14., 18., 
           1.28571428571429, 4., 8., 2., 176., 804., 4.56818181818182, 23., 
           37., 1.60869565217391, 3., 18., 6., 6., 15., 2.5, 84., 168., 2., 
           2., 4., 2., 264., 405., 1.53409090909091, 1., 1., 1., 633., 897., 
           1.41706161137441, 391., 660., 1.68797953964194, 8., 11., 1.375, 
           1819., 2839., 1.5607476635514, 6563., 10891., 1.6594545177510285`},
          "Turquie" -> {
          "Turquie", 31., 156., 5.03225806451613, 1., 4., 4., 0., 0., "...", 
           40., 49., 1.225, 373., 778., 2.0857908847185, 257., 440., 
           1.71206225680934, 36., 66., 1.83333333333333, 1101., 2382., 
           2.16348773841962, 5., 8., 1.6, 174., 242., 1.39080459770115, 5., 
           5., 1., 158., 232., 1.46835443037975, 43., 69., 1.6046511627907, 
           6., 9., 1.5, 16., 38., 2.375, 9., 18., 2., 7., 14., 2., 23., 64., 
           2.78260869565217, 100., 206., 2.06, 26., 133., 5.11538461538461, 
           238., 464., 1.94957983193277, 2., 4., 2., 61., 108., 
           1.77049180327869, 308., 660., 2.14285714285714, 24., 58., 
           2.41666666666667, 2353., 4321., 1.83637909052274, 5397., 10528., 
           1.9507133592736705`}, 
         "Ukraine" -> {
          "Ukraine", 111., 177., 1.59459459459459, 3., 9., 3., 0., 0., "...", 
           6., 28., 4.66666666666667, 73., 224., 3.06849315068493, 82., 185., 
           2.25609756097561, 9., 13., 1.44444444444444, 431., 903., 
           2.09512761020882, 6., 8., 1.33333333333333, 42., 99., 
           2.35714285714286, 0., 0., "...", 41., 79., 1.92682926829268, 13., 
           21., 1.61538461538462, 9., 9., 1., 4., 18., 4.5, 4., 4., 1., 74., 
           136., 1.83783783783784, 9., 10., 1.11111111111111, 37., 131., 
           3.54054054054054, 5., 8., 1.6, 125., 397., 3.176, 6., 122., 
           20.3333333333333, 54., 91., 1.68518518518519, 161., 561., 
           3.48447204968944, 24., 50., 2.08333333333333, 386., 765., 
           1.98186528497409, 1715., 4048., 2.360349854227405}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 18., 51., 2.83333333333333, 0., 0., "...", 5., 
           11., 2.2, 2., 4., 2., 56., 150., 2.67857142857143, 345., 749., 
           2.17101449275362, 3., 9., 3., 243., 635., 2.61316872427984, 2., 2.,
            1., 29., 102., 3.51724137931034, 0., 0., "...", 82., 188., 
           2.29268292682927, 10., 19., 1.9, 6., 44., 7.33333333333333, 61., 
           67., 1.09836065573771, 1., 5., 5., 15., 26., 1.73333333333333, 4., 
           10., 2.5, 31., 91., 2.93548387096774, 5., 18., 3.6, 47., 103., 
           2.19148936170213, 8., 8., 1., 47., 81., 1.72340425531915, 79., 
           209., 2.64556962025316, 23., 46., 2., 475., 966., 2.03368421052632,
            1597., 3594., 2.250469630557295}, 
         "Allemagne" -> {
          "Allemagne", 4395., 10431., 2.37337883959044, 756., 1409., 
           1.86375661375661, 1976., 2512., 1.27125506072874, 2252., 4600., 
           2.04262877442274, 8783., 14404., 1.6399863372424, 22811., 55426., 
           2.42979264389987, 1938., 3293., 1.69917440660475, 5033., 9194., 
           1.82674349294655, 568., 1269., 2.23415492957746, 32551., 91854., 
           2.82184879112777, 194., 372., 1.91752577319588, 10556., 22516., 
           2.13300492610837, 658., 1395., 2.12006079027356, 2073., 3808., 
           1.83695127834057, 2701., 7485., 2.77119585338763, 2045., 3025., 
           1.47921760391198, 3345., 7580., 2.2660687593423, 2993., 6171., 
           2.06181089208152, 7740., 17516., 2.26304909560724, 5411., 9571., 
           1.76880428756237, 14567., 43016., 2.95297590444155, 3294., 6076., 
           1.84456587735276, 16204., 40601., 2.50561589730931, 8012., 16843., 
           2.10222166749875, 2000., 3837., 1.9185, 32686., 56941., 
           1.74206082114667, 195542., 441145., 2.256011496251445}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 53., 5.88888888888889, 0., 0., "...", 0., 0.,
            "...", 28., 47., 1.67857142857143, 294., 750., 2.55102040816327, 
           13792., 41131., 2.98223607888631, 43., 94., 2.18604651162791, 
           11059., 38807., 3.50908762094222, 24., 31., 1.29166666666667, 467.,
            1213., 2.59743040685225, 0., 0., "...", 1690., 4573., 
           2.70591715976331, 23., 34., 1.47826086956522, 198., 461., 
           2.32828282828283, 235., 556., 2.36595744680851, 86., 138., 
           1.6046511627907, 108., 363., 3.36111111111111, 59., 206., 
           3.49152542372881, 376., 1176., 3.12765957446809, 26., 40., 
           1.53846153846154, 2687., 7611., 2.83252698176405, 21., 39., 
           1.85714285714286, 400., 1563., 3.9075, 3347., 10967., 
           3.27666567074993, 29., 99., 3.41379310344828, 4699., 11485., 
           2.44413705043626, 39700., 121437., 3.0588664987405543`}, 
         "Argentine" -> {
          "Argentine", 4., 8., 2., 0., 0., "...", 0., 0., "...", 3., 5., 
           1.66666666666667, 67., 149., 2.22388059701493, 302., 663., 
           2.1953642384106, 16., 16., 1., 313., 716., 2.28753993610224, 0., 
           0., "...", 69., 148., 2.14492753623188, 2., 2., 1., 127., 220., 
           1.73228346456693, 7., 13., 1.85714285714286, 10., 22., 2.2, 2., 2.,
            1., 3., 3., 1., 5., 7., 1.4, 1., 1., 1., 25., 71., 2.84, 2., 4., 
           2., 144., 269., 1.86805555555556, 4., 8., 2., 93., 148., 
           1.59139784946237, 95., 332., 3.49473684210526, 5., 7., 1.4, 765., 
           1367., 1.78692810457516, 2064., 4181., 2.0256782945736433`}, 
         "Australie" -> {
          "Australie", 38., 101., 2.65789473684211, 5., 11., 2.2, 17., 23., 
           1.35294117647059, 10., 20., 2., 571., 1097., 1.92119089316988, 
           1659., 3664., 2.20855937311634, 58., 88., 1.51724137931034, 1466., 
           3025., 2.06343792633015, 6., 9., 1.5, 782., 1344., 
           1.71867007672634, 5., 5., 1., 2870., 5308., 1.84947735191638, 15., 
           34., 2.26666666666667, 39., 88., 2.25641025641026, 676., 1335., 
           1.97485207100592, 51., 66., 1.29411764705882, 42., 103., 
           2.45238095238095, 19., 58., 3.05263157894737, 77., 314., 
           4.07792207792208, 39., 57., 1.46153846153846, 458., 758., 
           1.65502183406114, 50., 72., 1.44, 1030., 1851., 1.79708737864078, 
           768., 1715., 2.23307291666667, 37., 66., 1.78378378378378, 3959., 
           7638., 1.92927506946199, 14747., 28850., 1.9563301010374992`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 87., 4.35, 0., 0., "...", 5., 10., 2., 10., 
           12., 1.2, 110., 392., 3.56363636363636, 204., 547., 
           2.68137254901961, 11., 27., 2.45454545454545, 1227., 4072., 
           3.31866340668297, 0., 0., "...", 31., 151., 4.87096774193548, 3., 
           29., 9.66666666666667, 127., 281., 2.21259842519685, 5., 17., 3.4, 
           10., 24., 2.4, 40., 43., 1.075, 17., 26., 1.52941176470588, 19., 
           96., 5.05263157894737, 11., 21., 1.90909090909091, 47., 214., 
           4.5531914893617, 7., 51., 7.28571428571429, 155., 413., 
           2.66451612903226, 2., 2., 1., 141., 533., 3.78014184397163, 530., 
           1483., 2.79811320754717, 13., 30., 2.30769230769231, 648., 1445., 
           2.22993827160494, 3393., 10006., 2.9490126731506043`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 48., 6.85714285714286, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 49., 115., 2.3469387755102, 323., 
           1060., 3.28173374613003, 9., 36., 4., 778., 2288., 
           2.94087403598972, 0., 0., "...", 51., 98., 1.92156862745098, 3., 
           13., 4.33333333333333, 47., 90., 1.91489361702128, 16., 35., 
           2.1875, 0., 0., "...", 3., 7., 2.33333333333333, 8., 36., 4.5, 2., 
           2., 1., 17., 38., 2.23529411764706, 31., 87., 2.80645161290323, 1.,
            2., 2., 48., 166., 3.45833333333333, 0., 0., "...", 30., 77., 
           2.56666666666667, 187., 638., 3.41176470588235, 37., 148., 4., 
           275., 535., 1.94545454545455, 1922., 5519., 2.871488033298647}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 15., 53., 
           3.53333333333333, 0., 0., "...", 0., 0., "...", 6., 11., 
           1.83333333333333, 44., 90., 2.04545454545455, 795., 996., 
           1.25283018867925, 11., 35., 3.18181818181818, 408., 967., 
           2.37009803921569, 0., 0., "...", 29., 92., 3.17241379310345, 12., 
           20., 1.66666666666667, 59., 105., 1.77966101694915, 9., 17., 
           1.88888888888889, 8., 10., 1.25, 0., 2., "...", 11., 11., 1., 11., 
           12., 1.09090909090909, 8., 45., 5.625, 10., 22., 2.2, 5., 15., 3., 
           77., 148., 1.92207792207792, 0., 0., "...", 67., 186., 
           2.77611940298507, 158., 487., 3.08227848101266, 0., 31., "...", 
           719., 1357., 1.88734353268428, 2462., 4712., 1.9138911454102356`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 101., 6.73333333333333, 0., 
           0., "...", 12., 29., 2.41666666666667, 5., 16., 3.2, 48., 85., 
           1.77083333333333, 177., 324., 1.83050847457627, 8., 14., 1.75, 
           460., 1214., 2.63913043478261, 0., 0., "...", 45., 271., 
           6.02222222222222, 0., 0., "...", 88., 193., 2.19318181818182, 22., 
           90., 4.09090909090909, 2., 2., 1., 0., 0., "...", 4., 8., 2., 4., 
           11., 2.75, 0., 0., "...", 14., 54., 3.85714285714286, 0., 0., 
           "...", 121., 259., 2.1404958677686, 4., 4., 1., 97., 240., 
           2.47422680412371, 166., 465., 2.80120481927711, 8., 49., 6.125, 
           785., 1326., 1.68917197452229, 2085., 4755., 2.2805755395683454`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 20., 75., 3.75, 0., 0., "...", 0., 0., 
           "...", 5., 18., 3.6, 90., 167., 1.85555555555556, 568., 1359., 
           2.39260563380282, 3., 4., 1.33333333333333, 989., 2727., 
           2.75733063700708, 4., 20., 5., 99., 197., 1.98989898989899, 4., 4.,
            1., 121., 299., 2.47107438016529, 12., 37., 3.08333333333333, 4., 
           14., 3.5, 1., 6., 6., 7., 11., 1.57142857142857, 13., 34., 
           2.61538461538462, 9., 15., 1.66666666666667, 29., 143., 
           4.93103448275862, 11., 21., 1.90909090909091, 234., 561., 
           2.3974358974359, 5., 17., 3.4, 166., 653., 3.93373493975904, 316., 
           942., 2.98101265822785, 8., 26., 3.25, 1106., 2709., 
           2.4493670886076, 3824., 10059., 2.6304916317991633`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 33., 202., 6.12121212121212, 4., 
           4., 1., 85., 115., 1.35294117647059, 26., 84., 3.23076923076923, 
           107., 192., 1.79439252336449, 1342., 2344., 1.74664679582712, 11., 
           25., 2.27272727272727, 1485., 3396., 2.28686868686869, 5., 9., 1.8,
            147., 259., 1.76190476190476, 4., 5., 1.25, 991., 1304., 
           1.31584258324924, 15., 40., 2.66666666666667, 48., 152., 
           3.16666666666667, 104., 133., 1.27884615384615, 46., 57., 
           1.23913043478261, 193., 1420., 7.35751295336788, 99., 151., 
           1.52525252525253, 194., 288., 1.48453608247423, 35., 77., 2.2, 
           580., 1522., 2.62413793103448, 2., 31., 15.5, 224., 383., 
           1.70982142857143, 346., 1099., 3.17630057803468, 14., 43., 
           3.07142857142857, 2448., 4628., 1.89052287581699, 8588., 17963., 
           2.09163949697252}, 
         "Autres Europe" -> {
          "Autres Europe", 44., 58., 1.31818181818182, 0., 0., "...", 115., 
           164., 1.42608695652174, 32., 71., 2.21875, 78., 139., 
           1.78205128205128, 1311., 2346., 1.78947368421053, 40., 54., 1.35, 
           388., 1454., 3.74742268041237, 0., 0., "...", 214., 726., 
           3.39252336448598, 4., 7., 1.75, 309., 685., 2.2168284789644, 8., 
           14., 1.75, 151., 279., 1.8476821192053, 4., 7., 1.75, 38., 54., 
           1.42105263157895, 42., 48., 1.14285714285714, 32., 48., 1.5, 101., 
           228., 2.25742574257426, 57., 172., 3.01754385964912, 264., 589., 
           2.23106060606061, 43., 119., 2.76744186046512, 270., 750., 
           2.77777777777778, 328., 1125., 3.42987804878049, 41., 97., 
           2.36585365853659, 1271., 2073., 1.63099921321794, 5185., 11307., 
           2.1807135969141753`}, 
         "Autriche" -> {
          "Autriche", 557., 1344., 2.41292639138241, 74., 145., 
           1.95945945945946, 54., 87., 1.61111111111111, 160., 354., 2.2125, 
           556., 1039., 1.86870503597122, 2244., 4767., 2.12433155080214, 
           272., 447., 1.64338235294118, 691., 1857., 2.68740955137482, 56., 
           137., 2.44642857142857, 3051., 6787., 2.22451655195018, 17., 27., 
           1.58823529411765, 950., 2375., 2.5, 56., 90., 1.60714285714286, 
           131., 285., 2.17557251908397, 135., 470., 3.48148148148148, 183., 
           315., 1.72131147540984, 474., 985., 2.07805907172996, 313., 791., 
           2.52715654952077, 1112., 2076., 1.86690647482014, 618., 1164., 
           1.88349514563107, 1313., 3083., 2.34805788271135, 179., 312., 
           1.74301675977654, 2544., 5965., 2.34473270440252, 636., 1242., 
           1.95283018867925, 249., 439., 1.76305220883534, 5472., 9281., 
           1.69608918128655, 22097., 45864., 2.0755758700276057`}, 
         "Bahrein" -> {
          "Bahrein", 2., 4., 2., 1., 4., 4., 0., 0., "...", 0., 0., "...", 7.,
            33., 4.71428571428571, 428., 1172., 2.73831775700935, 3., 6., 2., 
           392., 1895., 4.83418367346939, 0., 0., "...", 29., 107., 
           3.68965517241379, 0., 0., "...", 57., 116., 2.03508771929825, 0., 
           0., "...", 0., 0., "...", 84., 229., 2.72619047619048, 6., 6., 1., 
           12., 38., 3.16666666666667, 0., 0., "...", 13., 78., 6., 0., 0., 
           "...", 142., 490., 3.45070422535211, 0., 0., "...", 53., 300., 
           5.66037735849057, 59., 211., 3.57627118644068, 1., 1., 1., 340., 
           1275., 3.75, 1629., 5965., 3.661755678330264}, 
         "Belgique" -> {
          "Belgique", 232., 428., 1.8448275862069, 5., 10., 2., 19., 39., 
           2.05263157894737, 393., 454., 1.15521628498728, 1451., 1890., 
           1.30254996554101, 1598., 4659., 2.91551939924906, 294., 539., 
           1.83333333333333, 1698., 3008., 1.77149587750294, 16., 36., 2.25, 
           2640., 17953., 6.80037878787879, 60., 102., 1.7, 1888., 3029., 
           1.60434322033898, 224., 435., 1.94196428571429, 527., 798., 
           1.51423149905123, 201., 334., 1.66169154228856, 74., 148., 2., 
           198., 689., 3.47979797979798, 342., 401., 1.17251461988304, 290., 
           574., 1.97931034482759, 181., 314., 1.73480662983425, 2623., 4182.,
            1.59435760579489, 788., 1510., 1.91624365482233, 3837., 17545., 
           4.57258274693771, 2701., 11869., 4.39429840799704, 158., 262., 
           1.65822784810127, 1860., 3176., 1.70752688172043, 24298., 74384., 
           3.061321919499547}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 5., 8., 1.6, 564., 1395., 2.47340425531915, 0., 0., 
           "...", 40., 77., 1.925, 0., 0., "...", 35., 78., 2.22857142857143, 
           0., 0., "...", 18., 20., 1.11111111111111, 0., 0., "...", 48., 68.,
            1.41666666666667, 4., 20., 5., 2., 4., 2., 4., 6., 1.5, 21., 32., 
           1.52380952380952, 2., 13., 6.5, 0., 0., "...", 22., 59., 
           2.68181818181818, 19., 64., 3.36842105263158, 21., 70., 
           3.33333333333333, 36., 92., 2.55555555555556, 4., 4., 1., 81., 
           184., 2.2716049382716, 930., 2199., 2.3645161290322583`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 30., 89., 2.96666666666667, 2., 4., 2., 3., 7., 
           2.33333333333333, 10., 33., 3.3, 207., 705., 3.40579710144928, 
           752., 1645., 2.1875, 53., 93., 1.75471698113208, 1011., 2260., 
           2.23541048466865, 0., 0., "...", 207., 366., 1.76811594202899, 6., 
           52., 8.66666666666667, 779., 1562., 2.00513478818999, 6., 30., 5., 
           9., 12., 1.33333333333333, 32., 39., 1.21875, 63., 77., 
           1.22222222222222, 21., 36., 1.71428571428571, 20., 90., 4.5, 32., 
           113., 3.53125, 27., 60., 2.22222222222222, 353., 717., 
           2.03116147308782, 10., 23., 2.3, 244., 547., 2.24180327868852, 
           539., 2001., 3.71243042671614, 23., 116., 5.04347826086957, 2061., 
           4145., 2.01115963124697, 6500., 14822., 2.280307692307692}, 
         "Bulgarie" -> {
          "Bulgarie", 53., 102., 1.92452830188679, 4., 70., 17.5, 0., 0., 
           "...", 8., 18., 2.25, 52., 83., 1.59615384615385, 198., 440., 
           2.22222222222222, 11., 19., 1.72727272727273, 156., 348., 
           2.23076923076923, 0., 0., "...", 49., 125., 2.55102040816327, 0., 
           0., "...", 53., 106., 2., 1., 10., 10., 10., 20., 2., 52., 104., 
           2., 6., 8., 1.33333333333333, 3., 8., 2.66666666666667, 5., 14., 
           2.8, 36., 89., 2.47222222222222, 20., 60., 3., 112., 204., 
           1.82142857142857, 52., 82., 1.57692307692308, 41., 57., 
           1.39024390243902, 159., 325., 2.0440251572327, 22., 84., 
           3.81818181818182, 446., 1081., 2.4237668161435, 1549., 3457., 
           2.2317624273724985`}, 
         "Canada" -> {
          "Canada", 32., 112., 3.5, 13., 76., 5.84615384615385, 36., 60., 
           1.66666666666667, 30., 65., 2.16666666666667, 527., 1051., 
           1.99430740037951, 1490., 2977., 1.99798657718121, 91., 212., 
           2.32967032967033, 1716., 3200., 1.86480186480186, 6., 8., 
           1.33333333333333, 374., 1011., 2.70320855614973, 12., 18., 1.5, 
           1008., 1888., 1.87301587301587, 52., 137., 2.63461538461538, 50., 
           92., 1.84, 51., 119., 2.33333333333333, 46., 110., 
           2.39130434782609, 33., 85., 2.57575757575758, 28., 72., 
           2.57142857142857, 108., 211., 1.9537037037037, 34., 62., 
           1.82352941176471, 407., 754., 1.85257985257985, 29., 51., 
           1.75862068965517, 1116., 3806., 3.41039426523297, 791., 1760., 
           2.22503160556258, 63., 170., 2.6984126984127, 3999., 6987., 
           1.74718679669917, 12142., 25094., 2.066710591335859}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2140., 2510., 1.17289719626168, 10., 31., 
           3.1, 22., 24., 1.09090909090909, 212., 247., 1.16509433962264, 
           1608., 2081., 1.29415422885572, 33383., 42363., 1.2689991912051, 
           1307., 1458., 1.11553175210406, 7363., 10542., 1.4317533614016, 
           15., 23., 1.53333333333333, 1889., 2955., 1.5643197458973, 1., 8., 
           8., 21722., 26348., 1.2129638154866, 77., 194., 2.51948051948052, 
           2041., 2563., 1.25575698187163, 13836., 14217., 1.02753686036427, 
           198., 324., 1.63636363636364, 4774., 4850., 1.01591956430666, 
           1322., 1835., 1.38804841149773, 732., 1240., 1.69398907103825, 81.,
            128., 1.58024691358025, 2316., 2943., 1.27072538860104, 3020., 
           3065., 1.01490066225166, 4835., 6484., 1.34105480868666, 6336., 
           8806., 1.38983585858586, 3021., 3125., 1.03442568685866, 15242., 
           21241., 1.3935835192232, 127503., 159605., 1.2517744680517322`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 83., 7.54545454545455, 0., 0., "...", 0., 0.,
            "...", 3., 3., 1., 129., 193., 1.49612403100775, 4185., 5626., 
           1.34432497013142, 4., 11., 2.75, 406., 565., 1.39162561576355, 2., 
           2., 1., 877., 1049., 1.19612314709236, 0., 0., "...", 1665., 1925.,
            1.15615615615616, 10., 59., 5.9, 4., 4., 1., 46., 53., 
           1.15217391304348, 10., 25., 2.5, 48., 48., 1., 15., 18., 1.2, 159.,
            221., 1.38993710691824, 23., 45., 1.95652173913043, 482., 524., 
           1.08713692946058, 4., 12., 3., 1381., 2315., 1.67632150615496, 
           611., 785., 1.2847790507365, 50., 50., 1., 1039., 1659., 
           1.59672762271415, 11164., 15275., 1.368237190970978}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           35., 71., 2.02857142857143, 130., 269., 2.06923076923077, 6., 6., 
           1., 39., 74., 1.8974358974359, 0., 0., "...", 162., 355., 
           2.19135802469136, 0., 0., "...", 11., 48., 4.36363636363636, 1., 
           3., 3., 0., 0., "...", 2., 2., 1., 0., 0., "...", 5., 7., 1.4, 0., 
           0., "...", 10., 25., 2.5, 3., 3., 1., 33., 68., 2.06060606060606, 
           2., 2., 1., 4., 10., 2.5, 19., 77., 4.05263157894737, 4., 10., 2.5,
            211., 471., 2.23222748815166, 679., 1503., 2.2135493372606776`}, 
         "Croatie" -> {
          "Croatie", 23., 161., 7., 0., 0., "...", 0., 0., "...", 46., 50., 
           1.08695652173913, 51., 100., 1.96078431372549, 158., 293., 
           1.85443037974684, 3., 7., 2.33333333333333, 48., 91., 
           1.89583333333333, 3., 3., 1., 61., 118., 1.9344262295082, 1., 1., 
           1., 33., 126., 3.81818181818182, 1., 1., 1., 2., 4., 2., 2., 4., 
           2., 16., 50., 3.125, 9., 27., 3., 1., 1., 1., 19., 81., 
           4.26315789473684, 7., 13., 1.85714285714286, 96., 221., 
           2.30208333333333, 12., 133., 11.0833333333333, 32., 51., 1.59375, 
           106., 265., 2.5, 11., 29., 2.63636363636364, 240., 380., 
           1.58333333333333, 981., 2210., 2.252803261977574}, 
         "Danemark" -> {
          "Danemark", 83., 273., 3.28915662650602, 10., 21., 2.1, 5., 5., 1., 
           34., 73., 2.14705882352941, 249., 441., 1.7710843373494, 411., 
           1031., 2.50851581508516, 62., 199., 3.20967741935484, 440., 887., 
           2.01590909090909, 9., 9., 1., 375., 871., 2.32266666666667, 4., 4.,
            1., 172., 442., 2.56976744186047, 33., 66., 2., 29., 47., 
           1.62068965517241, 29., 48., 1.6551724137931, 40., 56., 1.4, 30., 
           40., 1.33333333333333, 56., 87., 1.55357142857143, 128., 284., 
           2.21875, 59., 106., 1.79661016949153, 340., 626., 1.84117647058824,
            53., 73., 1.37735849056604, 370., 650., 1.75675675675676, 353., 
           700., 1.98300283286119, 55., 120., 2.18181818181818, 881., 1438., 
           1.6322360953462, 4310., 8597., 1.9946635730858469`}, 
         "Egypte" -> {
          "Egypte", 12., 51., 4.25, 0., 0., "...", 0., 0., "...", 3., 5., 
           1.66666666666667, 35., 93., 2.65714285714286, 60., 161., 
           2.68333333333333, 1., 17., 17., 469., 1495., 3.18763326226013, 0., 
           0., "...", 12., 113., 9.41666666666667, 0., 0., "...", 67., 193., 
           2.88059701492537, 1., 1., 1., 1., 3., 3., 5., 5., 1., 3., 5., 
           1.66666666666667, 12., 56., 4.66666666666667, 6., 13., 
           2.16666666666667, 13., 53., 4.07692307692308, 4., 4., 1., 63., 
           282., 4.47619047619048, 5., 5., 1., 30., 56., 1.86666666666667, 
           51., 263., 5.15686274509804, 7., 20., 2.85714285714286, 462., 
           1226., 2.65367965367965, 1322., 4120., 3.1164901664145233`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 36., 99., 2.75, 4., 6., 1.5, 0., 0., "...", 
           17., 86., 5.05882352941176, 257., 823., 3.20233463035019, 6491., 
           19483., 3.00154059466954, 50., 101., 2.02, 4675., 16158., 
           3.45625668449198, 19., 19., 1., 610., 2470., 4.04918032786885, 0., 
           0., "...", 2782., 8338., 2.99712437095615, 9., 13., 
           1.44444444444444, 169., 492., 2.9112426035503, 274., 772., 
           2.81751824817518, 40., 103., 2.575, 120., 316., 2.63333333333333, 
           5., 8., 1.6, 1009., 2460., 2.4380574826561, 19., 37., 
           1.94736842105263, 1259., 3256., 2.58617950754567, 27., 64., 
           2.37037037037037, 794., 1877., 2.3639798488665, 3054., 13906., 
           4.55337262606418, 75., 220., 2.93333333333333, 8068., 18844., 
           2.33564700049579, 29863., 89951., 3.0121220239091855`}, 
         "Espagne" -> {
          "Espagne", 151., 474., 3.13907284768212, 13., 37., 2.84615384615385,
            20., 30., 1.5, 95., 210., 2.21052631578947, 1487., 2892., 
           1.9448554135844, 6185., 12389., 2.00307194826192, 1128., 1935., 
           1.71542553191489, 5565., 10152., 1.82425876010782, 6., 44., 
           7.33333333333333, 865., 1640., 1.89595375722543, 6., 54., 9., 
           1962., 4003., 2.04026503567788, 125., 213., 1.704, 159., 349., 
           2.19496855345912, 440., 918., 2.08636363636364, 401., 447., 
           1.11471321695761, 154., 233., 1.51298701298701, 186., 557., 
           2.99462365591398, 292., 641., 2.19520547945205, 194., 430., 
           2.21649484536082, 1065., 2094., 1.96619718309859, 125., 205., 1.64,
            3285., 5408., 1.64627092846271, 2609., 5283., 2.02491376006133, 
           127., 263., 2.07086614173228, 7602., 13750., 1.80873454354117, 
           34247., 64651., 1.887785791456186}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 357., 1863., 5.21848739495798, 69.,
            448., 6.49275362318841, 266., 648., 2.43609022556391, 348., 710., 
           2.04022988505747, 3987., 8644., 2.16804614998746, 14934., 34450., 
           2.30681665997054, 584., 859., 1.4708904109589, 9770., 20569., 
           2.10532241555783, 51., 94., 1.84313725490196, 4694., 12025., 
           2.56178099701747, 11., 13., 1.18181818181818, 13294., 26161., 
           1.96788024672785, 261., 617., 2.3639846743295, 276., 502., 
           1.81884057971015, 880., 1541., 1.75113636363636, 203., 654., 
           3.22167487684729, 362., 745., 2.05801104972376, 215., 608., 
           2.82790697674419, 608., 1733., 2.85032894736842, 179., 438., 
           2.44692737430168, 3089., 6918., 2.23955972806734, 379., 659., 
           1.73878627968338, 8618., 17514., 2.03225806451613, 4505., 11411., 
           2.53296337402886, 450., 1411., 3.13555555555556, 27445., 47133., 
           1.71736199672071, 95835., 198368., 2.0698909584181147`}, 
         "Finlande" -> {
          "Finlande", 85., 162., 1.90588235294118, 0., 0., "...", 0., 0., 
           "...", 10., 28., 2.8, 95., 181., 1.90526315789474, 199., 475., 
           2.38693467336683, 14., 26., 1.85714285714286, 254., 549., 
           2.16141732283465, 10., 16., 1.6, 110., 404., 3.67272727272727, 0., 
           0., "...", 190., 502., 2.64210526315789, 12., 43., 
           3.58333333333333, 4., 4., 1., 8., 25., 3.125, 13., 16., 
           1.23076923076923, 7., 8., 1.14285714285714, 14., 29., 
           2.07142857142857, 46., 105., 2.28260869565217, 85., 260., 
           3.05882352941176, 113., 181., 1.60176991150442, 52., 94., 
           1.80769230769231, 117., 337., 2.88034188034188, 113., 264., 
           2.33628318584071, 102., 267., 2.61764705882353, 596., 1148., 
           1.9261744966443, 2249., 5124., 2.278345931525122}, 
         "France" -> {
          "France", 550., 998., 1.81454545454545, 80., 169., 2.1125, 72., 
           140., 1.94444444444444, 319., 479., 1.50156739811912, 2721., 4232.,
            1.5553105475928, 7946., 16519., 2.07890762647873, 2357., 3565., 
           1.51251591005515, 11345., 18263., 1.60978404583517, 57., 86., 
           1.50877192982456, 3008., 7277., 2.41921542553191, 276., 451., 
           1.63405797101449, 2680., 4561., 1.70186567164179, 1825., 3199., 
           1.75287671232877, 477., 674., 1.41299790356394, 320., 642., 
           2.00625, 384., 522., 1.359375, 449., 830., 1.84855233853007, 392., 
           635., 1.61989795918367, 707., 1418., 2.00565770862801, 500., 887., 
           1.774, 4393., 9273., 2.11085818347371, 507., 827., 
           1.63116370808678, 13715., 26075., 1.9012030623405, 13266., 25950., 
           1.95612844866576, 603., 1122., 1.86069651741294, 7229., 11758., 
           1.62650435744916, 76178., 140552., 1.845047126466959}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 12., 39., 3.25, 6., 22., 3.66666666666667, 0., 0., 
           "...", 134., 253., 1.88805970149254, 91., 197., 2.16483516483516, 
           144., 278., 1.93055555555556, 39., 182., 4.66666666666667, 497., 
           1031., 2.07444668008048, 0., 0., "...", 90., 246., 
           2.73333333333333, 2., 3., 1.5, 134., 276., 2.05970149253731, 3., 
           5., 1.66666666666667, 17., 25., 1.47058823529412, 61., 61., 1., 
           14., 25., 1.78571428571429, 11., 26., 2.36363636363636, 18., 28., 
           1.55555555555556, 18., 49., 2.72222222222222, 8., 25., 3.125, 148.,
            289., 1.9527027027027, 13., 13., 1., 56., 137., 2.44642857142857, 
           618., 1321., 2.13754045307443, 13., 18., 1.38461538461538, 1332., 
           2598., 1.95045045045045, 3479., 7147., 2.0543259557344062`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 25., 2.77777777777778, 0., 0., "...", 0., 0., "...",
            2., 7., 3.5, 116., 321., 2.76724137931034, 2498., 4047., 
           1.62009607686149, 6., 17., 2.83333333333333, 505., 857., 
           1.6970297029703, 0., 0., "...", 688., 892., 1.29651162790698, 0., 
           0., "...", 2036., 2616., 1.28487229862475, 11., 21., 
           1.90909090909091, 13., 24., 1.84615384615385, 64., 81., 1.265625, 
           8., 16., 2., 375., 394., 1.05066666666667, 9., 16., 
           1.77777777777778, 260., 297., 1.14230769230769, 0., 0., "...", 
           152., 237., 1.55921052631579, 13., 13., 1., 1809., 2592., 
           1.43283582089552, 226., 424., 1.87610619469027, 29., 235., 
           8.10344827586207, 1573., 3314., 2.10680228862047, 10402., 16446., 
           1.5810421072870602`}, 
         "Hongrie" -> {
          "Hongrie", 89., 263., 2.95505617977528, 7., 11., 1.57142857142857, 
           4., 4., 1., 60., 196., 3.26666666666667, 129., 277., 
           2.14728682170543, 279., 577., 2.06810035842294, 72., 113., 
           1.56944444444444, 262., 518., 1.97709923664122, 11., 11., 1., 125.,
            298., 2.384, 0., 0., "...", 117., 286., 2.44444444444444, 15., 
           21., 1.4, 96., 241., 2.51041666666667, 8., 10., 1.25, 21., 23., 
           1.0952380952381, 12., 22., 1.83333333333333, 47., 190., 
           4.04255319148936, 85., 284., 3.34117647058824, 33., 252., 
           7.63636363636364, 203., 409., 2.01477832512315, 572., 1288., 
           2.25174825174825, 304., 750., 2.46710526315789, 645., 1651., 
           2.55968992248062, 39., 114., 2.92307692307692, 994., 1826., 
           1.83702213279678, 4229., 9635., 2.278316386852684}, 
         "Inde" -> {
          "Inde", 479., 1272., 2.65553235908142, 9., 10., 1.11111111111111, 
           0., 0., "...", 89., 240., 2.69662921348315, 274., 1006., 
           3.67153284671533, 3283., 7674., 2.33749619250685, 26., 165., 
           6.34615384615385, 1383., 3093., 2.23644251626898, 4., 10., 2.5, 
           201., 370., 1.8407960199005, 0., 0., "...", 2741., 5890., 
           2.14885078438526, 22., 58., 2.63636363636364, 21., 51., 
           2.42857142857143, 6066., 11458., 1.88888888888889, 10., 40., 4., 
           195., 585., 3., 450., 1195., 2.65555555555556, 146., 605., 
           4.14383561643836, 19., 36., 1.89473684210526, 382., 724., 
           1.89528795811518, 18., 75., 4.16666666666667, 566., 1017., 
           1.79681978798587, 1637., 3720., 2.27244960293219, 368., 731., 
           1.98641304347826, 7657., 16664., 2.17630925950111, 26046., 56689., 
           2.176495431160255}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 21., 4.2, 0., 0., "...", 0., 0., "...", 7.,
            11., 1.57142857142857, 20., 45., 2.25, 149., 276., 
           1.85234899328859, 1., 1., 1., 111., 345., 3.10810810810811, 0., 0.,
            "...", 24., 26., 1.08333333333333, 0., 0., "...", 301., 417., 
           1.38538205980066, 6., 19., 3.16666666666667, 0., 0., "...", 28., 
           48., 1.71428571428571, 4., 4., 1., 20., 20., 1., 0., 0., "...", 
           11., 37., 3.36363636363636, 3., 3., 1., 37., 66., 1.78378378378378,
            2., 4., 2., 52., 70., 1.34615384615385, 57., 245., 
           4.29824561403509, 2., 2., 1., 739., 1526., 2.06495263870095, 1579.,
            3186., 2.0177327422419253`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 37., 95., 2.56756756756757, 0., 0., "...", 0., 0.,
            "...", 15., 56., 3.73333333333333, 272., 630., 2.31617647058824, 
           251., 651., 2.59362549800797, 38., 72., 1.89473684210526, 543., 
           1080., 1.98895027624309, 0., 0., "...", 83., 259., 
           3.12048192771084, 2., 6., 3., 171., 371., 2.16959064327485, 44., 
           90., 2.04545454545455, 8., 13., 1.625, 13., 52., 4., 9., 16., 
           1.77777777777778, 18., 45., 2.5, 14., 36., 2.57142857142857, 43., 
           103., 2.3953488372093, 5., 6., 1.2, 93., 214., 2.3010752688172, 4.,
            5., 1.25, 200., 403., 2.015, 204., 576., 2.82352941176471, 90., 
           141., 1.56666666666667, 817., 1491., 1.8249694002448, 2974., 6411.,
            2.1556825823806323`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 112., 386., 3.44642857142857, 7., 20., 
           2.85714285714286, 11., 34., 3.09090909090909, 17., 29., 
           1.70588235294118, 450., 849., 1.88666666666667, 1189., 3754., 
           3.15727502102607, 154., 156., 1.01298701298701, 1062., 2068., 
           1.94726930320151, 3., 3., 1., 2934., 9660., 3.29243353783231, 1., 
           38., 38., 509., 1270., 2.4950884086444, 43., 59., 1.37209302325581,
            115., 182., 1.58260869565217, 197., 447., 2.26903553299492, 90., 
           132., 1.46666666666667, 164., 1037., 6.32317073170732, 79., 310., 
           3.92405063291139, 190., 500., 2.63157894736842, 56., 135., 
           2.41071428571429, 418., 999., 2.38995215311005, 71., 119., 
           1.67605633802817, 742., 1925., 2.59433962264151, 328., 821., 
           2.5030487804878, 26., 77., 2.96153846153846, 4611., 8583., 
           1.86141834743006, 13579., 33593., 2.473893512040651}, 
         "Italie" -> {
          "Italie", 612., 1853., 3.02777777777778, 63., 109., 
           1.73015873015873, 82., 138., 1.68292682926829, 429., 926., 
           2.15850815850816, 2784., 5082., 1.82543103448276, 5921., 11628., 
           1.96385745651072, 972., 1488., 1.53086419753086, 4285., 8097., 
           1.88961493582264, 47., 105., 2.23404255319149, 6814., 17252., 
           2.53184619900205, 74., 187., 2.52702702702703, 3520., 6489., 
           1.84346590909091, 376., 700., 1.86170212765957, 540., 807., 
           1.49444444444444, 484., 727., 1.50206611570248, 586., 819., 
           1.39761092150171, 453., 1022., 2.2560706401766, 539., 1004., 
           1.86270871985158, 1272., 3036., 2.38679245283019, 737., 1441., 
           1.95522388059702, 8860., 16822., 1.89864559819413, 687., 1690., 
           2.45997088791849, 4746., 10355., 2.18183733670459, 4659., 9425., 
           2.0229663017815, 381., 646., 1.69553805774278, 9002., 15863., 
           1.76216396356365, 58925., 117711., 1.9976410691557065`}, 
         "Japon" -> {
          "Japon", 115., 453., 3.93913043478261, 1., 3., 3., 46., 76., 
           1.65217391304348, 11., 26., 2.36363636363636, 534., 1222., 
           2.28838951310861, 10113., 18064., 1.78621576189064, 220., 269., 
           1.22272727272727, 2285., 3883., 1.69934354485777, 2., 6., 3., 
           3111., 5582., 1.79427836708454, 6., 6., 1., 1486., 2288., 
           1.53970390309556, 71., 144., 2.02816901408451, 30., 64., 
           2.13333333333333, 78., 87., 1.11538461538462, 77., 125., 
           1.62337662337662, 84., 117., 1.39285714285714, 21., 51., 
           2.42857142857143, 738., 918., 1.24390243902439, 37., 74., 2., 391.,
            735., 1.87979539641944, 66., 109., 1.65151515151515, 6945., 
           14194., 2.04377249820014, 1309., 2480., 1.89457601222307, 30., 72.,
            2.4, 6669., 9648., 1.44669365721997, 34476., 60696., 
           1.7605290636964845`}, 
         "Koweit" -> {
          "Koweit", 1., 1., 1., 2., 4., 2., 0., 0., "...", 22., 54., 
           2.45454545454545, 184., 436., 2.3695652173913, 3280., 8921., 
           2.71981707317073, 23., 144., 6.26086956521739, 2272., 6721., 
           2.95818661971831, 8., 24., 3., 88., 293., 3.32954545454545, 0., 0.,
            "...", 570., 1435., 2.51754385964912, 21., 35., 1.66666666666667, 
           87., 224., 2.57471264367816, 103., 274., 2.66019417475728, 13., 
           25., 1.92307692307692, 28., 72., 2.57142857142857, 0., 0., "...", 
           186., 537., 2.88709677419355, 5., 5., 1., 909., 2553., 
           2.80858085808581, 11., 19., 1.72727272727273, 272., 2189., 
           8.04779411764706, 869., 3686., 4.24165707710011, 1., 25., 25., 
           1674., 4121., 2.46176821983274, 10629., 31798., 2.991626681719823},
          49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 34., 48., 1.41176470588235, 2., 6., 3., 41., 107., 
           2.60975609756098, 15., 23., 1.53333333333333, 26., 42., 
           1.61538461538462, 144., 220., 1.52777777777778, 19., 26., 
           1.36842105263158, 18., 29., 1.61111111111111, 4., 8., 2., 237., 
           622., 2.62447257383966, 0., 0., "...", 84., 105., 1.25, 10., 18., 
           1.8, 2., 4., 2., 2., 4., 2., 19., 26., 1.36842105263158, 21., 27., 
           1.28571428571429, 19., 26., 1.36842105263158, 129., 255., 
           1.97674418604651, 11., 11., 1., 228., 499., 2.18859649122807, 20., 
           29., 1.45, 154., 310., 2.01298701298701, 30., 45., 1.5, 8., 40., 
           5., 194., 372., 1.91752577319588, 1471., 2902., 1.972807613868117},
          51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 46., 64., 1.39130434782609, 1., 2., 2., 0., 0., "...",
            47., 56., 1.19148936170213, 228., 309., 1.35526315789474, 550., 
           1484., 2.69818181818182, 66., 131., 1.98484848484848, 322., 539., 
           1.67391304347826, 9., 25., 2.77777777777778, 393., 1638., 
           4.16793893129771, 12., 35., 2.91666666666667, 412., 701., 
           1.70145631067961, 16., 33., 2.0625, 107., 277., 2.58878504672897, 
           47., 227., 4.82978723404255, 28., 45., 1.60714285714286, 55., 177.,
            3.21818181818182, 53., 76., 1.43396226415094, 77., 141., 
           1.83116883116883, 55., 123., 2.23636363636364, 690., 1472., 
           2.13333333333333, 81., 118., 1.45679012345679, 342., 987., 
           2.8859649122807, 398., 1033., 2.59547738693467, 41., 82., 2., 662.,
            1223., 1.84743202416918, 4738., 10998., 2.3212325875897}, 
         "Malaisie" -> {
          "Malaisie", 17., 81., 4.76470588235294, 1., 6., 6., 0., 0., "...", 
           4., 11., 2.75, 47., 110., 2.34042553191489, 230., 464., 
           2.01739130434783, 0., 0., "...", 184., 410., 2.22826086956522, 0., 
           0., "...", 30., 80., 2.66666666666667, 0., 0., "...", 159., 313., 
           1.9685534591195, 25., 49., 1.96, 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 1., 1., 1., 2., 8., 4., 26., 239., 9.19230769230769, 1., 
           2., 2., 60., 113., 1.88333333333333, 2., 2., 1., 64., 111., 
           1.734375, 58., 130., 2.24137931034483, 11., 34., 3.09090909090909, 
           450., 903., 2.00666666666667, 1374., 3069., 2.2336244541484715`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 17., 2.83333333333333, 0., 0., "...", 0., 0., "...", 
           9., 12., 1.33333333333333, 60., 102., 1.7, 226., 389., 
           1.7212389380531, 13., 25., 1.92307692307692, 400., 788., 1.97, 12.,
            12., 1., 72., 150., 2.08333333333333, 0., 0., "...", 156., 335., 
           2.1474358974359, 4., 16., 4., 10., 17., 1.7, 12., 15., 1.25, 0., 
           0., "...", 3., 5., 1.66666666666667, 6., 21., 3.5, 11., 41., 
           3.72727272727273, 2., 6., 3., 62., 130., 2.09677419354839, 2., 2., 
           1., 91., 248., 2.72527472527473, 198., 545., 2.75252525252525, 0., 
           0., "...", 890., 1523., 1.71123595505618, 2245., 4399., 
           4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 39., 72., 1.84615384615385, 6., 14., 
           2.33333333333333, 0., 0., "...", 16., 26., 1.625, 113., 250., 
           2.21238938053097, 281., 789., 2.80782918149466, 24., 50., 
           2.08333333333333, 425., 745., 1.75294117647059, 16., 21., 1.3125, 
           395., 648., 1.64050632911392, 0., 0., "...", 135., 258., 
           1.91111111111111, 24., 41., 1.70833333333333, 12., 30., 2.5, 14., 
           24., 1.71428571428571, 42., 57., 1.35714285714286, 16., 41., 
           2.5625, 21., 50., 2.38095238095238, 53., 103., 1.94339622641509, 
           56., 73., 1.30357142857143, 157., 271., 1.72611464968153, 68., 73.,
            1.07352941176471, 423., 891., 2.1063829787234, 141., 305., 
           2.16312056737589, 24., 63., 2.625, 655., 1140., 1.74045801526718, 
           3156., 6035., 4.18967587034814}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 38., 
           6.33333333333333, 0., 0., "...", 0., 0., "...", 4., 12., 3., 94., 
           202., 2.14893617021277, 247., 518., 2.09716599190283, 5., 14., 2.8,
            208., 395., 1.89903846153846, 0., 0., "...", 81., 152., 
           1.87654320987654, 0., 0., "...", 271., 475., 1.75276752767528, 4., 
           6., 1.5, 10., 19., 1.9, 6., 28., 4.66666666666667, 8., 11., 1.375, 
           7., 27., 3.85714285714286, 5., 15., 3., 16., 101., 6.3125, 6., 10.,
            1.66666666666667, 92., 159., 1.72826086956522, 3., 3., 1., 118., 
           198., 1.67796610169492, 65., 153., 2.35384615384615, 3., 10., 
           3.33333333333333, 779., 1303., 1.67265725288832, 2038., 3849., 
           4.18967587034814}, 
         "Oman" -> {
          "Oman", 5., 9., 1.8, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           8., 16., 2., 843., 2290., 2.71648873072361, 4., 10., 2.5, 151., 
           378., 2.50331125827815, 0., 0., "...", 40., 106., 2.65, 0., 0., 
           "...", 119., 329., 2.76470588235294, 0., 0., "...", 16., 38., 
           2.375, 4., 4., 1., 0., 0., "...", 9., 15., 1.66666666666667, 0., 
           0., "...", 23., 55., 2.39130434782609, 0., 0., "...", 82., 312., 
           3.80487804878049, 0., 0., "...", 16., 38., 2.375, 61., 167., 
           2.73770491803279, 5., 8., 1.6, 710., 1561., 2.19859154929577, 
           2096., 5336., 2.545801526717557}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 528., 1084., 2.0530303030303, 46., 116., 
           2.52173913043478, 58., 147., 2.53448275862069, 1253., 1510., 
           1.20510774142059, 2978., 3698., 1.24177300201478, 3745., 10414., 
           2.78077436582109, 378., 619., 1.63756613756614, 1564., 2704., 
           1.72890025575448, 66., 253., 3.83333333333333, 3202., 12684., 
           3.96127420362274, 34., 44., 1.29411764705882, 3747., 5457., 
           1.45636509207366, 146., 260., 1.78082191780822, 1355., 1703., 
           1.25682656826568, 346., 649., 1.8757225433526, 258., 392., 
           1.51937984496124, 509., 2068., 4.06286836935167, 1043., 1286., 
           1.23298178331735, 919., 1776., 1.93253536452666, 551., 866., 
           1.57168784029038, 4822., 8312., 1.72376607216922, 2365., 2869., 
           1.21310782241015, 3297., 9824., 2.97967849560206, 1886., 3469., 
           1.83934252386002, 255., 478., 1.87450980392157, 4065., 6932., 
           1.70528905289053, 39416., 79614., 2.019839659021717}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 9., 23., 2.55555555555556, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 28., 58., 2.07142857142857, 110., 223., 
           2.02727272727273, 0., 0., "...", 178., 514., 2.8876404494382, 0., 
           0., "...", 24., 55., 2.29166666666667, 0., 0., "...", 75., 136., 
           1.81333333333333, 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 
           2., 2., 0., 0., "...", 0., 0., "...", 3., 10., 3.33333333333333, 
           0., 0., "...", 46., 111., 2.41304347826087, 0., 0., "...", 17., 
           32., 1.88235294117647, 26., 191., 7.34615384615385, 3., 12., 4., 
           278., 610., 2.19424460431655, 799., 1978., 2.4755944931163953`}, 
         "Pologne" -> {
          "Pologne", 191., 834., 4.36649214659686, 15., 46., 3.06666666666667,
            0., 0., "...", 115., 506., 4.4, 392., 892., 2.27551020408163, 
           526., 1240., 2.3574144486692, 233., 315., 1.3519313304721, 530., 
           965., 1.82075471698113, 15., 35., 2.33333333333333, 504., 1279., 
           2.53769841269841, 12., 28., 2.33333333333333, 265., 538., 
           2.03018867924528, 46., 201., 4.3695652173913, 69., 118., 
           1.71014492753623, 346., 693., 2.0028901734104, 31., 88., 
           2.83870967741935, 168., 200., 1.19047619047619, 113., 582., 
           5.15044247787611, 168., 661., 3.93452380952381, 100., 486., 4.86, 
           388., 761., 1.96134020618557, 17., 63., 3.70588235294118, 503., 
           892., 1.77335984095427, 601., 1461., 2.43094841930116, 43., 135., 
           3.13953488372093, 1754., 3367., 1.91961231470924, 7145., 16386., 
           2.2933519944016796`}, 
         "Portugal" -> {
          "Portugal", 44., 120., 2.72727272727273, 1., 1., 1., 0., 0., "...", 
           44., 148., 3.36363636363636, 173., 307., 1.77456647398844, 421., 
           718., 1.70546318289786, 136., 224., 1.64705882352941, 1384., 2158.,
            1.55924855491329, 2., 11., 5.5, 109., 472., 4.3302752293578, 18., 
           37., 2.05555555555556, 447., 765., 1.71140939597315, 25., 37., 
           1.48, 7., 18., 2.57142857142857, 6., 11., 1.83333333333333, 12., 
           14., 1.16666666666667, 29., 76., 2.62068965517241, 11., 31., 
           2.81818181818182, 33., 62., 1.87878787878788, 25., 72., 2.88, 259.,
            482., 1.86100386100386, 10., 36., 3.6, 164., 319., 
           1.94512195121951, 658., 1855., 2.81914893617021, 30., 122., 
           4.06666666666667, 1176., 2617., 2.22534013605442, 5224., 10713., 
           2.05072741194487}, 
         "Qatar" -> {
          "Qatar", 11., 39., 3.54545454545455, 0., 0., "...", 0., 0., "...", 
           1., 7., 7., 45., 131., 2.91111111111111, 2314., 7638., 
           3.30077787381158, 5., 9., 1.8, 2024., 8291., 4.09634387351779, 0., 
           0., "...", 140., 436., 3.11428571428571, 0., 0., "...", 1248., 
           4673., 3.74439102564103, 31., 104., 3.35483870967742, 51., 154., 
           3.01960784313725, 73., 234., 3.20547945205479, 4., 12., 3., 21., 
           86., 4.09523809523809, 1., 2., 2., 212., 533., 2.51415094339623, 
           17., 79., 4.64705882352941, 555., 1907., 3.43603603603604, 21., 
           65., 3.0952380952381, 161., 412., 2.55900621118012, 594., 2775., 
           4.67171717171717, 15., 107., 7.13333333333333, 2112., 5499., 
           2.60369318181818, 9656., 33193., 3.4375517812758907`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 128., 178., 1.390625, 4., 
           13., 3.25, 0., 0., "...", 70., 93., 1.32857142857143, 545., 762., 
           1.39816513761468, 14975., 21706., 1.44948247078464, 111., 166., 
           1.4954954954955, 993., 1656., 1.66767371601208, 0., 0., "...", 
           277., 379., 1.36823104693141, 4., 6., 1.5, 4082., 5937., 
           1.45443410093092, 15., 27., 1.8, 62., 73., 1.17741935483871, 707., 
           1001., 1.41584158415842, 8., 10., 1.25, 23., 34., 1.47826086956522,
            77., 84., 1.09090909090909, 111., 210., 1.89189189189189, 12., 
           22., 1.83333333333333, 504., 656., 1.3015873015873, 39., 51., 
           1.30769230769231, 3427., 4776., 1.39363875109425, 995., 1338., 
           1.34472361809045, 26., 36., 1.38461538461538, 4568., 6068., 
           1.32837127845884, 31763., 45282., 1.4256210055725216`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 80., 273., 3.4125, 4., 23., 
           5.75, 0., 0., "...", 45., 70., 1.55555555555556, 132., 427., 
           3.23484848484848, 789., 2220., 2.81368821292776, 86., 158., 
           1.83720930232558, 232., 445., 1.91810344827586, 13., 28., 
           2.15384615384615, 685., 1924., 2.80875912408759, 0., 0., "...", 
           228., 641., 2.81140350877193, 22., 31., 1.40909090909091, 26., 59.,
            2.26923076923077, 259., 562., 2.16988416988417, 48., 80., 
           1.66666666666667, 57., 205., 3.59649122807018, 86., 341., 
           3.96511627906977, 108., 410., 3.7962962962963, 123., 267., 
           2.17073170731707, 231., 677., 2.93073593073593, 128., 232., 1.8125,
            698., 1821., 2.60888252148997, 500., 1646., 3.292, 45., 195., 
           4.33333333333333, 615., 1118., 1.81788617886179, 5240., 13853., 
           4.18967587034814}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 34., 148., 4.35294117647059, 2., 2., 1., 0., 0., "...", 
           23., 45., 1.95652173913043, 120., 338., 2.81666666666667, 282., 
           631., 2.23758865248227, 56., 78., 1.39285714285714, 454., 1033., 
           2.27533039647577, 3., 7., 2.33333333333333, 166., 313., 
           1.8855421686747, 17., 56., 3.29411764705882, 156., 458., 
           2.93589743589744, 7., 13., 1.85714285714286, 108., 138., 
           1.27777777777778, 38., 44., 1.15789473684211, 18., 205., 
           11.3888888888889, 27., 61., 2.25925925925926, 9., 23., 
           2.55555555555556, 94., 190., 2.02127659574468, 18., 75., 
           4.16666666666667, 332., 770., 2.31927710843373, 13., 26., 2., 306.,
            519., 1.69607843137255, 334., 687., 2.05688622754491, 30., 44., 
           1.46666666666667, 1240., 2520., 2.03225806451613, 3887., 8424., 
           2.1672240802675584`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 457., 1248., 2.7308533916849, 25., 78., 3.12, 50., 
           159., 3.18, 484., 714., 1.47520661157025, 4466., 8174., 
           1.83027317510076, 10514., 34943., 3.32347346395282, 607., 913., 
           1.50411861614498, 11186., 21340., 1.90774182013231, 51., 76., 
           1.49019607843137, 3947., 13083., 3.31466936914112, 32., 64., 2., 
           4185., 9326., 2.2284348864994, 288., 558., 1.9375, 558., 1374., 
           2.46236559139785, 760., 1543., 2.03026315789474, 253., 486., 
           1.92094861660079, 440., 1242., 2.82272727272727, 293., 620., 
           2.1160409556314, 681., 1582., 2.3230543318649, 278., 536., 
           1.92805755395683, 2644., 6031., 2.28101361573374, 497., 873., 
           1.75653923541247, 7630., 18373., 2.40799475753604, 5769., 12886., 
           2.23366267984053, 513., 1198., 2.33528265107212, 15666., 28027., 
           1.78903357589685, 72274., 165447., 2.28916346127238}, 
         "Russie" -> {
          "Russie", 45., 110., 2.44444444444444, 15., 57., 3.8, 0., 0., "...",
            66., 190., 2.87878787878788, 178., 411., 2.30898876404494, 641., 
           1715., 2.67550702028081, 115., 231., 2.00869565217391, 1679., 
           3626., 2.15961882072662, 4., 4., 1., 358., 1641., 4.58379888268156,
            11., 37., 3.36363636363636, 415., 1013., 2.44096385542169, 30., 
           93., 3.1, 41., 102., 2.48780487804878, 98., 103., 1.05102040816327,
            30., 69., 2.3, 32., 60., 1.875, 16., 34., 2.125, 243., 1097., 
           4.51440329218107, 36., 109., 3.02777777777778, 790., 2255., 
           2.85443037974684, 44., 104., 2.36363636363636, 916., 2848., 
           3.10917030567686, 933., 2965., 3.17792068595927, 141., 417., 
           2.95744680851064, 2607., 5341., 2.04871499808209, 9484., 24632., 
           2.5972163644032054`}, 
         "Serbie" -> {
          "Serbie", 29., 87., 3., 4., 4., 1., 0., 0., "...", 15., 19., 
           1.26666666666667, 27., 82., 3.03703703703704, 25., 96., 3.84, 8., 
           31., 3.875, 76., 218., 2.86842105263158, 0., 0., "...", 30., 36., 
           1.2, 0., 0., "...", 17., 84., 4.94117647058824, 5., 11., 2.2, 0., 
           0., "...", 0., 0., "...", 16., 16., 1., 2., 4., 2., 9., 46., 
           5.11111111111111, 48., 130., 2.70833333333333, 10., 48., 4.8, 50., 
           111., 2.22, 5., 12., 2.4, 25., 90., 3.6, 76., 354., 
           4.65789473684211, 1., 4., 4., 255., 568., 2.22745098039216, 733., 
           2051., 2.7980900409276943`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 21., 103., 4.90476190476191, 2., 7., 3.5, 0., 0., 
           "...", 19., 67., 3.52631578947368, 89., 277., 3.1123595505618, 
           533., 980., 1.83864915572233, 14., 16., 1.14285714285714, 283., 
           774., 2.73498233215548, 0., 0., "...", 79., 164., 2.07594936708861,
            0., 0., "...", 296., 615., 2.0777027027027, 18., 37., 
           2.05555555555556, 58., 64., 1.10344827586207, 57., 112., 
           1.96491228070175, 2., 10., 5., 12., 34., 2.83333333333333, 8., 16.,
            2., 38., 158., 4.15789473684211, 6., 16., 2.66666666666667, 63., 
           122., 1.93650793650794, 4., 4., 1., 221., 405., 1.83257918552036, 
           177., 486., 2.74576271186441, 17., 44., 2.58823529411765, 1648., 
           3501., 2.12439320388349, 3665., 8012., 2.1860845839017737`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 96., 2.90909090909091, 0., 0., "...", 0., 0., 
           "...", 18., 211., 11.7222222222222, 52., 94., 1.80769230769231, 
           182., 332., 1.82417582417582, 14., 28., 2., 83., 188., 
           2.26506024096386, 6., 17., 2.83333333333333, 103., 230., 
           2.23300970873786, 0., 0., "...", 102., 307., 3.00980392156863, 3., 
           3., 1., 59., 117., 1.98305084745763, 8., 17., 2.125, 1., 1., 1., 
           9., 14., 1.55555555555556, 61., 304., 4.98360655737705, 62., 200., 
           3.2258064516129, 46., 402., 8.73913043478261, 77., 175., 
           2.27272727272727, 4., 4., 1., 130., 268., 2.06153846153846, 110., 
           387., 3.51818181818182, 34., 120., 3.52941176470588, 390., 1062., 
           2.72307692307692, 1587., 4577., 2.8840579710144927`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 37., 216., 5.83783783783784, 2., 2., 1., 0., 0.,
            "...", 14., 68., 4.85714285714286, 52., 148., 2.84615384615385, 
           92., 159., 1.72826086956522, 7., 7., 1., 56., 107., 
           1.91071428571429, 6., 57., 9.5, 180., 252., 1.4, 0., 0., "...", 
           49., 196., 4., 8., 10., 1.25, 8., 16., 2., 16., 18., 1.125, 21., 
           25., 1.19047619047619, 27., 47., 1.74074074074074, 23., 54., 
           2.34782608695652, 39., 152., 3.8974358974359, 31., 64., 
           2.06451612903226, 83., 138., 1.66265060240964, 6., 11., 
           1.83333333333333, 177., 344., 1.94350282485876, 72., 250., 
           3.47222222222222, 20., 33., 1.65, 211., 408., 1.93364928909953, 
           1237., 2782., 2.2489894907033143`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 132., 440., 3.33333333333333, 10., 13., 1.3, 17., 
           31., 1.82352941176471, 19., 31., 1.63157894736842, 221., 385., 
           1.7420814479638, 538., 1018., 1.89219330855019, 70., 95., 
           1.35714285714286, 761., 1372., 1.80289093298292, 19., 60., 
           3.15789473684211, 359., 860., 2.39554317548746, 4., 6., 1.5, 191., 
           366., 1.91623036649215, 14., 21., 1.5, 23., 56., 2.43478260869565, 
           47., 83., 1.76595744680851, 49., 70., 1.42857142857143, 48., 106., 
           2.20833333333333, 45., 72., 1.6, 147., 301., 2.04761904761905, 27.,
            53., 1.96296296296296, 453., 787., 1.73730684326711, 44., 54., 
           1.22727272727273, 573., 1240., 2.16404886561955, 450., 992., 
           2.20444444444444, 66., 241., 3.65151515151515, 1468., 2517., 
           1.71457765667575, 5795., 11270., 1.9447799827437446`}, 
         "Suisse" -> {
          "Suisse", 16539., 34214., 2.06868613580023, 5749., 9543., 
           1.65994085927987, 14055., 21338., 1.51817858413376, 6346., 11613., 
           1.82997163567602, 18490., 30922., 1.67236343969713, 136295., 
           244779., 1.79594996148061, 20033., 32062., 1.60045924225029, 
           22369., 44445., 1.98690151549019, 6152., 12437., 2.02161898569571, 
           132319., 312121., 2.35885247016679, 6677., 11474., 
           1.71843642354351, 37121., 68407., 1.84281134667708, 9938., 15584., 
           1.56812235862347, 8027., 12126., 1.51065155101532, 14038., 25151., 
           1.79163698532554, 7950., 11855., 1.49119496855346, 19320., 35242., 
           1.82412008281573, 11510., 20868., 1.81303214596003, 29479., 54126.,
            1.83608670579056, 15925., 29700., 1.86499215070644, 84683., 
           198032., 2.3385095001358, 10266., 15005., 1.46162088447302, 
           114760., 227838., 1.98534332520042, 61521., 116843., 
           1.89923765868565, 5832., 11672., 2.00137174211248, 80234., 125700.,
            1.56666749756961, 895628., 1.733097*^6, 1.9350634415181303`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 56., 4.30769230769231, 2., 2., 1., 
           15., 15., 1., 6., 22., 3.66666666666667, 76., 265., 
           3.48684210526316, 1080., 1595., 1.47685185185185, 46., 66., 
           1.43478260869565, 290., 549., 1.89310344827586, 0., 0., "...", 74.,
            150., 2.02702702702703, 0., 0., "...", 568., 782., 
           1.37676056338028, 6., 12., 2., 2., 4., 2., 93., 644., 
           6.9247311827957, 8., 11., 1.375, 42., 85., 2.02380952380952, 170., 
           417., 2.45294117647059, 28., 64., 2.28571428571429, 1., 1., 1., 
           81., 142., 1.75308641975309, 12., 17., 1.41666666666667, 472., 
           675., 1.43008474576271, 242., 480., 1.98347107438017, 10., 14., 
           1.4, 1621., 2376., 1.46576187538556, 4958., 8444., 
           1.7031060911657927`}, 
         "Turquie" -> {
          "Turquie", 54., 146., 2.7037037037037, 7., 22., 3.14285714285714, 
           0., 0., "...", 33., 35., 1.06060606060606, 196., 388., 
           1.97959183673469, 204., 447., 2.19117647058824, 23., 44., 
           1.91304347826087, 886., 1659., 1.872460496614, 4., 6., 1.5, 82., 
           153., 1.86585365853659, 2., 2., 1., 115., 223., 1.93913043478261, 
           20., 34., 1.7, 13., 28., 2.15384615384615, 5., 5., 1., 14., 49., 
           3.5, 13., 18., 1.38461538461538, 52., 98., 1.88461538461538, 46., 
           81., 1.76086956521739, 21., 100., 4.76190476190476, 212., 445., 
           2.09905660377358, 1., 1., 1., 76., 224., 2.94736842105263, 197., 
           507., 2.57360406091371, 11., 17., 1.54545454545455, 1780., 3093., 
           1.7376404494382, 4067., 7825., 1.9240226210966314`}, 
         "Ukraine" -> {
          "Ukraine", 153., 337., 2.20261437908497, 1., 11., 11., 0., 0., 
           "...", 1., 1., 1., 42., 116., 2.76190476190476, 252., 614., 
           2.43650793650794, 71., 247., 3.47887323943662, 338., 746., 
           2.20710059171598, 8., 8., 1., 72., 184., 2.55555555555556, 0., 0., 
           "...", 90., 282., 3.13333333333333, 18., 40., 2.22222222222222, 
           11., 24., 2.18181818181818, 2., 2., 1., 15., 18., 1.2, 50., 163., 
           3.26, 13., 13., 1., 42., 136., 3.23809523809524, 5., 11., 2.2, 
           189., 437., 2.31216931216931, 23., 83., 3.60869565217391, 70., 
           217., 3.1, 196., 630., 3.21428571428571, 13., 29., 
           2.23076923076923, 498., 927., 1.86144578313253, 2173., 5276., 
           4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 67., 3.94117647058824, 2., 14., 7., 1., 6., 
           6., 11., 20., 1.81818181818182, 109., 832., 7.63302752293578, 476.,
            1028., 2.15966386554622, 5., 9., 1.8, 343., 861., 
           2.51020408163265, 0., 0., "...", 52., 87., 1.67307692307692, 0., 
           0., "...", 105., 247., 2.35238095238095, 9., 9., 1., 5., 23., 4.6, 
           8., 20., 2.5, 9., 12., 1.33333333333333, 11., 38., 
           3.45454545454545, 15., 43., 2.86666666666667, 22., 122., 
           5.54545454545455, 8., 8., 1., 85., 236., 2.77647058823529, 48., 
           52., 1.08333333333333, 89., 274., 3.07865168539326, 134., 421., 
           3.14179104477612, 24., 100., 4.16666666666667, 464., 1090., 
           2.34913793103448, 2052., 5619., 2.7383040935672516`}, 
         "Allemagne" -> {
          "Allemagne", 3540., 8317., 2.34943502824859, 875., 1699., 
           1.94171428571429, 1570., 2126., 1.35414012738853, 2219., 4493., 
           2.02478593961244, 9692., 15238., 1.57222451506397, 17754., 41438., 
           2.33400923735496, 1969., 3317., 1.68461147790757, 4573., 8196., 
           1.79225891099934, 425., 833., 1.96, 28468., 72533., 
           2.54787831951665, 215., 450., 2.09302325581395, 8882., 17747., 
           1.99808601666291, 554., 1021., 1.84296028880866, 1667., 2981., 
           1.78824235152969, 2180., 4551., 2.08761467889908, 1849., 2678., 
           1.44835045970795, 2481., 5540., 2.23297057638049, 2875., 5876., 
           2.04382608695652, 6740., 15459., 2.29362017804154, 5115., 9125., 
           1.78396871945259, 11249., 26509., 2.35656502800249, 3114., 5663., 
           1.81856133590238, 14724., 37131., 2.52180114099429, 7406., 15615., 
           2.10842560086416, 1943., 3690., 1.8991250643335, 29361., 53278., 
           1.81458397193556, 171440., 365504., 2.13196453569762}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 52., 3.05882352941176, 0., 0., "...", 0., 
           0., "...", 23., 69., 3., 183., 423., 2.31147540983607, 10251., 
           29485., 2.87630475075602, 32., 56., 1.75, 7235., 19295., 
           2.66689702833449, 29., 34., 1.17241379310345, 355., 1067., 
           3.0056338028169, 0., 0., "...", 1327., 3486., 2.62697814619442, 
           35., 56., 1.6, 72., 133., 1.84722222222222, 129., 309., 
           2.3953488372093, 44., 52., 1.18181818181818, 53., 178., 
           3.35849056603774, 14., 32., 2.28571428571429, 300., 1439., 
           4.79666666666667, 43., 120., 2.7906976744186, 1831., 5084., 
           2.77662479519388, 43., 98., 2.27906976744186, 536., 2124., 
           3.96268656716418, 2210., 7254., 3.28235294117647, 31., 91., 
           2.93548387096774, 2755., 6657., 2.41633393829401, 27548., 77594., 
           2.8166836067954115`}, 
         "Argentine" -> {
          "Argentine", 6., 6., 1., 0., 0., "...", 0., 0., "...", 5., 7., 1.4, 
           111., 223., 2.00900900900901, 475., 848., 1.78526315789474, 11., 
           15., 1.36363636363636, 417., 910., 2.18225419664269, 0., 0., "...",
            64., 102., 1.59375, 0., 0., "...", 240., 465., 1.9375, 1., 4., 4.,
            14., 18., 1.28571428571429, 5., 10., 2., 8., 12., 1.5, 5., 5., 1.,
            5., 18., 3.6, 12., 25., 2.08333333333333, 5., 9., 1.8, 158., 311.,
            1.96835443037975, 2., 2., 1., 54., 81., 1.5, 135., 367., 
           2.71851851851852, 3., 12., 4., 910., 1908., 2.0967032967033, 2646.,
            5358., 2.0249433106575965`}, 
         "Australie" -> {
          "Australie", 34., 66., 1.94117647058824, 3., 36., 12., 20., 42., 
           2.1, 28., 42., 1.5, 540., 981., 1.81666666666667, 2478., 5750., 
           2.32041969330105, 61., 103., 1.68852459016393, 1913., 4349., 
           2.27339257710402, 5., 5., 1., 1097., 1956., 1.78304466727438, 12., 
           34., 2.83333333333333, 3538., 6688., 1.89033352176371, 38., 74., 
           1.94736842105263, 54., 95., 1.75925925925926, 795., 1640., 
           2.06289308176101, 78., 130., 1.66666666666667, 41., 71., 
           1.73170731707317, 15., 36., 2.4, 70., 189., 2.7, 33., 79., 
           2.39393939393939, 681., 1314., 1.9295154185022, 63., 115., 
           1.82539682539683, 1498., 2625., 1.75233644859813, 1249., 2797., 
           2.23939151321057, 35., 155., 4.42857142857143, 4965., 9166., 
           1.84612286002014, 19344., 38538., 1.9922456575682381`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 43., 2.52941176470588, 2., 6., 3., 2., 4., 
           2., 7., 14., 2., 134., 506., 3.77611940298507, 155., 453., 
           2.92258064516129, 10., 27., 2.7, 1140., 4096., 3.59298245614035, 
           0., 0., "...", 80., 266., 3.325, 8., 9., 1.125, 96., 209., 
           2.17708333333333, 11., 23., 2.09090909090909, 0., 0., "...", 4., 
           8., 2., 17., 24., 1.41176470588235, 13., 13., 1., 12., 16., 
           1.33333333333333, 74., 144., 1.94594594594595, 11., 18., 
           1.63636363636364, 138., 290., 2.10144927536232, 2., 2., 1., 85., 
           280., 3.29411764705882, 363., 1137., 3.13223140495868, 16., 41., 
           2.5625, 582., 1352., 2.32302405498282, 2979., 8981., 
           3.0147700570661295`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 3., 10., 3.33333333333333, 0., 0., "...", 
           0., 0., "...", 3., 3., 1., 55., 148., 2.69090909090909, 91., 205., 
           2.25274725274725, 5., 8., 1.6, 685., 2234., 3.26131386861314, 0., 
           0., "...", 22., 25., 1.13636363636364, 1., 2., 2., 36., 75., 
           2.08333333333333, 6., 8., 1.33333333333333, 0., 0., "...", 0., 0., 
           "...", 13., 57., 4.38461538461539, 5., 12., 2.4, 1., 2., 2., 4., 
           11., 2.75, 13., 14., 1.07692307692308, 93., 179., 1.9247311827957, 
           0., 0., "...", 42., 85., 2.02380952380952, 134., 511., 
           3.8134328358209, 11., 27., 2.45454545454545, 246., 544., 
           2.21138211382114, 1469., 4160., 2.831858407079646}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 4., 
           1., 0., 0., "...", 0., 0., "...", 14., 30., 2.14285714285714, 42., 
           179., 4.26190476190476, 177., 371., 2.09604519774011, 32., 52., 
           1.625, 592., 1447., 2.44425675675676, 0., 0., "...", 75., 105., 
           1.4, 0., 0., "...", 102., 217., 2.12745098039216, 6., 35., 
           5.83333333333333, 5., 5., 1., 2., 4., 2., 12., 17., 
           1.41666666666667, 2., 4., 2., 4., 40., 10., 9., 17., 
           1.88888888888889, 3., 12., 4., 128., 260., 2.03125, 2., 2., 1., 
           102., 195., 1.91176470588235, 197., 578., 2.93401015228426, 1., 
           32., 32., 663., 1462., 2.20512820512821, 2174., 5068., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 18., 3., 0., 0., "...", 12., 
           13., 1.08333333333333, 6., 6., 1., 82., 106., 1.29268292682927, 
           279., 494., 1.77060931899642, 30., 42., 1.4, 598., 1366., 
           2.28428093645485, 9., 14., 1.55555555555556, 86., 216., 
           2.51162790697674, 7., 10., 1.42857142857143, 196., 360., 
           1.83673469387755, 12., 51., 4.25, 4., 4., 1., 5., 9., 1.8, 6., 7., 
           1.16666666666667, 7., 9., 1.28571428571429, 2., 18., 9., 7., 16., 
           2.28571428571429, 6., 19., 3.16666666666667, 172., 369., 
           2.1453488372093, 0., 0., "...", 97., 301., 3.10309278350515, 206., 
           548., 2.66019417475728, 12., 38., 3.16666666666667, 740., 1441., 
           1.9472972972973, 2587., 5475., 2.116350985697719}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 83., 4.88235294117647, 0., 0., "...",
            0., 0., "...", 6., 20., 3.33333333333333, 57., 101., 
           1.7719298245614, 243., 548., 2.25514403292181, 14., 21., 1.5, 
           1134., 3432., 3.02645502645503, 0., 0., "...", 96., 223., 
           2.32291666666667, 4., 4., 1., 83., 136., 1.63855421686747, 9., 25.,
            2.77777777777778, 19., 23., 1.21052631578947, 7., 17., 
           2.42857142857143, 14., 24., 1.71428571428571, 1., 1., 1., 5., 7., 
           1.4, 34., 171., 5.02941176470588, 3., 5., 1.66666666666667, 182., 
           404., 2.21978021978022, 6., 19., 3.16666666666667, 284., 821., 
           2.89084507042254, 298., 865., 2.90268456375839, 14., 71., 
           5.07142857142857, 1024., 2216., 2.1640625, 3554., 9237., 
           2.5990433314575125`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 39., 119., 3.05128205128205, 0., 
           7., "...", 56., 100., 1.78571428571429, 12., 26., 2.16666666666667,
            140., 233., 1.66428571428571, 1396., 2427., 1.73853868194842, 29.,
            40., 1.37931034482759, 2024., 4511., 2.22875494071146, 0., 0., 
           "...", 112., 197., 1.75892857142857, 0., 0., "...", 968., 1301., 
           1.34400826446281, 31., 59., 1.90322580645161, 46., 76., 
           1.65217391304348, 46., 79., 1.71739130434783, 31., 58., 
           1.87096774193548, 8., 12., 1.5, 204., 256., 1.25490196078431, 140.,
            179., 1.27857142857143, 11., 18., 1.63636363636364, 422., 913., 
           2.16350710900474, 3., 20., 6.66666666666667, 337., 579., 
           1.71810089020772, 378., 1235., 3.26719576719577, 15., 44., 
           2.93333333333333, 2303., 4878., 2.11810681719496, 8751., 17367., 
           1.9845731916352416`}, 
         "Autres Europe" -> {
          "Autres Europe", 44., 97., 2.20454545454545, 0., 0., "...", 106., 
           224., 2.11320754716981, 43., 72., 1.67441860465116, 86., 109., 
           1.26744186046512, 1188., 2346., 1.97474747474747, 39., 52., 
           1.33333333333333, 471., 1692., 3.59235668789809, 24., 27., 1.125, 
           247., 489., 1.97975708502024, 0., 0., "...", 369., 762., 
           2.0650406504065, 8., 34., 4.25, 114., 154., 1.35087719298246, 8., 
           14., 1.75, 49., 50., 1.02040816326531, 32., 55., 1.71875, 45., 56.,
            1.24444444444444, 130., 278., 2.13846153846154, 27., 165., 
           6.11111111111111, 225., 446., 1.98222222222222, 39., 105., 
           2.69230769230769, 528., 950., 1.79924242424242, 339., 1284., 
           3.78761061946903, 50., 84., 1.68, 1293., 2156., 1.66744006187162, 
           5504., 11701., 2.125908430232558}, 
         "Autriche" -> {
          "Autriche", 467., 1143., 2.4475374732334, 43., 76., 
           1.76744186046512, 113., 137., 1.21238938053097, 128., 294., 
           2.296875, 690., 1265., 1.83333333333333, 2607., 5045., 
           1.93517453011124, 262., 422., 1.61068702290076, 777., 1863., 
           2.3976833976834, 81., 94., 1.16049382716049, 2902., 6226., 
           2.14541695382495, 18., 57., 3.16666666666667, 944., 2394., 
           2.53601694915254, 52., 86., 1.65384615384615, 141., 275., 
           1.95035460992908, 184., 384., 2.08695652173913, 171., 274., 
           1.60233918128655, 402., 765., 1.90298507462687, 242., 686., 
           2.83471074380165, 915., 1565., 1.7103825136612, 442., 843., 
           1.90723981900452, 1100., 2617., 2.37909090909091, 173., 295., 
           1.70520231213873, 1853., 4061., 2.19158121964382, 790., 1528., 
           1.93417721518987, 231., 506., 2.19047619047619, 5533., 9291., 
           1.6791975420206, 21261., 42192., 1.9844786228305349`}, 
         "Bahrein" -> {
          "Bahrein", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           15., 29., 1.93333333333333, 313., 968., 3.0926517571885, 0., 0., 
           "...", 236., 1157., 4.90254237288136, 0., 0., "...", 38., 298., 
           7.84210526315789, 0., 0., "...", 68., 165., 2.42647058823529, 0., 
           0., "...", 0., 0., "...", 47., 364., 7.74468085106383, 4., 8., 2., 
           3., 5., 1.66666666666667, 1., 3., 3., 14., 97., 6.92857142857143, 
           0., 0., "...", 115., 357., 3.10434782608696, 0., 0., "...", 23., 
           30., 1.30434782608696, 87., 258., 2.96551724137931, 4., 8., 2., 
           230., 525., 2.28260869565217, 1199., 4273., 3.5638031693077563`}, 
         "Belgique" -> {
          "Belgique", 200., 335., 1.675, 12., 25., 2.08333333333333, 25., 62.,
            2.48, 596., 684., 1.14765100671141, 1688., 2245., 
           1.32997630331754, 2143., 5626., 2.62529164722352, 305., 649., 
           2.12786885245902, 1973., 3563., 1.80587937151546, 19., 28., 
           1.47368421052632, 3571., 20122., 5.63483618034164, 33., 54., 
           1.63636363636364, 3101., 4104., 1.32344405030635, 169., 346., 
           2.04733727810651, 1224., 1532., 1.2516339869281, 201., 350., 
           1.74129353233831, 86., 139., 1.61627906976744, 317., 798., 
           2.51735015772871, 638., 730., 1.14420062695925, 338., 654., 
           1.93491124260355, 162., 268., 1.65432098765432, 4875., 6670., 
           1.36820512820513, 1553., 2457., 1.5820991629105, 4268., 20986., 
           4.91705716963449, 2853., 14933., 5.2341395022783, 152., 304., 2., 
           2027., 3495., 1.72422298963986, 32529., 91159., 2.802391712010821},
          19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 38., 163., 4.28947368421053, 3., 3., 1., 1., 3., 
           3., 17., 47., 2.76470588235294, 177., 565., 3.19209039548023, 962.,
            2095., 2.17775467775468, 48., 86., 1.79166666666667, 1186., 2648.,
            2.2327150084317, 0., 0., "...", 225., 381., 1.69333333333333, 4., 
           12., 3., 702., 1395., 1.98717948717949, 19., 61., 3.21052631578947,
            19., 43., 2.26315789473684, 27., 56., 2.07407407407407, 21., 42., 
           2., 7., 13., 1.85714285714286, 5., 71., 14.2, 24., 61., 
           2.54166666666667, 20., 43., 2.15, 444., 843., 1.89864864864865, 
           14., 21., 1.5, 313., 622., 1.98722044728435, 617., 2025., 
           3.28200972447326, 35., 154., 4.4, 2299., 4749., 2.0656807307525, 
           7227., 16202., 2.2418707624187078`}, 
         "Bulgarie" -> {
          "Bulgarie", 6., 21., 3.5, 0., 0., "...", 0., 0., "...", 17., 26., 
           1.52941176470588, 25., 68., 2.72, 95., 228., 2.4, 66., 69., 
           1.04545454545455, 215., 541., 2.51627906976744, 0., 0., "...", 74.,
            138., 1.86486486486486, 3., 21., 7., 45., 114., 2.53333333333333, 
           3., 5., 1.66666666666667, 0., 0., "...", 53., 97., 
           1.83018867924528, 2., 7., 3.5, 2., 5., 2.5, 6., 10., 
           1.66666666666667, 23., 80., 3.47826086956522, 5., 5., 1., 132., 
           236., 1.78787878787879, 3., 20., 6.66666666666667, 115., 184., 1.6,
            187., 473., 2.52941176470588, 15., 42., 2.8, 507., 1169., 
           2.30571992110454, 1599., 3559., 2.2257661038148844`}, 
         "Canada" -> {
          "Canada", 25., 99., 3.96, 3., 32., 10.6666666666667, 16., 22., 
           1.375, 25., 61., 2.44, 486., 1215., 2.5, 1607., 3330., 
           2.07218419415059, 88., 155., 1.76136363636364, 2024., 4074., 
           2.01284584980237, 9., 11., 1.22222222222222, 369., 864., 
           2.34146341463415, 0., 0., "...", 973., 1792., 1.84172661870504, 
           50., 84., 1.68, 41., 99., 2.41463414634146, 77., 138., 
           1.79220779220779, 18., 32., 1.77777777777778, 47., 78., 
           1.65957446808511, 13., 36., 2.76923076923077, 55., 121., 2.2, 22., 
           47., 2.13636363636364, 490., 931., 1.9, 31., 60., 1.93548387096774,
            1273., 2823., 2.21759622937942, 728., 1794., 2.46428571428571, 
           48., 190., 3.95833333333333, 3785., 6622., 1.74953764861295, 
           12303., 24710., 2.0084532227911893`}, 
         "Chili" -> {
          "Chili", 5., 23., 4.6, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           47., 104., 2.21276595744681, 91., 173., 1.9010989010989, 11., 16., 
           1.45454545454545, 129., 308., 2.38759689922481, 0., 0., "...", 11.,
            48., 4.36363636363636, 0., 0., "...", 33., 65., 1.96969696969697, 
           5., 20., 4., 4., 8., 2., 6., 18., 3., 7., 12., 1.71428571428571, 
           0., 0., "...", 5., 15., 3., 8., 25., 3.125, 0., 0., "...", 36., 
           95., 2.63888888888889, 0., 0., "...", 16., 24., 1.5, 42., 135., 
           3.21428571428571, 2., 3., 1.5, 294., 568., 1.93197278911565, 752., 
           1660., 2.2074468085106385`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2340., 2587., 1.10555555555556, 5., 14., 
           2.8, 43., 63., 1.46511627906977, 681., 786., 1.15418502202643, 
           843., 1399., 1.65954922894425, 36004., 44835., 1.24527830241084, 
           1512., 1732., 1.14550264550265, 7241., 10424., 1.43958016848502, 
           16., 27., 1.6875, 2193., 3428., 1.56315549475604, 6., 8., 
           1.33333333333333, 22424., 26587., 1.1856493043168, 71., 119., 
           1.67605633802817, 1725., 2236., 1.29623188405797, 13079., 13343., 
           1.0201850294365, 292., 398., 1.36301369863014, 4716., 4921., 
           1.04346904156064, 1423., 1568., 1.10189739985945, 617., 865., 
           1.40194489465154, 98., 164., 1.6734693877551, 2996., 3711., 
           1.23865153538051, 2320., 2334., 1.00603448275862, 5158., 7112., 
           1.37882900348972, 5954., 10978., 1.84380248572388, 2615., 2763., 
           1.0565965583174, 13945., 20008., 1.43477949085694, 128317., 
           162410., 1.265693555803206}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 13., 59., 4.53846153846154, 0., 0., "...", 0., 0.,
            "...", 3., 9., 3., 167., 249., 1.49101796407186, 5144., 7061., 
           1.37266718506998, 12., 23., 1.91666666666667, 259., 452., 
           1.74517374517375, 0., 0., "...", 1339., 1661., 1.24047796863331, 
           0., 0., "...", 2464., 2961., 1.20170454545455, 9., 37., 
           4.11111111111111, 49., 60., 1.22448979591837, 74., 100., 
           1.35135135135135, 35., 37., 1.05714285714286, 120., 124., 
           1.03333333333333, 11., 22., 2., 67., 146., 2.17910447761194, 22., 
           23., 1.04545454545455, 753., 875., 1.16201859229748, 10., 15., 1.5,
            1765., 2870., 1.62606232294618, 701., 893., 1.27389443651926, 51.,
            81., 1.58823529411765, 1750., 2440., 1.39428571428571, 14818., 
           20198., 1.3630719395330004`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 30., 117., 3.9, 0., 0., "...", 0., 0., "...", 53., 59., 
           1.11320754716981, 21., 51., 2.42857142857143, 74., 183., 
           2.47297297297297, 7., 95., 13.5714285714286, 70., 106., 
           1.51428571428571, 4., 4., 1., 28., 155., 5.53571428571429, 0., 0., 
           "...", 33., 125., 3.78787878787879, 2., 6., 3., 5., 9., 1.8, 3., 
           5., 1.66666666666667, 15., 55., 3.66666666666667, 7., 7., 1., 9., 
           29., 3.22222222222222, 27., 105., 3.88888888888889, 1., 1., 1., 
           90., 196., 2.17777777777778, 18., 82., 4.55555555555556, 11., 14., 
           1.27272727272727, 43., 95., 2.2093023255814, 39., 72., 
           1.84615384615385, 221., 440., 1.99095022624434, 811., 2011., 
           2.479654747225647}, 
         "Danemark" -> {
          "Danemark", 73., 147., 2.01369863013699, 14., 19., 1.35714285714286,
            19., 19., 1., 79., 103., 1.30379746835443, 506., 793., 
           1.56719367588933, 882., 1784., 2.02267573696145, 160., 254., 
           1.5875, 615., 967., 1.57235772357724, 10., 20., 2., 1278., 2596., 
           2.03129890453834, 5., 21., 4.2, 451., 777., 1.72283813747228, 66., 
           124., 1.87878787878788, 80., 120., 1.5, 106., 237., 
           2.23584905660377, 129., 183., 1.41860465116279, 67., 220., 
           3.28358208955224, 185., 272., 1.47027027027027, 305., 455., 
           1.49180327868852, 115., 156., 1.35652173913043, 1080., 1777., 
           1.64537037037037, 138., 223., 1.61594202898551, 929., 1595., 
           1.71689989235737, 674., 1314., 1.94955489614243, 78., 164., 
           2.1025641025641, 1329., 2066., 1.55455229495862, 9373., 16406., 
           1.7503467406380029`}, 
         "Egypte" -> {
          "Egypte", 10., 47., 4.7, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           29., 72., 2.48275862068966, 99., 385., 3.88888888888889, 1., 5., 
           5., 490., 1494., 3.04897959183673, 0., 0., "...", 19., 120., 
           6.31578947368421, 0., 0., "...", 111., 337., 3.03603603603604, 3., 
           8., 2.66666666666667, 0., 0., "...", 4., 16., 4., 4., 6., 1.5, 5., 
           5., 1., 2., 6., 3., 4., 24., 6., 1., 3., 3., 57., 165., 
           2.89473684210526, 2., 4., 2., 21., 45., 2.14285714285714, 163., 
           529., 3.24539877300613, 3., 5., 1.66666666666667, 521., 1148., 
           2.20345489443378, 1551., 4426., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 41., 127., 3.09756097560976, 1., 2., 2., 0., 
           0., "...", 16., 29., 1.8125, 221., 562., 2.54298642533937, 6168., 
           16600., 2.69130998702983, 22., 27., 1.22727272727273, 4179., 
           12287., 2.94017707585547, 19., 25., 1.31578947368421, 539., 1604., 
           2.97588126159555, 0., 0., "...", 2344., 6347., 2.70776450511945, 
           31., 122., 3.93548387096774, 80., 209., 2.6125, 200., 553., 2.765, 
           23., 34., 1.47826086956522, 50., 211., 4.22, 16., 42., 2.625, 890.,
            2236., 2.5123595505618, 18., 25., 1.38888888888889, 1015., 2502., 
           2.46502463054187, 30., 96., 3.2, 527., 1206., 2.28842504743833, 
           2186., 7393., 3.38197621225984, 216., 732., 3.38888888888889, 
           6182., 14607., 2.36282756389518, 25014., 67578., 
           2.7016071000239865`}, 
         "Espagne" -> {
          "Espagne", 176., 641., 3.64204545454545, 13., 21., 1.61538461538462,
            14., 26., 1.85714285714286, 74., 144., 1.94594594594595, 1187., 
           2305., 1.94187026116259, 3279., 6524., 1.98963098505642, 620., 
           934., 1.50645161290323, 4243., 7927., 1.86825359415508, 21., 28., 
           1.33333333333333, 472., 956., 2.02542372881356, 23., 82., 
           3.56521739130435, 1152., 2102., 1.82465277777778, 131., 285., 
           2.17557251908397, 78., 125., 1.6025641025641, 229., 522., 
           2.27947598253275, 233., 278., 1.1931330472103, 78., 192., 
           2.46153846153846, 83., 194., 2.33734939759036, 245., 546., 
           2.22857142857143, 90., 253., 2.81111111111111, 781., 1512., 
           1.9359795134443, 64., 105., 1.640625, 2220., 4370., 
           1.96846846846847, 2063., 4386., 2.12603005332041, 195., 380., 
           1.94871794871795, 7465., 12577., 1.68479571332887, 25229., 47415., 
           1.8793848349122042`}, 
         "Estonie" -> {
          "Estonie", 1., 31., 31., 0., 0., "...", 0., 0., "...", 5., 24., 4.8,
            17., 29., 1.70588235294118, 99., 154., 1.55555555555556, 10., 12.,
            1.2, 79., 199., 2.51898734177215, 0., 0., "...", 27., 99., 
           3.66666666666667, 0., 0., "...", 44., 90., 2.04545454545455, 14., 
           14., 1., 3., 6., 2., 0., 0., "...", 96., 147., 1.53125, 2., 5., 
           2.5, 8., 15., 1.875, 10., 23., 2.3, 2., 2., 1., 77., 144., 
           1.87012987012987, 44., 47., 1.06818181818182, 103., 323., 
           3.13592233009709, 55., 149., 2.70909090909091, 1., 1., 1., 147., 
           291., 1.97959183673469, 844., 1805., 2.1386255924170614`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 377., 1339., 3.55172413793103, 
           117., 491., 4.1965811965812, 226., 483., 2.13716814159292, 479., 
           1000., 2.08768267223382, 4739., 10278., 2.16881198565098, 20237., 
           44427., 2.19533527696793, 591., 913., 1.54483925549915, 12720., 
           26846., 2.11053459119497, 21., 36., 1.71428571428571, 5877., 
           14330., 2.43831887017186, 28., 50., 1.78571428571429, 17279., 
           33302., 1.92731060825279, 225., 644., 2.86222222222222, 692., 
           1214., 1.75433526011561, 2173., 4083., 1.87896916705016, 314., 
           645., 2.05414012738854, 1071., 2573., 2.40242763772176, 206., 660.,
            3.20388349514563, 640., 1686., 2.634375, 230., 474., 
           2.06086956521739, 3839., 7693., 2.00390726751758, 722., 1259., 
           1.74376731301939, 13291., 26347., 1.98231886238808, 6060., 15956., 
           2.63300330033003, 565., 1445., 2.55752212389381, 32061., 54266., 
           1.6925860079224, 124780., 252440., 2.0230806218945343`}, 
         "Finlande" -> {
          "Finlande", 38., 90., 2.36842105263158, 20., 26., 1.3, 0., 0., 
           "...", 18., 30., 1.66666666666667, 266., 1707., 6.41729323308271, 
           403., 892., 2.21339950372208, 91., 137., 1.50549450549451, 340., 
           604., 1.77647058823529, 18., 18., 1., 361., 1066., 
           2.95290858725762, 0., 0., "...", 193., 331., 1.71502590673575, 9., 
           12., 1.33333333333333, 25., 41., 1.64, 19., 39., 2.05263157894737, 
           25., 56., 2.24, 24., 67., 2.79166666666667, 22., 36., 
           1.63636363636364, 57., 160., 2.80701754385965, 31., 49., 
           1.58064516129032, 264., 488., 1.84848484848485, 33., 49., 
           1.48484848484848, 301., 750., 2.49169435215947, 285., 529., 
           1.85614035087719, 13., 67., 5.15384615384615, 852., 1622., 
           1.9037558685446, 3708., 8866., 2.3910463861920173`}, 
         "France" -> {
          "France", 643., 1257., 1.95489891135303, 62., 103., 
           1.66129032258065, 74., 129., 1.74324324324324, 290., 503., 
           1.73448275862069, 2489., 3878., 1.55805544395339, 7365., 14661., 
           1.99063136456212, 2240., 3460., 1.54464285714286, 10410., 16752., 
           1.60922190201729, 44., 73., 1.65909090909091, 2267., 5258., 
           2.31936479929422, 279., 541., 1.93906810035842, 2175., 3404., 
           1.56505747126437, 1472., 2315., 1.5726902173913, 310., 507., 
           1.63548387096774, 255., 456., 1.78823529411765, 342., 458., 
           1.33918128654971, 290., 618., 2.13103448275862, 318., 531., 
           1.66981132075472, 627., 1028., 1.63955342902711, 325., 525., 
           1.61538461538462, 2959., 5378., 1.81750591416019, 464., 682., 
           1.4698275862069, 12044., 20121., 1.67062437728329, 12317., 23073., 
           1.87326459365105, 282., 497., 1.76241134751773, 7009., 11249., 
           1.60493651020117, 67352., 117457., 1.743927426060102}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 26., 93., 3.57692307692308, 0., 0., "...", 0., 0., 
           "...", 21., 39., 1.85714285714286, 92., 221., 2.40217391304348, 
           128., 301., 2.3515625, 6., 9., 1.5, 630., 1769., 2.80793650793651, 
           0., 0., "...", 68., 141., 2.07352941176471, 0., 0., "...", 91., 
           248., 2.72527472527473, 3., 23., 7.66666666666667, 6., 8., 
           1.33333333333333, 3., 9., 3., 7., 20., 2.85714285714286, 4., 4., 
           1., 2., 6., 3., 28., 60., 2.14285714285714, 1., 1., 1., 131., 241.,
            1.83969465648855, 13., 22., 1.69230769230769, 75., 197., 
           2.62666666666667, 416., 913., 2.19471153846154, 26., 125., 
           4.80769230769231, 1139., 2085., 1.8305531167691, 2916., 6535., 
           2.2410836762688615`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 10., 26., 2.6, 2., 2., 1., 0., 0., "...", 3., 20., 
           6.66666666666667, 136., 258., 1.89705882352941, 2977., 4875., 
           1.63755458515284, 6., 13., 2.16666666666667, 721., 1183., 
           1.64077669902913, 2., 6., 3., 741., 964., 1.30094466936572, 0., 0.,
            "...", 2339., 3071., 1.31295425395468, 6., 17., 2.83333333333333, 
           67., 85., 1.26865671641791, 39., 52., 1.33333333333333, 36., 42., 
           1.16666666666667, 361., 378., 1.04709141274238, 16., 28., 1.75, 
           258., 302., 1.17054263565891, 14., 34., 2.42857142857143, 222., 
           381., 1.71621621621622, 662., 670., 1.01208459214502, 1648., 2518.,
            1.52791262135922, 348., 734., 2.10919540229885, 3., 5., 
           1.66666666666667, 2079., 4240., 2.03944203944204, 12696., 19904., 
           1.567737870195337}, 
         "Hongrie" -> {
          "Hongrie", 106., 307., 2.89622641509434, 3., 3., 1., 2., 2., 1., 
           46., 142., 3.08695652173913, 120., 293., 2.44166666666667, 418., 
           792., 1.89473684210526, 26., 82., 3.15384615384615, 417., 797., 
           1.91127098321343, 4., 4., 1., 262., 503., 1.91984732824427, 7., 
           17., 2.42857142857143, 191., 481., 2.51832460732984, 2., 2., 1., 
           17., 38., 2.23529411764706, 88., 196., 2.22727272727273, 19., 25., 
           1.31578947368421, 16., 65., 4.0625, 26., 173., 6.65384615384615, 
           78., 215., 2.75641025641026, 43., 216., 5.02325581395349, 176., 
           361., 2.05113636363636, 712., 1610., 2.26123595505618, 252., 586., 
           2.32539682539683, 646., 1595., 2.46904024767802, 56., 105., 1.875, 
           947., 2018., 2.13093980992608, 4680., 10628., 2.270940170940171}, 
         "Inde" -> {
          "Inde", 1047., 2555., 2.44030563514804, 3., 13., 4.33333333333333, 
           4., 4., 1., 51., 132., 2.58823529411765, 379., 1443., 
           3.80738786279683, 4474., 10724., 2.39696021457309, 26., 219., 
           8.42307692307692, 1520., 3396., 2.23421052631579, 19., 25., 
           1.31578947368421, 376., 602., 1.60106382978723, 1., 10., 10., 
           3583., 7989., 2.22969578565448, 21., 90., 4.28571428571429, 26., 
           69., 2.65384615384615, 7132., 13759., 1.92919237240606, 32., 69., 
           2.15625, 489., 1109., 2.2678936605317, 1189., 2858., 
           2.40370058873003, 69., 308., 4.46376811594203, 5., 6., 1.2, 412., 
           759., 1.84223300970874, 19., 32., 1.68421052631579, 929., 1795., 
           1.93218514531755, 1813., 3696., 2.03861003861004, 389., 1007., 
           2.58868894601542, 9031., 18911., 2.09400952275496, 33039., 71580., 
           2.1665304639970944`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 8., 23., 2.875, 0., 0., "...", 0., 0., "...", 
           8., 11., 1.375, 55., 114., 2.07272727272727, 1083., 1696., 
           1.56602031394275, 31., 44., 1.41935483870968, 661., 1160., 
           1.75491679273828, 2., 2., 1., 488., 577., 1.18237704918033, 0., 0.,
            "...", 1028., 1803., 1.75389105058366, 2., 4., 2., 5., 10., 2., 
           272., 310., 1.13970588235294, 5., 10., 2., 58., 110., 
           1.89655172413793, 0., 0., "...", 95., 96., 1.01052631578947, 0., 
           0., "...", 234., 281., 1.2008547008547, 2., 2., 1., 570., 852., 
           1.49473684210526, 199., 467., 2.34673366834171, 4., 8., 2., 3305., 
           6092., 1.84326777609682, 8115., 13672., 1.684781269254467}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 14., 45., 3.21428571428571, 1., 3., 3., 0., 0., 
           "...", 9., 25., 2.77777777777778, 214., 426., 1.99065420560748, 
           218., 569., 2.61009174311927, 20., 46., 2.3, 480., 884., 
           1.84166666666667, 0., 0., "...", 81., 190., 2.34567901234568, 4., 
           8., 2., 170., 452., 2.65882352941176, 15., 18., 1.2, 14., 38., 
           2.71428571428571, 4., 4., 1., 23., 36., 1.56521739130435, 12., 16.,
            1.33333333333333, 27., 72., 2.66666666666667, 47., 126., 
           2.68085106382979, 13., 19., 1.46153846153846, 109., 190., 
           1.74311926605505, 4., 6., 1.5, 264., 605., 2.29166666666667, 327., 
           661., 2.02140672782875, 37., 58., 1.56756756756757, 787., 1456., 
           1.85006353240152, 2894., 5953., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 56., 153., 2.73214285714286, 11., 22., 2., 6.,
            14., 2.33333333333333, 22., 45., 2.04545454545455, 337., 643., 
           1.9080118694362, 952., 2459., 2.58298319327731, 138., 163., 
           1.18115942028985, 1248., 2130., 1.70673076923077, 0., 0., "...", 
           757., 2577., 3.40422721268164, 9., 114., 12.6666666666667, 449., 
           1102., 2.4543429844098, 37., 77., 2.08108108108108, 63., 114., 
           1.80952380952381, 94., 237., 2.52127659574468, 75., 85., 
           1.13333333333333, 119., 410., 3.4453781512605, 79., 350., 
           4.43037974683544, 92., 196., 2.1304347826087, 43., 82., 
           1.90697674418605, 423., 849., 2.00709219858156, 28., 105., 3.75, 
           706., 1810., 2.56373937677054, 401., 913., 2.27680798004988, 55., 
           149., 2.70909090909091, 3965., 7480., 1.88650693568726, 10165., 
           22279., 2.1917363502213476`}, 
         "Italie" -> {
          "Italie", 659., 1734., 2.63125948406677, 35., 150., 
           4.28571428571429, 40., 46., 1.15, 343., 805., 2.3469387755102, 
           1518., 2820., 1.85770750988142, 3397., 6481., 1.9078598763615, 
           793., 1417., 1.78688524590164, 3434., 6049., 1.76150262085032, 40.,
            78., 1.95, 3704., 7836., 2.11555075593953, 48., 122., 
           2.54166666666667, 2143., 3684., 1.71908539430705, 386., 661., 
           1.71243523316062, 364., 554., 1.52197802197802, 510., 616., 
           1.2078431372549, 297., 458., 1.54208754208754, 359., 595., 
           1.65738161559889, 679., 1323., 1.94845360824742, 805., 1817., 
           2.25714285714286, 379., 798., 2.10554089709763, 7473., 12745., 
           1.70547303626388, 469., 661., 1.40938166311301, 2664., 5045., 
           1.89376876876877, 3554., 6991., 1.96707934721441, 283., 459., 
           1.62190812720848, 6765., 12044., 1.78033998521803, 41141., 75989., 
           1.8470382343647456`}, 
         "Japon" -> {
          "Japon", 107., 336., 3.14018691588785, 4., 4., 1., 58., 84., 
           1.44827586206897, 14., 24., 1.71428571428571, 515., 1653., 
           3.20970873786408, 15744., 27631., 1.75501778455285, 124., 177., 
           1.42741935483871, 2582., 4438., 1.71882261812548, 2., 4., 2., 
           6760., 11320., 1.67455621301775, 9., 9., 1., 1377., 2026., 
           1.47131445170661, 36., 152., 4.22222222222222, 9., 16., 
           1.77777777777778, 44., 82., 1.86363636363636, 117., 168., 
           1.43589743589744, 54., 61., 1.12962962962963, 32., 67., 2.09375, 
           1055., 1272., 1.20568720379147, 15., 25., 1.66666666666667, 504., 
           953., 1.89087301587302, 112., 194., 1.73214285714286, 11983., 
           23179., 1.93432362513561, 1664., 2733., 1.64242788461538, 23., 41.,
            1.78260869565217, 7301., 10182., 1.39460347897548, 50245., 86831.,
            1.728152054930839}, 
         "Koweit" -> {
          "Koweit", 1., 2., 2., 0., 0., "...", 0., 0., "...", 5., 13., 2.6, 
           149., 284., 1.90604026845638, 1567., 4135., 2.63880025526484, 5., 
           155., 31., 1154., 3426., 2.96880415944541, 0., 0., "...", 88., 
           135., 1.53409090909091, 0., 0., "...", 521., 968., 
           1.85796545105566, 0., 0., "...", 30., 65., 2.16666666666667, 60., 
           156., 2.6, 15., 15., 1., 7., 20., 2.85714285714286, 17., 26., 
           1.52941176470588, 132., 419., 3.17424242424242, 6., 6., 1., 485., 
           1106., 2.28041237113402, 2., 2., 1., 202., 961., 4.75742574257426, 
           356., 1408., 3.95505617977528, 18., 26., 1.44444444444444, 1279., 
           2842., 2.22204847537138, 6099., 16170., 4.18967587034814}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 30., 1.57894736842105, 7., 8., 
           1.14285714285714, 8., 34., 4.25, 7., 8., 1.14285714285714, 75., 
           89., 1.18666666666667, 136., 279., 2.05147058823529, 41., 89., 
           2.17073170731707, 23., 46., 2., 0., 0., "...", 182., 495., 
           2.71978021978022, 0., 0., "...", 51., 69., 1.35294117647059, 4., 
           10., 2.5, 3., 4., 1.33333333333333, 9., 11., 1.22222222222222, 34.,
            48., 1.41176470588235, 16., 17., 1.0625, 23., 35., 
           1.52173913043478, 90., 138., 1.53333333333333, 15., 25., 
           1.66666666666667, 353., 742., 2.10198300283286, 5., 5., 1., 88., 
           163., 1.85227272727273, 53., 97., 1.83018867924528, 6., 41., 
           6.83333333333333, 264., 470., 1.78030303030303, 1512., 2953., 
           1.9530423280423281`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 32., 56., 1.75, 3., 13., 4.33333333333333, 0., 0., 
           "...", 32., 40., 1.25, 204., 272., 1.33333333333333, 343., 723., 
           2.10787172011662, 80., 112., 1.4, 285., 512., 1.79649122807018, 9.,
            45., 5., 327., 987., 3.01834862385321, 0., 0., "...", 186., 354., 
           1.90322580645161, 20., 31., 1.55, 73., 87., 1.19178082191781, 59., 
           174., 2.94915254237288, 8., 15., 1.875, 74., 127., 
           1.71621621621622, 58., 85., 1.46551724137931, 67., 120., 
           1.7910447761194, 29., 37., 1.27586206896552, 454., 1071., 
           2.35903083700441, 80., 138., 1.725, 267., 623., 2.33333333333333, 
           301., 707., 2.34883720930233, 11., 18., 1.63636363636364, 583., 
           1111., 1.90566037735849, 3585., 7458., 4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 12., 41., 3.41666666666667, 0., 0., "...", 0., 0., 
           "...", 9., 12., 1.33333333333333, 50., 102., 2.04, 436., 743., 
           1.70412844036697, 5., 8., 1.6, 368., 778., 2.11413043478261, 0., 
           0., "...", 76., 178., 2.34210526315789, 0., 0., "...", 547., 896., 
           1.63802559414991, 4., 5., 1.25, 2., 4., 2., 26., 43., 
           1.65384615384615, 4., 8., 2., 2., 6., 3., 4., 16., 4., 24., 307., 
           12.7916666666667, 6., 8., 1.33333333333333, 53., 101., 
           1.90566037735849, 5., 8., 1.6, 126., 203., 1.61111111111111, 129., 
           259., 2.0077519379845, 8., 22., 2.75, 693., 1313., 
           1.89466089466089, 2589., 5061., 1.954808806488992}, 
         54 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Mexique" -> {
          "Mexique", 22., 76., 3.45454545454545, 0., 0., "...", 0., 0., "...",
            11., 14., 1.27272727272727, 100., 213., 2.13, 442., 763., 
           1.7262443438914, 31., 44., 1.41935483870968, 552., 1124., 
           2.03623188405797, 2., 2., 1., 72., 153., 2.125, 1., 4., 4., 428., 
           660., 1.54205607476636, 16., 53., 3.3125, 21., 30., 
           1.42857142857143, 54., 63., 1.16666666666667, 6., 12., 2., 3., 3., 
           1., 0., 0., "...", 19., 37., 1.94736842105263, 4., 4., 1., 163., 
           280., 1.71779141104294, 4., 4., 1., 148., 345., 2.33108108108108, 
           254., 709., 2.79133858267717, 5., 36., 7.2, 1388., 2540., 
           1.8299711815562, 3746., 7169., 1.913774693005873}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 89., 1.81632653061224, 5., 7., 1.4, 0., 0., 
           "...", 26., 34., 1.30769230769231, 297., 429., 1.44444444444444, 
           817., 1525., 1.86658506731946, 63., 88., 1.3968253968254, 768., 
           1274., 1.65885416666667, 11., 11., 1., 1051., 2626., 
           2.49857278782112, 2., 2., 1., 321., 571., 1.77881619937695, 36., 
           55., 1.52777777777778, 39., 44., 1.12820512820513, 35., 45., 
           1.28571428571429, 61., 82., 1.34426229508197, 62., 107., 
           1.7258064516129, 76., 93., 1.22368421052632, 137., 181., 
           1.32116788321168, 122., 149., 1.22131147540984, 583., 891., 
           1.52830188679245, 120., 177., 1.475, 1038., 2127., 
           2.04913294797688, 415., 688., 1.6578313253012, 30., 132., 4.4, 
           1292., 2076., 1.60681114551084, 7456., 13503., 1.811024678111588}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 30., 5., 4., 16., 
           4., 3., 3., 1., 6., 11., 1.83333333333333, 90., 156., 
           1.73333333333333, 385., 847., 2.2, 20., 27., 1.35, 307., 685., 
           2.23127035830619, 0., 0., "...", 139., 402., 2.89208633093525, 0., 
           0., "...", 295., 1029., 3.48813559322034, 8., 16., 2., 2., 6., 3., 
           77., 312., 4.05194805194805, 8., 10., 1.25, 16., 59., 3.6875, 14., 
           16., 1.14285714285714, 11., 25., 2.27272727272727, 5., 12., 2.4, 
           87., 194., 2.22988505747126, 21., 32., 1.52380952380952, 200., 
           325., 1.625, 79., 210., 2.65822784810127, 1., 9., 9., 730., 1303., 
           1.78493150684932, 2514., 5735., 2.281225139220366}, 
         "Oman" -> {
          "Oman", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           16., 48., 3., 990., 2477., 2.5020202020202, 8., 22., 2.75, 195., 
           513., 2.63076923076923, 4., 4., 1., 25., 29., 1.16, 0., 0., "...", 
           231., 554., 2.3982683982684, 1., 1., 1., 0., 0., "...", 21., 72., 
           3.42857142857143, 0., 0., "...", 91., 245., 2.69230769230769, 1., 
           1., 1., 8., 8., 1., 9., 31., 3.44444444444444, 84., 182., 
           2.16666666666667, 6., 12., 2., 27., 43., 1.59259259259259, 88., 
           269., 3.05681818181818, 0., 0., "...", 779., 1885., 
           2.41976893453145, 2585., 6397., 2.4746615087040618`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 459., 779., 1.69716775599129, 16., 55., 3.4375, 31., 
           96., 3.09677419354839, 1470., 1580., 1.07482993197279, 2890., 
           3658., 1.26574394463668, 4133., 11197., 2.70917009436245, 410., 
           690., 1.68292682926829, 1642., 2741., 1.66930572472594, 82., 229., 
           2.79268292682927, 3377., 11868., 3.51436185963873, 38., 42., 
           1.10526315789474, 4551., 6144., 1.35003295978906, 204., 417., 
           2.04411764705882, 1780., 2054., 1.15393258426966, 460., 811., 
           1.76304347826087, 223., 327., 1.46636771300448, 620., 1858., 
           2.99677419354839, 1424., 1678., 1.17837078651685, 740., 1515., 
           2.0472972972973, 396., 582., 1.46969696969697, 6240., 8464., 
           1.35641025641026, 3293., 4113., 1.24901305800182, 3056., 7773., 
           2.54352094240838, 1821., 3553., 1.95112575507963, 298., 523., 
           1.75503355704698, 4165., 6865., 1.64825930372149, 43819., 79612., 
           1.8168374449439741`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 17., 8.5, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 13., 45., 3.46153846153846, 90., 191., 2.12222222222222, 0.,
            0., "...", 222., 523., 2.35585585585586, 0., 0., "...", 15., 17., 
           1.13333333333333, 0., 0., "...", 99., 230., 2.32323232323232, 2., 
           14., 7., 0., 0., "...", 7., 9., 1.28571428571429, 1., 6., 6., 1., 
           6., 6., 1., 1., 1., 0., 21., "...", 2., 2., 1., 40., 73., 1.825, 
           5., 25., 5., 28., 44., 1.57142857142857, 69., 263., 
           3.81159420289855, 5., 30., 6., 343., 700., 2.04081632653061, 945., 
           2217., 2.346031746031746}, 
         "Pologne" -> {
          "Pologne", 138., 755., 5.47101449275362, 11., 24., 2.18181818181818,
            0., 0., "...", 121., 504., 4.16528925619835, 276., 615., 
           2.22826086956522, 519., 1114., 2.14643545279383, 205., 274., 
           1.33658536585366, 485., 920., 1.89690721649485, 16., 18., 1.125, 
           581., 1558., 2.6815834767642, 11., 36., 3.27272727272727, 286., 
           618., 2.16083916083916, 34., 161., 4.73529411764706, 69., 127., 
           1.84057971014493, 53., 61., 1.15094339622642, 105., 169., 
           1.60952380952381, 59., 128., 2.16949152542373, 83., 505., 
           6.08433734939759, 157., 737., 4.69426751592357, 142., 582., 
           4.09859154929577, 406., 694., 1.70935960591133, 101., 130., 
           1.28712871287129, 462., 832., 1.8008658008658, 521., 1268., 
           2.43378119001919, 62., 177., 2.85483870967742, 1697., 3270., 
           1.92692987625221, 6600., 15277., 2.3146969696969695`}, 
         "Portugal" -> {
          "Portugal", 32., 144., 4.5, 5., 5., 1., 0., 0., "...", 57., 229., 
           4.01754385964912, 142., 281., 1.97887323943662, 335., 691., 
           2.06268656716418, 120., 239., 1.99166666666667, 1433., 2459., 
           1.71598046057223, 6., 10., 1.66666666666667, 150., 476., 
           3.17333333333333, 8., 14., 1.75, 262., 471., 1.79770992366412, 44.,
            72., 1.63636363636364, 10., 24., 2.4, 2., 2., 1., 2., 4., 2., 15.,
            30., 2., 28., 82., 2.92857142857143, 46., 91., 1.97826086956522, 
           15., 71., 4.73333333333333, 279., 544., 1.94982078853047, 27., 72.,
            2.66666666666667, 250., 402., 1.608, 711., 3097., 
           4.35583684950774, 32., 135., 4.21875, 988., 2141., 2.167004048583, 
           4999., 11786., 2.3576715343068613`}, 
         "Qatar" -> {
          "Qatar", 4., 8., 2., 0., 0., "...", 0., 0., "...", 1., 1., 1., 48., 
           99., 2.0625, 1173., 3375., 2.8772378516624, 0., 0., "...", 1569., 
           4285., 2.73103887826641, 0., 0., "...", 86., 265., 
           3.08139534883721, 0., 0., "...", 534., 1673., 3.13295880149813, 
           12., 45., 3.75, 34., 97., 2.85294117647059, 32., 110., 3.4375, 0., 
           0., "...", 10., 25., 2.5, 4., 8., 2., 73., 237., 3.24657534246575, 
           4., 12., 3., 232., 651., 2.80603448275862, 0., 0., "...", 81., 
           219., 2.7037037037037, 295., 1158., 3.92542372881356, 0., 0., 
           "...", 1724., 4056., 2.35266821345708, 5916., 16324., 
           2.759296822177147}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 135., 171., 1.26666666666667,
            6., 6., 1., 0., 0., "...", 85., 108., 1.27058823529412, 576., 
           815., 1.41493055555556, 15883., 22760., 1.43297865642511, 132., 
           200., 1.51515151515152, 968., 1643., 1.69731404958678, 2., 10., 5.,
            359., 481., 1.33983286908078, 2., 4., 2., 4356., 6199., 
           1.42309458218549, 22., 53., 2.40909090909091, 50., 60., 1.2, 1342.,
            1686., 1.25633383010432, 34., 39., 1.14705882352941, 62., 69., 
           1.11290322580645, 78., 84., 1.07692307692308, 103., 186., 
           1.80582524271845, 16., 21., 1.3125, 385., 464., 1.20519480519481, 
           66., 66., 1., 3227., 4566., 1.4149364735048, 827., 1183., 
           1.43047158403869, 22., 40., 1.81818181818182, 3943., 5356., 
           1.35835658128329, 32681., 46270., 1.4158073498362964`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 51., 187., 3.66666666666667, 
           6., 6., 1., 0., 0., "...", 42., 69., 1.64285714285714, 129., 456., 
           3.53488372093023, 815., 1834., 2.25030674846626, 47., 89., 
           1.8936170212766, 248., 577., 2.32661290322581, 12., 17., 
           1.41666666666667, 817., 1988., 2.43329253365973, 0., 0., "...", 
           283., 491., 1.73498233215548, 10., 19., 1.9, 58., 81., 
           1.39655172413793, 21., 36., 1.71428571428571, 44., 57., 
           1.29545454545455, 87., 224., 2.57471264367816, 83., 410., 
           4.93975903614458, 118., 417., 3.53389830508475, 67., 125., 
           1.86567164179104, 306., 687., 2.24509803921569, 161., 315., 
           1.95652173913043, 1115., 2545., 2.28251121076233, 426., 1072., 
           2.51643192488263, 53., 144., 2.71698113207547, 602., 1100., 
           1.82724252491694, 5601., 12946., 2.3113729691126585`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 74., 196., 2.64864864864865, 4., 7., 1.75, 0., 0., 
           "...", 19., 29., 1.52631578947368, 136., 288., 2.11764705882353, 
           386., 731., 1.89378238341969, 130., 196., 1.50769230769231, 475., 
           961., 2.02315789473684, 6., 14., 2.33333333333333, 169., 403., 
           2.38461538461538, 0., 0., "...", 188., 586., 3.11702127659574, 16.,
            65., 4.0625, 12., 21., 1.75, 70., 70., 1., 14., 81., 
           5.78571428571429, 11., 45., 4.09090909090909, 21., 29., 
           1.38095238095238, 111., 234., 2.10810810810811, 26., 150., 
           5.76923076923077, 245., 582., 2.37551020408163, 11., 15., 
           1.36363636363636, 191., 404., 2.1151832460733, 384., 840., 2.1875, 
           44., 102., 2.31818181818182, 1329., 2749., 2.06847253574116, 4072.,
            8798., 2.1606090373280944`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 366., 895., 2.44535519125683, 24., 35., 
           1.45833333333333, 49., 115., 2.3469387755102, 368., 597., 
           1.62228260869565, 4444., 8806., 1.98154815481548, 11770., 37331., 
           3.17170773152082, 483., 745., 1.54244306418219, 12708., 22770., 
           1.79178470254958, 29., 39., 1.3448275862069, 5378., 14246., 
           2.64894012644106, 27., 107., 3.96296296296296, 4514., 9910., 
           2.1953921134249, 248., 475., 1.91532258064516, 592., 1567., 
           2.64695945945946, 986., 2122., 2.15212981744422, 230., 406., 
           1.76521739130435, 304., 815., 2.68092105263158, 276., 587., 
           2.1268115942029, 516., 1398., 2.7093023255814, 281., 458., 
           1.62989323843416, 2371., 5131., 2.1640657950232, 514., 874., 
           1.70038910505837, 8981., 18415., 2.05043981739227, 6456., 14207., 
           2.20058859975217, 684., 1437., 2.10087719298246, 15784., 28896., 
           1.83071464774455, 78383., 172384., 2.199252388910861}, 
         "Russie" -> {
          "Russie", 64., 262., 4.09375, 4., 4., 1., 0., 0., "...", 12., 41., 
           3.41666666666667, 221., 554., 2.50678733031674, 778., 1779., 
           2.2866323907455, 87., 161., 1.85057471264368, 1886., 4145., 
           2.19777306468717, 4., 8., 2., 415., 1602., 3.86024096385542, 1., 
           5., 5., 490., 1088., 2.22040816326531, 65., 154., 2.36923076923077,
            39., 65., 1.66666666666667, 25., 34., 1.36, 40., 116., 2.9, 52., 
           103., 1.98076923076923, 30., 73., 2.43333333333333, 261., 1195., 
           4.57854406130268, 50., 138., 2.76, 907., 2680., 2.954796030871, 
           69., 96., 1.39130434782609, 893., 2545., 2.84994400895857, 1488., 
           5310., 3.56854838709677, 205., 607., 2.9609756097561, 2555., 5064.,
            1.98199608610568, 10641., 27829., 2.6152617235222255`}, 
         "Serbie" -> {
          "Serbie", 13., 19., 1.46153846153846, 0., 0., "...", 0., 0., "...", 
           28., 98., 3.5, 23., 45., 1.95652173913043, 22., 127., 
           5.77272727272727, 4., 41., 10.25, 103., 224., 2.1747572815534, 0., 
           0., "...", 22., 69., 3.13636363636364, 0., 0., "...", 33., 116., 
           3.51515151515152, 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 
           3., 1., 4., 4., 1., 13., 67., 5.15384615384615, 34., 62., 
           1.82352941176471, 1., 4., 4., 80., 137., 1.7125, 7., 40., 
           5.71428571428571, 26., 57., 2.19230769230769, 34., 442., 13., 17., 
           36., 2.11764705882353, 306., 701., 2.29084967320261, 773., 2292., 
           2.965071151358344}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 33., 2.75, 1., 4., 4., 0., 0., "...", 7., 16., 
           2.28571428571429, 112., 319., 2.84821428571429, 731., 1532., 
           2.09575923392613, 13., 21., 1.61538461538462, 534., 1392., 
           2.60674157303371, 0., 0., "...", 133., 515., 3.87218045112782, 0., 
           0., "...", 427., 824., 1.92974238875878, 32., 115., 3.59375, 145., 
           145., 1., 21., 45., 2.14285714285714, 20., 49., 2.45, 19., 57., 3.,
            12., 49., 4.08333333333333, 30., 102., 3.4, 2., 6., 3., 120., 
           250., 2.08333333333333, 10., 12., 1.2, 256., 493., 1.92578125, 
           232., 535., 2.30603448275862, 23., 81., 3.52173913043478, 1972., 
           4156., 2.10750507099391, 4864., 10751., 2.2103207236842106`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 49., 193., 3.93877551020408, 0., 0., "...", 0., 0., 
           "...", 25., 113., 4.52, 47., 100., 2.12765957446809, 227., 454., 
           2., 40., 151., 3.775, 116., 243., 2.0948275862069, 8., 53., 6.625, 
           145., 312., 2.15172413793103, 1., 2., 2., 92., 271., 
           2.94565217391304, 4., 13., 3.25, 8., 12., 1.5, 8., 14., 1.75, 12., 
           18., 1.5, 21., 29., 1.38095238095238, 24., 319., 13.2916666666667, 
           46., 200., 4.34782608695652, 26., 325., 12.5, 67., 133., 
           1.98507462686567, 20., 26., 1.3, 132., 262., 1.98484848484848, 75.,
            148., 1.97333333333333, 29., 142., 4.89655172413793, 436., 1112., 
           2.55045871559633, 1658., 4645., 2.801568154402895}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 71., 148., 2.08450704225352, 13., 25., 
           1.92307692307692, 0., 0., "...", 32., 120., 3.75, 31., 60., 
           1.93548387096774, 131., 287., 2.19083969465649, 21., 36., 
           1.71428571428571, 53., 141., 2.66037735849057, 3., 4., 
           1.33333333333333, 72., 183., 2.54166666666667, 0., 0., "...", 93., 
           217., 2.33333333333333, 7., 9., 1.28571428571429, 2., 4., 2., 0., 
           0., "...", 2., 2., 1., 11., 19., 1.72727272727273, 7., 25., 
           3.57142857142857, 33., 82., 2.48484848484848, 10., 23., 2.3, 84., 
           175., 2.08333333333333, 7., 25., 3.57142857142857, 90., 221., 
           2.45555555555556, 64., 152., 2.375, 16., 44., 2.75, 243., 482., 
           1.98353909465021, 1096., 2484., 2.2664233576642334`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 109., 255., 2.3394495412844, 15., 16., 
           1.06666666666667, 32., 50., 1.5625, 58., 95., 1.63793103448276, 
           419., 625., 1.49164677804296, 904., 1830., 2.02433628318584, 154., 
           196., 1.27272727272727, 991., 1709., 1.72452068617558, 21., 21., 
           1., 1315., 3605., 2.74144486692015, 2., 2., 1., 553., 1007., 
           1.82097649186257, 32., 33., 1.03125, 72., 82., 1.13888888888889, 
           100., 167., 1.67, 98., 130., 1.3265306122449, 53., 118., 
           2.22641509433962, 68., 95., 1.39705882352941, 220., 320., 
           1.45454545454545, 81., 129., 1.59259259259259, 881., 1383., 
           1.56980703745743, 113., 174., 1.53982300884956, 815., 1801., 
           2.20981595092025, 749., 1238., 1.65287049399199, 81., 191., 
           2.35802469135802, 1966., 3249., 1.65259409969481, 9902., 18521., 
           1.870430216117956}, 
         "Suisse" -> {
          "Suisse", 13995., 28921., 2.06652375848517, 5055., 8615., 
           1.70425321463897, 12785., 19291., 1.50887759092687, 5057., 10525., 
           2.08127348230176, 23902., 35034., 1.46573508493013, 123343., 
           233414., 1.89239762288902, 18218., 31498., 1.72894939071248, 
           22737., 45212., 1.98847693187316, 4996., 11142., 2.23018414731785, 
           139460., 340463., 2.44129499498064, 6463., 10820., 
           1.67414513383877, 33391., 62498., 1.87170195561678, 8751., 13948., 
           1.59387498571592, 7818., 12076., 1.54464057303658, 13367., 24480., 
           1.83137577616518, 5199., 8331., 1.60242354298904, 18719., 37170., 
           1.98568299588653, 9086., 17050., 1.87651331719128, 25433., 51515., 
           2.02551802775921, 14701., 30690., 2.08761308754507, 104474., 
           235005., 2.24941133679193, 10049., 14973., 1.48999900487611, 
           108130., 216600., 2.00314436326644, 72768., 135531., 
           1.86250824538259, 5662., 12169., 2.14924055104203, 87629., 141151.,
            1.61077953645483, 901188., 1.788122*^6, 1.9841831005295232`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 68., 5.66666666666667, 1., 4., 4., 
           11., 13., 1.18181818181818, 6., 7., 1.16666666666667, 127., 260., 
           2.04724409448819, 1816., 3044., 1.67621145374449, 37., 57., 
           1.54054054054054, 359., 684., 1.90529247910864, 1., 1., 1., 225., 
           328., 1.45777777777778, 1., 1., 1., 1308., 2010., 1.53669724770642,
            15., 15., 1., 31., 35., 1.12903225806452, 179., 239., 
           1.33519553072626, 30., 47., 1.56666666666667, 8., 20., 2.5, 8., 
           34., 4.25, 40., 211., 5.275, 7., 7., 1., 318., 371., 
           1.16666666666667, 9., 9., 1., 764., 1180., 1.54450261780105, 415., 
           666., 1.60481927710843, 6., 11., 1.83333333333333, 2285., 3553., 
           1.55492341356674, 8019., 12875., 1.605561790746976}, 
         "Turquie" -> {
          "Turquie", 38., 162., 4.26315789473684, 7., 32., 4.57142857142857, 
           0., 0., "...", 31., 42., 1.35483870967742, 241., 382., 
           1.5850622406639, 386., 934., 2.41968911917098, 13., 24., 
           1.84615384615385, 1091., 1885., 1.72777268560953, 1., 1., 1., 153.,
            282., 1.84313725490196, 0., 0., "...", 205., 301., 
           1.46829268292683, 16., 34., 2.125, 15., 44., 2.93333333333333, 4., 
           10., 2.5, 14., 64., 4.57142857142857, 7., 8., 1.14285714285714, 
           15., 64., 4.26666666666667, 61., 118., 1.9344262295082, 19., 107., 
           5.63157894736842, 225., 520., 2.31111111111111, 12., 13., 
           1.08333333333333, 89., 244., 2.74157303370787, 280., 830., 
           2.96428571428571, 19., 51., 2.68421052631579, 1739., 2953., 
           1.69810235767683, 4681., 9105., 1.945097201452681}, 
         "Ukraine" -> {
          "Ukraine", 26., 47., 1.80769230769231, 4., 6., 1.5, 0., 0., "...", 
           5., 9., 1.8, 46., 81., 1.76086956521739, 136., 325., 
           2.38970588235294, 20., 28., 1.4, 379., 755., 1.99208443271768, 4., 
           4., 1., 67., 158., 2.35820895522388, 0., 0., "...", 116., 206., 
           1.77586206896552, 16., 51., 3.1875, 4., 4., 1., 2., 2., 1., 7., 
           10., 1.42857142857143, 8., 13., 1.625, 9., 11., 1.22222222222222, 
           23., 94., 4.08695652173913, 2., 15., 7.5, 123., 326., 
           2.65040650406504, 12., 65., 5.41666666666667, 118., 221., 
           1.8728813559322, 236., 797., 3.3771186440678, 25., 66., 2.64, 498.,
            942., 1.89156626506024, 1886., 4236., 2.2460233297985153`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 64., 3.76470588235294, 5., 6., 1.2, 5., 39., 
           7.8, 5., 11., 2.2, 59., 204., 3.45762711864407, 246., 669., 
           2.71951219512195, 13., 23., 1.76923076923077, 336., 1060., 
           3.1547619047619, 0., 0., "...", 50., 88., 1.76, 2., 4., 2., 131., 
           305., 2.32824427480916, 13., 23., 1.76923076923077, 3., 13., 
           4.33333333333333, 14., 32., 2.28571428571429, 10., 30., 3., 32., 
           75., 2.34375, 7., 21., 3., 50., 192., 3.84, 1., 5., 5., 67., 126., 
           1.88059701492537, 2., 2., 1., 78., 221., 2.83333333333333, 159., 
           508., 3.19496855345912, 31., 68., 2.19354838709677, 580., 1363., 
           2.35, 1916., 5152., 2.6889352818371606`}, 
         "Allemagne" -> {
          "Allemagne", 4676., 10691., 2.28635585970915, 641., 1217., 
           1.89859594383775, 523., 902., 1.72466539196941, 2635., 5293., 
           2.00872865275142, 7728., 14096., 1.824016563147, 15883., 35681., 
           2.24648995781653, 1874., 3195., 1.70490928495197, 4728., 9989., 
           2.11273265651438, 382., 859., 2.24869109947644, 17277., 47361., 
           2.74127452682757, 185., 402., 2.17297297297297, 8583., 17060., 
           1.98765000582547, 636., 1193., 1.87578616352201, 1132., 1871., 
           1.65282685512367, 2391., 4499., 1.88163948138854, 1665., 2334., 
           1.4018018018018, 2352., 4951., 2.10501700680272, 3288., 7342., 
           2.23296836982968, 6151., 13766., 2.23801007966184, 4096., 6834., 
           1.66845703125, 9546., 25028., 2.62183113345904, 1880., 3765., 
           2.00265957446809, 8165., 17619., 2.15786895284752, 6609., 13735., 
           2.07822666061431, 2008., 3507., 1.74651394422311, 32180., 54855., 
           1.70463020509633, 147214., 308045., 2.0924979961145}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 6., 38., 6.33333333333333, 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 52., 150., 2.88461538461538, 498., 1297., 
           2.60441767068273, 5., 15., 3., 890., 2573., 2.89101123595506, 1., 
           2., 2., 33., 44., 1.33333333333333, 0., 0., "...", 71., 162., 
           2.28169014084507, 0., 1., "...", 8., 30., 3.75, 15., 21., 1.4, 2., 
           2., 1., 13., 31., 2.38461538461538, 6., 11., 1.83333333333333, 29.,
            391., 13.4827586206897, 0., 0., "...", 127., 255., 
           2.00787401574803, 6., 6., 1., 11., 67., 6.09090909090909, 256., 
           836., 3.265625, 5., 19., 3.8, 278., 659., 2.3705035971223, 2312., 
           6610., 2.8589965397923875`}, 
         "Argentine" -> {
          "Argentine", 25., 60., 2.4, 0., 0., "...", 0., 0., "...", 9., 31., 
           3.44444444444444, 148., 474., 3.2027027027027, 238., 495., 
           2.07983193277311, 19., 40., 2.10526315789474, 501., 1620., 
           3.23353293413174, 2., 2., 1., 94., 129., 1.37234042553191, 2., 2., 
           1., 194., 406., 2.09278350515464, 16., 30., 1.875, 10., 10., 1., 
           1., 1., 1., 3., 13., 4.33333333333333, 10., 24., 2.4, 5., 10., 2., 
           17., 29., 1.70588235294118, 13., 36., 2.76923076923077, 204., 393.,
            1.92647058823529, 9., 9., 1., 35., 60., 1.71428571428571, 135., 
           364., 2.6962962962963, 14., 38., 2.71428571428571, 1013., 1969., 
           1.94373149062192, 2717., 6245., 2.298490982701509}, 
         "Australie" -> {
          "Australie", 52., 217., 4.17307692307692, 6., 26., 4.33333333333333,
            28., 38., 1.35714285714286, 40., 83., 2.075, 538., 1299., 
           2.41449814126394, 2346., 5365., 2.28687127024723, 71., 143., 
           2.01408450704225, 1603., 3880., 2.42046163443543, 12., 58., 
           4.83333333333333, 1156., 1904., 1.64705882352941, 2., 10., 5., 
           3248., 6065., 1.86730295566502, 43., 68., 1.58139534883721, 39., 
           70., 1.79487179487179, 624., 1130., 1.81089743589744, 65., 122., 
           1.87692307692308, 42., 114., 2.71428571428571, 29., 84., 
           2.89655172413793, 97., 282., 2.90721649484536, 42., 90., 
           2.14285714285714, 567., 1033., 1.82186948853616, 55., 81., 
           1.47272727272727, 1119., 1915., 1.71134941912422, 1034., 2381., 
           2.3027079303675, 40., 110., 2.75, 4642., 8590., 1.85049547608789, 
           17540., 35158., 2.004446978335234}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 25., 106., 4.24, 0., 16., "...", 0., 0., "...", 
           16., 50., 3.125, 133., 505., 3.79699248120301, 159., 534., 
           3.35849056603774, 25., 37., 1.48, 2000., 10000., 5., 0., 0., "...",
            17., 50., 2.94117647058824, 5., 7., 1.4, 59., 167., 
           2.83050847457627, 13., 32., 2.46153846153846, 6., 6., 1., 3., 3., 
           1., 3., 3., 1., 10., 32., 3.2, 41., 108., 2.63414634146341, 40., 
           82., 2.05, 15., 15., 1., 85., 184., 2.16470588235294, 0., 0., 
           "...", 47., 76., 1.61702127659574, 404., 2020., 5., 21., 55., 
           2.61904761904762, 554., 1314., 2.37184115523466, 3681., 15402., 
           4.184189079054605}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 1., 53., 53., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 39., 232., 5.94871794871795, 28., 88., 
           3.14285714285714, 3., 10., 3.33333333333333, 593., 2388., 
           4.02698145025295, 2., 2., 1., 12., 24., 2., 0., 0., "...", 28., 
           62., 2.21428571428571, 3., 3., 1., 2., 4., 2., 0., 0., "...", 1., 
           3., 3., 5., 12., 2.4, 0., 0., "...", 11., 42., 3.81818181818182, 
           3., 10., 3.33333333333333, 50., 100., 2., 0., 0., "...", 8., 78., 
           9.75, 130., 437., 3.36153846153846, 7., 21., 3., 206., 596., 
           2.89320388349515, 1132., 4165., 3.679328621908127}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 3., 7., 
           2.33333333333333, 1., 20., 20., 0., 0., "...", 15., 71., 
           4.73333333333333, 89., 288., 3.23595505617978, 353., 521., 
           1.47592067988669, 6., 10., 1.66666666666667, 751., 2858., 
           3.80559254327563, 0., 0., "...", 50., 62., 1.24, 2., 2., 1., 82., 
           150., 1.82926829268293, 7., 9., 1.28571428571429, 1., 1., 1., 4., 
           4., 1., 6., 8., 1.33333333333333, 12., 31., 2.58333333333333, 2., 
           32., 16., 3., 8., 2.66666666666667, 2., 4., 2., 135., 272., 
           2.01481481481481, 0., 0., "...", 53., 63., 1.18867924528302, 280., 
           916., 3.27142857142857, 1., 35., 35., 685., 1316., 
           1.92116788321168, 2543., 6688., 2.6299646087298467`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 4., 7., 1.75, 0., 0., "...", 3., 
           3., 1., 22., 58., 2.63636363636364, 89., 224., 2.51685393258427, 
           230., 450., 1.95652173913043, 5., 5., 1., 759., 2553., 
           3.36363636363636, 1., 1., 1., 74., 116., 1.56756756756757, 0., 0., 
           "...", 148., 291., 1.96621621621622, 20., 70., 3.5, 29., 43., 
           1.48275862068966, 5., 6., 1.2, 4., 9., 2.25, 2., 3., 1.5, 3., 15., 
           5., 44., 84., 1.90909090909091, 11., 15., 1.36363636363636, 112., 
           198., 1.76785714285714, 10., 10., 1., 62., 209., 3.37096774193548, 
           313., 933., 2.98083067092652, 7., 19., 2.71428571428571, 1007., 
           1843., 1.83018867924528, 2964., 7165., 2.417341430499325}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 67., 4.1875, 0., 0., "...", 0., 0., 
           "...", 6., 50., 8.33333333333333, 51., 126., 2.47058823529412, 
           114., 263., 2.30701754385965, 8., 8., 1., 939., 3534., 
           3.76357827476038, 0., 0., "...", 12., 19., 1.58333333333333, 0., 
           0., "...", 64., 185., 2.890625, 7., 21., 3., 4., 8., 2., 3., 15., 
           5., 4., 7., 1.75, 0., 0., "...", 7., 15., 2.14285714285714, 15., 
           73., 4.86666666666667, 1., 1., 1., 62., 113., 1.82258064516129, 3.,
            8., 2.66666666666667, 64., 96., 1.5, 179., 586., 3.27374301675978,
            12., 43., 3.58333333333333, 463., 1066., 2.30237580993521, 2034., 
           6304., 3.0993117010816125`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 10., 66., 6.6, 3., 41., 
           13.6666666666667, 40., 45., 1.125, 21., 60., 2.85714285714286, 
           118., 283., 2.39830508474576, 1497., 2249., 1.50233800935204, 39., 
           48., 1.23076923076923, 1439., 5017., 3.4864489228631, 1., 3., 3., 
           72., 125., 1.73611111111111, 0., 0., "...", 307., 460., 
           1.49837133550489, 21., 54., 2.57142857142857, 9., 9., 1., 36., 36.,
            1., 25., 30., 1.2, 26., 50., 1.92307692307692, 185., 214., 
           1.15675675675676, 189., 260., 1.37566137566138, 9., 43., 
           4.77777777777778, 213., 364., 1.70892018779343, 7., 23., 
           3.28571428571429, 239., 383., 1.60251046025105, 422., 1266., 3., 
           16., 44., 2.75, 1428., 2630., 1.84173669467787, 6372., 13803., 
           2.166195856873823}, 
         "Autres Europe" -> {
          "Autres Europe", 42., 64., 1.52380952380952, 2., 24., 12., 38., 
           140., 3.68421052631579, 78., 102., 1.30769230769231, 136., 288., 
           2.11764705882353, 1605., 2418., 1.50654205607477, 44., 52., 
           1.18181818181818, 749., 1931., 2.5781041388518, 6., 36., 6., 176., 
           277., 1.57386363636364, 11., 17., 1.54545454545455, 198., 652., 
           3.29292929292929, 15., 41., 2.73333333333333, 58., 93., 
           1.60344827586207, 1., 4., 4., 23., 24., 1.04347826086957, 180., 
           251., 1.39444444444444, 26., 37., 1.42307692307692, 158., 327., 
           2.06962025316456, 14., 26., 1.85714285714286, 235., 415., 
           1.76595744680851, 25., 56., 2.24, 429., 793., 1.84848484848485, 
           278., 828., 2.97841726618705, 75., 123., 1.64, 1783., 2779., 
           1.55860908581043, 6385., 11798., 4.18967587034814}, 
         "Autriche" -> {
          "Autriche", 617., 1358., 2.20097244732577, 51., 100., 
           1.96078431372549, 40., 76., 1.9, 213., 426., 2., 733., 1587., 
           2.16507503410641, 2082., 4233., 2.03314121037464, 222., 370., 
           1.66666666666667, 849., 2154., 2.53710247349823, 43., 61., 
           1.41860465116279, 1931., 4059., 2.10201967892284, 23., 32., 
           1.39130434782609, 887., 2056., 2.31792559188275, 97., 169., 
           1.74226804123711, 114., 234., 2.05263157894737, 165., 302., 
           1.83030303030303, 116., 167., 1.43965517241379, 375., 920., 
           2.45333333333333, 407., 1120., 2.75184275184275, 819., 1515., 
           1.84981684981685, 335., 629., 1.87761194029851, 894., 2023., 
           2.26286353467562, 120., 164., 1.36666666666667, 1142., 2398., 
           2.09982486865149, 590., 1146., 1.94237288135593, 305., 571., 
           1.87213114754098, 5916., 9220., 1.55848546315078, 19086., 37090., 
           1.943309231897726}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 205., 379., 1.84878048780488, 4., 11., 2.75, 10., 27., 
           2.7, 260., 394., 1.51538461538462, 1101., 2502., 2.2724795640327, 
           990., 2655., 2.68181818181818, 217., 353., 1.62672811059908, 2222.,
            4208., 1.89378937893789, 11., 29., 2.63636363636364, 1375., 7423.,
            5.39854545454545, 32., 62., 1.9375, 908., 1570., 1.72907488986784,
            170., 338., 1.98823529411765, 409., 624., 1.52567237163814, 79., 
           163., 2.06329113924051, 72., 127., 1.76388888888889, 140., 215., 
           1.53571428571429, 208., 303., 1.45673076923077, 256., 551., 
           2.15234375, 70., 120., 1.71428571428571, 1720., 2465., 
           1.43313953488372, 564., 1185., 2.10106382978723, 1479., 5545., 
           3.74915483434753, 1996., 6417., 3.21492985971944, 218., 369., 
           1.69266055045872, 1966., 3320., 1.68870803662258, 16682., 41355., 
           2.4790193022419373`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 12., 2., 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 14., 34., 2.42857142857143, 35., 133., 3.8, 8., 8., 
           1., 64., 210., 3.28125, 0., 0., "...", 5., 20., 4., 6., 8., 
           1.33333333333333, 14., 19., 1.35714285714286, 1., 2., 2., 2., 2., 
           1., 0., 0., "...", 12., 16., 1.33333333333333, 0., 0., "...", 2., 
           6., 3., 247., 559., 2.26315789473684, 4., 4., 1., 13., 73., 
           5.61538461538461, 8., 10., 1.25, 18., 74., 4.11111111111111, 40., 
           94., 2.35, 4., 5., 1.25, 53., 134., 2.52830188679245, 556., 1423., 
           2.5593525179856114`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 25., 105., 4.2, 9., 20., 2.22222222222222, 4., 6.,
            1.5, 36., 102., 2.83333333333333, 295., 1135., 3.84745762711864, 
           945., 2000., 2.11640211640212, 40., 125., 3.125, 1239., 3936., 
           3.17675544794189, 0., 0., "...", 252., 368., 1.46031746031746, 5., 
           20., 4., 730., 1319., 1.80684931506849, 17., 34., 2., 18., 34., 
           1.88888888888889, 12., 30., 2.5, 22., 61., 2.77272727272727, 23., 
           45., 1.95652173913043, 16., 141., 8.8125, 58., 172., 
           2.96551724137931, 11., 24., 2.18181818181818, 380., 811., 
           2.13421052631579, 12., 14., 1.16666666666667, 234., 505., 
           2.15811965811966, 560., 1688., 3.01428571428571, 39., 185., 
           4.74358974358974, 2554., 5486., 2.14800313234143, 7536., 18366., 
           2.4371019108280256`}, 
         "Bulgarie" -> {
          "Bulgarie", 13., 40., 3.07692307692308, 2., 2., 1., 0., 0., "...", 
           2., 5., 2.5, 45., 109., 2.42222222222222, 183., 307., 
           1.6775956284153, 10., 94., 9.4, 252., 635., 2.51984126984127, 0., 
           0., "...", 23., 41., 1.78260869565217, 0., 0., "...", 68., 152., 
           2.23529411764706, 25., 30., 1.2, 9., 26., 2.88888888888889, 3., 5.,
            1.66666666666667, 100., 161., 1.61, 13., 68., 5.23076923076923, 
           8., 17., 2.125, 29., 88., 3.03448275862069, 1., 1., 1., 75., 156., 
           2.08, 1., 3., 3., 75., 148., 1.97333333333333, 218., 390., 
           1.78899082568807, 22., 78., 3.54545454545455, 420., 1052., 
           2.5047619047619, 1597., 3608., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 82., 260., 3.17073170731707, 1., 3., 3., 34., 102., 3., 
           40., 104., 2.6, 557., 1413., 2.53680430879713, 1275., 2849., 
           2.23450980392157, 73., 152., 2.08219178082192, 2144., 5439., 
           2.53684701492537, 2., 2., 1., 331., 568., 1.71601208459214, 0., 0.,
            "...", 745., 1365., 1.83221476510067, 156., 428., 
           2.74358974358974, 26., 41., 1.57692307692308, 371., 733., 
           1.97574123989218, 32., 58., 1.8125, 39., 63., 1.61538461538462, 
           15., 47., 3.13333333333333, 82., 314., 3.82926829268293, 47., 74., 
           1.57446808510638, 341., 699., 2.04985337243402, 80., 93., 1.1625, 
           638., 1589., 2.49059561128527, 905., 2644., 2.92154696132597, 63., 
           202., 3.20634920634921, 3692., 6802., 1.84236186348862, 11771., 
           26044., 2.2125562823889218`}, 
         "Chili" -> {
          "Chili", 10., 12., 1.2, 2., 3., 1.5, 0., 0., "...", 7., 8., 
           1.14285714285714, 38., 158., 4.15789473684211, 104., 203., 
           1.95192307692308, 9., 21., 2.33333333333333, 155., 575., 
           3.70967741935484, 0., 0., "...", 18., 24., 1.33333333333333, 0., 
           0., "...", 46., 98., 2.1304347826087, 3., 10., 3.33333333333333, 
           11., 12., 1.09090909090909, 2., 2., 1., 6., 10., 1.66666666666667, 
           2., 9., 4.5, 2., 10., 5., 20., 43., 2.15, 0., 0., "...", 22., 44., 
           2., 3., 3., 1., 11., 30., 2.72727272727273, 61., 197., 
           3.22950819672131, 5., 18., 3.6, 342., 678., 1.98245614035088, 879.,
            2168., 2.466439135381115}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1549., 1824., 1.17753389283409, 17., 87., 
           5.11764705882353, 18., 26., 1.44444444444444, 277., 510., 
           1.84115523465704, 837., 1993., 2.38112305854241, 24177., 30566., 
           1.26425942011002, 1137., 1275., 1.12137203166227, 4726., 8405., 
           1.77845958527296, 8., 10., 1.25, 1480., 1945., 1.31418918918919, 
           2., 4., 2., 16568., 19378., 1.16960405601159, 77., 306., 
           3.97402597402597, 1443., 2077., 1.43936243936244, 7771., 8184., 
           1.0531463132158, 131., 198., 1.51145038167939, 4209., 4454., 
           1.05820860061772, 1012., 1331., 1.31521739130435, 362., 685., 
           1.89226519337017, 102., 154., 1.50980392156863, 2208., 2683., 
           1.2151268115942, 3480., 3543., 1.01810344827586, 2864., 3871., 
           1.3516061452514, 4685., 7304., 1.55901814300961, 823., 1097., 
           1.33292831105711, 11410., 16693., 1.46301489921122, 91373., 
           118603., 1.2980092587525855`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 15., 28., 1.86666666666667, 6., 18., 3., 0., 0., 
           "...", 12., 36., 3., 113., 245., 2.16814159292035, 6643., 9385., 
           1.41276531687491, 86., 94., 1.09302325581395, 412., 1007., 
           2.44417475728155, 0., 0., "...", 1634., 1844., 1.12851897184823, 
           0., 0., "...", 4395., 4957., 1.12787258248009, 25., 35., 1.4, 7., 
           7., 1., 32., 43., 1.34375, 133., 136., 1.02255639097744, 79., 89., 
           1.12658227848101, 26., 36., 1.38461538461538, 59., 89., 
           1.50847457627119, 2., 4., 2., 1349., 1380., 1.0229799851742, 19., 
           22., 1.15789473684211, 2889., 4077., 1.41121495327103, 759., 1022.,
            1.34650856389987, 14., 31., 2.21428571428571, 1428., 1901., 
           1.3312324929972, 20137., 26486., 1.315290261707305}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 41., 187., 4.5609756097561, 18., 52., 2.88888888888889, 
           0., 0., "...", 45., 105., 2.33333333333333, 35., 69., 
           1.97142857142857, 92., 250., 2.71739130434783, 7., 10., 
           1.42857142857143, 133., 416., 3.12781954887218, 3., 3., 1., 19., 
           31., 1.63157894736842, 0., 0., "...", 33., 76., 2.3030303030303, 
           2., 2., 1., 2., 3., 1.5, 2., 2., 1., 16., 51., 3.1875, 3., 11., 
           3.66666666666667, 37., 62., 1.67567567567568, 27., 105., 
           3.88888888888889, 6., 28., 4.66666666666667, 106., 225., 
           2.12264150943396, 1., 2., 2., 23., 30., 1.30434782608696, 44., 
           104., 2.36363636363636, 44., 77., 1.75, 342., 572., 
           1.67251461988304, 1081., 2473., 2.287696577243293}, 
         "Danemark" -> {
          "Danemark", 90., 224., 2.48888888888889, 11., 31., 2.81818181818182,
            11., 14., 1.27272727272727, 56., 79., 1.41071428571429, 407., 
           1129., 2.77395577395577, 375., 797., 2.12533333333333, 45., 66., 
           1.46666666666667, 564., 1370., 2.4290780141844, 1., 1., 1., 254., 
           459., 1.80708661417323, 0., 0., "...", 142., 244., 
           1.71830985915493, 66., 119., 1.8030303030303, 18., 26., 
           1.44444444444444, 197., 471., 2.39086294416244, 28., 82., 
           2.92857142857143, 26., 80., 3.07692307692308, 55., 104., 
           1.89090909090909, 88., 148., 1.68181818181818, 65., 112., 
           1.72307692307692, 294., 674., 2.29251700680272, 73., 142., 
           1.94520547945205, 204., 281., 1.37745098039216, 402., 1123., 
           2.79353233830846, 104., 190., 1.82692307692308, 1171., 2028., 
           1.73185311699402, 4747., 9994., 2.1053296819043608`}, 
         "Egypte" -> {
          "Egypte", 6., 30., 5., 0., 0., "...", 0., 0., "...", 4., 13., 3.25, 
           23., 103., 4.47826086956522, 6., 44., 7.33333333333333, 0., 0., 
           "...", 267., 1385., 5.187265917603, 0., 0., "...", 3., 6., 2., 0., 
           0., "...", 20., 64., 3.2, 10., 22., 2.2, 0., 0., "...", 2., 4., 2.,
            2., 2., 1., 4., 17., 4.25, 3., 10., 3.33333333333333, 4., 22., 
           5.5, 2., 6., 3., 16., 62., 3.875, 2., 2., 1., 3., 8., 
           2.66666666666667, 65., 245., 3.76923076923077, 6., 10., 
           1.66666666666667, 290., 717., 2.47241379310345, 738., 2772., 
           3.7560975609756095`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 24., 96., 4., 5., 15., 3., 0., 0., "...", 3.,
            13., 4.33333333333333, 60., 178., 2.96666666666667, 524., 1208., 
           2.30534351145038, 7., 9., 1.28571428571429, 1771., 4321., 
           2.43986448334274, 2., 2., 1., 49., 69., 1.40816326530612, 0., 0., 
           "...", 314., 752., 2.39490445859873, 4., 11., 2.75, 15., 18., 1.2, 
           12., 18., 1.5, 10., 29., 2.9, 12., 37., 3.08333333333333, 9., 26., 
           2.88888888888889, 42., 395., 9.40476190476191, 10., 13., 1.3, 133.,
            381., 2.86466165413534, 12., 26., 2.16666666666667, 105., 190., 
           1.80952380952381, 243., 1369., 5.63374485596708, 5., 13., 2.6, 
           1516., 2547., 1.68007915567282, 4887., 11736., 2.401473296500921}, 
         "Espagne" -> {
          "Espagne", 172., 717., 4.16860465116279, 8., 13., 1.625, 10., 21., 
           2.1, 168., 304., 1.80952380952381, 1033., 2329., 2.25459825750242, 
           1630., 3155., 1.93558282208589, 389., 602., 1.54755784061697, 
           3695., 8206., 2.22083897158322, 14., 16., 1.14285714285714, 365., 
           498., 1.36438356164384, 106., 125., 1.17924528301887, 588., 1150., 
           1.95578231292517, 153., 306., 2., 47., 102., 2.17021276595745, 51.,
            124., 2.43137254901961, 131., 159., 1.21374045801527, 61., 218., 
           3.57377049180328, 171., 403., 2.35672514619883, 171., 502., 
           2.93567251461988, 75., 292., 3.89333333333333, 571., 1113., 
           1.9492119089317, 26., 61., 2.34615384615385, 829., 1428., 
           1.72255729794934, 1312., 3173., 2.41844512195122, 164., 402., 
           2.45121951219512, 5801., 9964., 1.71763489053611, 17741., 35383., 
           1.994419705766304}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 601., 1998., 3.32445923460899, 54.,
            388., 7.18518518518519, 281., 465., 1.65480427046263, 761., 1504.,
            1.97634691195795, 6517., 18004., 2.76262083780881, 17565., 39617.,
            2.2554511813265, 491., 859., 1.74949083503055, 13203., 33193., 
           2.51404983715822, 69., 105., 1.52173913043478, 3786., 6383., 
           1.68594823032224, 59., 104., 1.76271186440678, 17507., 33106., 
           1.8910150225624, 368., 1023., 2.77989130434783, 952., 1895., 
           1.99054621848739, 2644., 4539., 1.71671709531014, 311., 647., 
           2.08038585209003, 915., 1865., 2.03825136612022, 312., 861., 
           2.75961538461538, 692., 2053., 2.96676300578035, 164., 441., 
           2.6890243902439, 3741., 7243., 1.9361133386795, 1008., 1755., 
           1.74107142857143, 7568., 16099., 2.12724630021142, 6080., 16452., 
           2.70592105263158, 568., 1634., 2.87676056338028, 32376., 54726., 
           1.6903261675315, 118593., 246959., 2.0824078992857924`}, 
         "Finlande" -> {
          "Finlande", 97., 191., 1.96907216494845, 7., 12., 1.71428571428571, 
           0., 0., "...", 20., 36., 1.8, 107., 217., 2.02803738317757, 347., 
           890., 2.56484149855908, 20., 33., 1.65, 498., 1219., 
           2.44779116465863, 2., 2., 1., 169., 391., 2.31360946745562, 0., 0.,
            "...", 184., 343., 1.86413043478261, 17., 26., 1.52941176470588, 
           10., 18., 1.8, 19., 34., 1.78947368421053, 31., 40., 
           1.29032258064516, 23., 40., 1.73913043478261, 27., 76., 
           2.81481481481481, 59., 94., 1.59322033898305, 21., 35., 
           1.66666666666667, 180., 321., 1.78333333333333, 33., 48., 
           1.45454545454545, 175., 317., 1.81142857142857, 227., 452., 
           1.99118942731278, 61., 134., 2.19672131147541, 977., 1740., 
           1.78096212896622, 3311., 6709., 2.0262760495318637`}, 
         "France" -> {
          "France", 760., 1461., 1.92236842105263, 40., 92., 2.3, 54., 99., 
           1.83333333333333, 464., 737., 1.58836206896552, 3119., 6251., 
           2.00416800256492, 3737., 6578., 1.76023548300776, 1916., 3052., 
           1.5929018789144, 11380., 20340., 1.78734622144112, 54., 133., 
           2.46296296296296, 1337., 2073., 1.55048616305161, 338., 586., 
           1.73372781065089, 1476., 2207., 1.49525745257453, 1501., 2528., 
           1.68421052631579, 151., 214., 1.41721854304636, 124., 236., 
           1.90322580645161, 201., 323., 1.60696517412935, 205., 351., 
           1.71219512195122, 381., 747., 1.96062992125984, 490., 867., 
           1.76938775510204, 254., 455., 1.79133858267717, 2125., 3885., 
           1.82823529411765, 386., 567., 1.46891191709845, 5073., 7752., 
           1.52808988764045, 10782., 18639., 1.72871452420701, 389., 688., 
           1.76863753213368, 7436., 11603., 1.56038192576654, 54173., 92464., 
           1.7068281247115722`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 42., 105., 2.5, 0., 0., "...", 0., 0., "...", 27., 
           59., 2.18518518518519, 192., 513., 2.671875, 92., 279., 
           3.03260869565217, 11., 13., 1.18181818181818, 703., 1674., 
           2.38122332859175, 2., 4., 2., 28., 46., 1.64285714285714, 0., 0., 
           "...", 94., 180., 1.91489361702128, 28., 73., 2.60714285714286, 
           10., 18., 1.8, 2., 4., 2., 18., 56., 3.11111111111111, 16., 30., 
           1.875, 5., 7., 1.4, 44., 71., 1.61363636363636, 20., 103., 5.15, 
           151., 294., 1.94701986754967, 9., 37., 4.11111111111111, 24., 81., 
           3.375, 272., 769., 2.82720588235294, 39., 99., 2.53846153846154, 
           1076., 2028., 1.88475836431227, 2905., 6543., 2.2523235800344232`},
          38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 13., 43., 3.30769230769231, 0., 0., "...", 0., 0., 
           "...", 32., 56., 1.75, 166., 352., 2.12048192771084, 2876., 4784., 
           1.663421418637, 36., 45., 1.25, 647., 1348., 2.08346213292117, 0., 
           0., "...", 610., 805., 1.31967213114754, 0., 0., "...", 2134., 
           2847., 1.33411433926898, 25., 52., 2.08, 16., 25., 1.5625, 66., 
           94., 1.42424242424242, 8., 19., 2.375, 390., 395., 
           1.01282051282051, 34., 49., 1.44117647058824, 214., 237., 
           1.10747663551402, 5., 5., 1., 209., 353., 1.688995215311, 45., 58.,
            1.28888888888889, 1938., 2860., 1.47574819401445, 383., 769., 
           2.00783289817232, 4., 14., 3.5, 2094., 3824., 1.8261700095511, 
           11945., 19034., 1.593470071159481}, 
         "Hongrie" -> {
          "Hongrie", 90., 227., 2.52222222222222, 4., 6., 1.5, 3., 8., 
           2.66666666666667, 35., 117., 3.34285714285714, 186., 462., 
           2.48387096774194, 272., 586., 2.15441176470588, 38., 146., 
           3.84210526315789, 530., 1331., 2.51132075471698, 24., 30., 1.25, 
           110., 209., 1.9, 1., 1., 1., 187., 351., 1.87700534759358, 14., 
           19., 1.35714285714286, 59., 115., 1.94915254237288, 168., 169., 
           1.00595238095238, 6., 9., 1.5, 29., 69., 2.37931034482759, 34., 
           79., 2.32352941176471, 84., 227., 2.70238095238095, 48., 217., 
           4.52083333333333, 137., 275., 2.00729927007299, 550., 1051., 
           1.91090909090909, 128., 291., 2.2734375, 491., 1169., 
           2.38085539714868, 43., 101., 2.34883720930233, 1212., 2137., 
           1.76320132013201, 4483., 9402., 2.097256301583761}, 
         "Inde" -> {
          "Inde", 837., 2224., 2.65710872162485, 5., 22., 4.4, 0., 0., "...", 
           72., 319., 4.43055555555556, 376., 1421., 3.77925531914894, 8707., 
           20343., 2.3363960032158, 149., 360., 2.41610738255034, 1827., 
           4929., 2.69786535303777, 1., 3., 3., 520., 904., 1.73846153846154, 
           0., 0., "...", 5542., 13059., 2.3563695416817, 34., 136., 4., 92., 
           254., 2.76086956521739, 8928., 19770., 2.21438172043011, 80., 150.,
            1.875, 543., 1770., 3.25966850828729, 1278., 3197., 
           2.50156494522692, 156., 553., 3.54487179487179, 174., 501., 
           2.87931034482759, 742., 1320., 1.77897574123989, 32., 98., 3.0625, 
           1256., 2518., 2.00477707006369, 3643., 6890., 1.89129838045567, 
           603., 1370., 2.27197346600332, 14586., 29759., 2.04024406965583, 
           50183., 111870., 2.229240978020445}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 30., 3.33333333333333, 0., 0., "...", 0., 
           0., "...", 4., 15., 3.75, 51., 126., 2.47058823529412, 327., 637., 
           1.9480122324159, 6., 8., 1.33333333333333, 314., 964., 
           3.07006369426752, 3., 6., 2., 110., 121., 1.1, 0., 0., "...", 466.,
            772., 1.65665236051502, 9., 34., 3.77777777777778, 4., 4., 1., 
           24., 32., 1.33333333333333, 0., 0., "...", 7., 19., 
           2.71428571428571, 9., 12., 1.33333333333333, 5., 12., 2.4, 0., 0., 
           "...", 64., 72., 1.125, 0., 0., "...", 202., 254., 
           1.25742574257426, 163., 497., 3.04907975460123, 0., 0., "...", 
           1591., 2806., 1.76367064739158, 3368., 6421., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 66., 2.12903225806452, 0., 0., "...", 0., 0.,
            "...", 24., 40., 1.66666666666667, 235., 588., 2.50212765957447, 
           171., 468., 2.73684210526316, 19., 55., 2.89473684210526, 624., 
           1262., 2.0224358974359, 0., 0., "...", 52., 111., 2.13461538461538,
            7., 7., 1., 129., 285., 2.2093023255814, 28., 52., 
           1.85714285714286, 8., 10., 1.25, 9., 27., 3., 18., 30., 
           1.66666666666667, 26., 71., 2.73076923076923, 16., 45., 2.8125, 
           73., 224., 3.06849315068493, 0., 0., "...", 92., 187., 
           2.03260869565217, 5., 5., 1., 114., 198., 1.73684210526316, 299., 
           758., 2.53511705685619, 46., 115., 2.5, 1055., 1742., 
           1.65118483412322, 3081., 6346., 2.0597208698474523`}, 
         "Islande" -> {
          "Islande", 2., 7., 3.5, 0., 0., "...", 0., 0., "...", 5., 9., 1.8, 
           57., 84., 1.47368421052632, 98., 196., 2., 2., 2., 1., 263., 444., 
           1.68821292775665, 0., 0., "...", 16., 22., 1.375, 0., 0., "...", 
           27., 39., 1.44444444444444, 1., 1., 1., 1., 1., 1., 6., 6., 1., 
           15., 25., 1.66666666666667, 4., 5., 1.25, 12., 16., 
           1.33333333333333, 12., 37., 3.08333333333333, 4., 8., 2., 35., 85.,
            2.42857142857143, 2., 2., 1., 12., 58., 4.83333333333333, 94., 
           118., 1.25531914893617, 5., 5., 1., 242., 439., 1.81404958677686, 
           915., 1609., 1.7584699453551913`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 156., 2.47619047619048, 13., 14., 
           1.07692307692308, 13., 18., 1.38461538461538, 34., 63., 
           1.85294117647059, 358., 951., 2.65642458100559, 699., 1489., 
           2.13018597997139, 72., 168., 2.33333333333333, 890., 1969., 
           2.2123595505618, 1., 1., 1., 1472., 2927., 1.98845108695652, 22., 
           29., 1.31818181818182, 346., 662., 1.91329479768786, 42., 76., 
           1.80952380952381, 39., 83., 2.12820512820513, 94., 203., 
           2.15957446808511, 68., 81., 1.19117647058824, 48., 133., 
           2.77083333333333, 20., 37., 1.85, 81., 193., 2.38271604938272, 36.,
            40., 1.11111111111111, 317., 822., 2.59305993690852, 16., 16., 1.,
            299., 417., 1.39464882943144, 325., 712., 2.19076923076923, 32., 
           54., 1.6875, 2398., 5044., 2.10341951626355, 7798., 16358., 
           2.09771736342652}, 
         "Italie" -> {
          "Italie", 1066., 2447., 2.29549718574109, 30., 43., 
           1.43333333333333, 21., 40., 1.9047619047619, 569., 1476., 
           2.59402460456942, 2465., 5343., 2.16754563894523, 2683., 4646., 
           1.73164368244502, 757., 1243., 1.64200792602378, 3601., 7300., 
           2.02721466259372, 45., 88., 1.95555555555556, 1964., 3856., 
           1.96334012219959, 59., 101., 1.71186440677966, 1992., 3299., 
           1.65612449799197, 380., 753., 1.98157894736842, 213., 331., 
           1.55399061032864, 356., 447., 1.25561797752809, 225., 365., 
           1.62222222222222, 328., 589., 1.79573170731707, 523., 1013., 
           1.93690248565966, 646., 1458., 2.25696594427245, 450., 975., 
           2.16666666666667, 8077., 14051., 1.73963105113285, 305., 462., 
           1.51475409836066, 1441., 2579., 1.78972935461485, 3599., 6880., 
           1.91164212281189, 299., 523., 1.74916387959866, 7490., 13201., 
           1.76248331108144, 39584., 73509., 1.8570381972514147`}, 
         "Japon" -> {
          "Japon", 108., 335., 3.10185185185185, 23., 72., 3.1304347826087, 
           21., 37., 1.76190476190476, 44., 125., 2.84090909090909, 483., 
           1307., 2.70600414078675, 7843., 12577., 1.60359556292235, 141., 
           227., 1.60992907801418, 2023., 5549., 2.74295600593178, 8., 12., 
           1.5, 3411., 5193., 1.52242744063325, 0., 0., "...", 955., 1582., 
           1.6565445026178, 75., 224., 2.98666666666667, 16., 17., 1.0625, 
           51., 65., 1.27450980392157, 146., 215., 1.47260273972603, 41., 50.,
            1.21951219512195, 36., 64., 1.77777777777778, 553., 665., 
           1.20253164556962, 20., 34., 1.7, 251., 450., 1.79282868525896, 37.,
            49., 1.32432432432432, 6081., 11174., 1.83752672257852, 1087., 
           2178., 2.00367985280589, 41., 131., 3.19512195121951, 5252., 7367.,
            1.40270373191165, 28747., 49699., 1.7288412703934324`}, 
         "Koweit" -> {
          "Koweit", 3., 29., 9.66666666666667, 0., 0., "...", 0., 0., "...", 
           1., 6., 6., 4., 7., 1.75, 214., 486., 2.27102803738318, 13., 33., 
           2.53846153846154, 245., 534., 2.17959183673469, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 27., 79., 2.92592592592593, 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 11., 57., 5.18181818181818, 0., 0., "...", 19., 38.,
            2., 0., 0., "...", 9., 16., 1.77777777777778, 32., 206., 6.4375, 
           0., 0., "...", 160., 389., 2.43125, 738., 1880., 
           2.5474254742547426`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 30., 41., 1.36666666666667, 11., 11., 1., 24., 24.,
            1., 5., 10., 2., 28., 49., 1.75, 116., 169., 1.45689655172414, 
           30., 79., 2.63333333333333, 33., 66., 2., 7., 7., 1., 106., 316., 
           2.9811320754717, 0., 0., "...", 72., 97., 1.34722222222222, 6., 
           11., 1.83333333333333, 16., 16., 1., 14., 25., 1.78571428571429, 
           10., 12., 1.2, 18., 26., 1.44444444444444, 22., 32., 
           1.45454545454545, 134., 410., 3.05970149253731, 15., 26., 
           1.73333333333333, 170., 332., 1.95294117647059, 29., 47., 
           1.62068965517241, 32., 54., 1.6875, 61., 89., 1.45901639344262, 7.,
            10., 1.42857142857143, 263., 448., 1.70342205323194, 1259., 2407.,
            1.9118347895154886`}, 
         "Lituanie" -> {
          "Lituanie", 3., 4., 1.33333333333333, 3., 3., 1., 0., 0., "...", 8.,
            27., 3.375, 37., 111., 3., 71., 149., 2.09859154929577, 4., 10., 
           2.5, 71., 180., 2.53521126760563, 2., 5., 2.5, 30., 61., 
           2.03333333333333, 1., 1., 1., 31., 60., 1.93548387096774, 8., 22., 
           2.75, 7., 10., 1.42857142857143, 5., 8., 1.6, 23., 23., 1., 5., 
           10., 2., 5., 5., 1., 8., 14., 1.75, 20., 22., 1.1, 40., 110., 2.75,
            3., 3., 1., 6., 32., 5.33333333333333, 38., 98., 2.57894736842105,
            3., 11., 3.66666666666667, 217., 351., 1.61751152073733, 649., 
           1330., 2.049306625577812}, 
         "Luxembourg" -> {
          "Luxembourg", 25., 58., 2.32, 0., 0., "...", 0., 0., "...", 56., 
           101., 1.80357142857143, 171., 272., 1.5906432748538, 343., 811., 
           2.36443148688047, 48., 90., 1.875, 376., 680., 1.80851063829787, 
           2., 4., 2., 131., 390., 2.97709923664122, 7., 16., 
           2.28571428571429, 159., 316., 1.9874213836478, 24., 37., 
           1.54166666666667, 58., 84., 1.44827586206897, 86., 185., 
           2.15116279069767, 14., 18., 1.28571428571429, 19., 45., 
           2.36842105263158, 35., 70., 2., 37., 61., 1.64864864864865, 16., 
           22., 1.375, 297., 813., 2.73737373737374, 32., 57., 1.78125, 144., 
           335., 2.32638888888889, 265., 574., 2.16603773584906, 32., 50., 
           1.5625, 604., 1102., 1.82450331125828, 2981., 6191., 
           4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 43., 208., 4.83720930232558, 0., 0., "...", 0., 0., 
           "...", 2., 2., 1., 36., 83., 2.30555555555556, 469., 930., 
           1.98294243070362, 3., 4., 1.33333333333333, 385., 995., 
           2.58441558441558, 0., 0., "...", 75., 240., 3.2, 0., 0., "...", 
           491., 833., 1.69653767820774, 6., 46., 7.66666666666667, 7., 7., 
           1., 52., 79., 1.51923076923077, 0., 0., "...", 6., 22., 
           3.66666666666667, 2., 8., 4., 21., 110., 5.23809523809524, 9., 13.,
            1.44444444444444, 47., 64., 1.36170212765957, 0., 0., "...", 167.,
            231., 1.38323353293413, 108., 266., 2.46296296296296, 3., 9., 3., 
           850., 1698., 1.99764705882353, 2782., 5848., 2.1020848310567937`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 19., 82., 4.31578947368421, 0., 0., "...", 0., 0., "...",
            11., 9., 0.818181818181818, 114., 254., 2.2280701754386, 481., 
           665., 1.38253638253638, 17., 61., 3.58823529411765, 592., 1637., 
           2.7652027027027, 3., 18., 6., 25., 49., 1.96, 0., 0., "...", 222., 
           359., 1.61711711711712, 10., 47., 4.7, 2., 4., 2., 7., 7., 1., 1., 
           1., 1., 3., 9., 3., 8., 14., 1.75, 71., 296., 4.16901408450704, 5.,
            10., 2., 99., 255., 2.57575757575758, 2., 4., 2., 73., 113., 
           1.54794520547945, 346., 882., 2.54913294797688, 4., 19., 4.75, 
           1001., 1883., 1.88111888111888, 3116., 6678., 2.1431322207958923`},
          "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 36., 64., 1.77777777777778, 2., 39., 19.5, 0., 
           0., "...", 58., 83., 1.43103448275862, 190., 433., 
           2.27894736842105, 356., 735., 2.06460674157303, 37., 69., 
           1.86486486486486, 656., 1596., 2.43292682926829, 0., 0., "...", 
           251., 429., 1.70916334661355, 0., 0., "...", 155., 314., 
           2.0258064516129, 19., 30., 1.57894736842105, 7., 13., 
           1.85714285714286, 2., 4., 2., 14., 25., 1.78571428571429, 22., 32.,
            1.45454545454545, 19., 28., 1.47368421052632, 114., 231., 
           2.02631578947368, 64., 99., 1.546875, 219., 414., 1.89041095890411,
            34., 48., 1.41176470588235, 232., 409., 1.76293103448276, 291., 
           536., 1.84192439862543, 18., 100., 5.55555555555556, 1114., 1962., 
           1.76122082585278, 3910., 7693., 1.9675191815856778`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 8., 16., 2., 1., 2., 
           2., 0., 0., "...", 11., 16., 1.45454545454545, 82., 183., 
           2.23170731707317, 238., 522., 2.19327731092437, 14., 29., 
           2.07142857142857, 266., 717., 2.69548872180451, 0., 0., "...", 59.,
            93., 1.57627118644068, 0., 0., "...", 342., 819., 
           2.39473684210526, 9., 20., 2.22222222222222, 4., 8., 2., 86., 168.,
            1.95348837209302, 2., 3., 1.5, 9., 12., 1.33333333333333, 7., 10.,
            1.42857142857143, 19., 52., 2.73684210526316, 11., 42., 
           3.81818181818182, 78., 142., 1.82051282051282, 10., 14., 1.4, 113.,
            207., 1.83185840707965, 87., 203., 2.33333333333333, 7., 25., 
           3.57142857142857, 605., 1105., 1.82644628099174, 2068., 4408., 
           4.18967587034814}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 437., 833., 1.90617848970252, 41., 128., 
           3.1219512195122, 20., 59., 2.95, 775., 1074., 1.3858064516129, 
           1318., 2439., 1.850531107739, 2251., 5730., 2.54553531763661, 265.,
            492., 1.85660377358491, 1892., 3809., 2.01321353065539, 219., 
           284., 1.29680365296804, 2030., 7196., 3.5448275862069, 25., 43., 
           1.72, 1955., 2648., 1.35447570332481, 105., 251., 2.39047619047619,
            646., 747., 1.15634674922601, 486., 670., 1.37860082304527, 189., 
           325., 1.71957671957672, 347., 751., 2.164265129683, 579., 809., 
           1.3972366148532, 543., 1142., 2.10313075506446, 386., 606., 
           1.5699481865285, 2097., 3791., 1.80782069623271, 829., 1117., 
           1.34740651387214, 1595., 4486., 2.81253918495298, 1340., 2994., 
           2.23432835820896, 335., 606., 1.8089552238806, 3668., 6132., 
           1.67175572519084, 24373., 49162., 2.017068067123456}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 32., 6.4, 2., 18., 9., 0., 0., "...", 1., 2., 2.,
            26., 101., 3.88461538461538, 176., 373., 2.11931818181818, 1., 2.,
            2., 279., 1158., 4.1505376344086, 0., 0., "...", 7., 8., 
           1.14285714285714, 0., 0., "...", 196., 354., 1.80612244897959, 4., 
           19., 4.75, 0., 0., "...", 25., 50., 2., 2., 5., 2.5, 1., 7., 7., 
           0., 0., "...", 3., 111., 37., 0., 0., "...", 22., 47., 
           2.13636363636364, 0., 0., "...", 38., 68., 1.78947368421053, 100., 
           471., 4.71, 8., 37., 4.625, 517., 1112., 2.15087040618956, 1413., 
           3975., 2.813163481953291}, 
         "Pologne" -> {
          "Pologne", 165., 612., 3.70909090909091, 12., 84., 7., 0., 0., 
           "...", 82., 355., 4.32926829268293, 327., 847., 2.59021406727829, 
           548., 1354., 2.47080291970803, 116., 248., 2.13793103448276, 580., 
           1434., 2.47241379310345, 2., 6., 3., 204., 427., 2.09313725490196, 
           12., 44., 3.66666666666667, 252., 647., 2.56746031746032, 56., 
           189., 3.375, 108., 209., 1.93518518518519, 53., 57., 
           1.07547169811321, 46., 135., 2.93478260869565, 76., 350., 
           4.60526315789474, 102., 796., 7.80392156862745, 145., 518., 
           3.57241379310345, 63., 449., 7.12698412698413, 332., 632., 
           1.90361445783133, 39., 125., 3.20512820512821, 239., 381., 
           1.59414225941423, 534., 1407., 2.63483146067416, 69., 135., 
           1.95652173913043, 2005., 3528., 1.75960099750623, 6167., 14969., 
           2.427274201394519}, 
         "Portugal" -> {
          "Portugal", 70., 412., 5.88571428571429, 9., 21., 2.33333333333333, 
           0., 0., "...", 19., 34., 1.78947368421053, 180., 401., 
           2.22777777777778, 281., 628., 2.23487544483986, 171., 373., 
           2.1812865497076, 1411., 2792., 1.97873848334515, 0., 0., "...", 
           65., 281., 4.32307692307692, 20., 40., 2., 247., 528., 
           2.13765182186235, 60., 142., 2.36666666666667, 18., 33., 
           1.83333333333333, 11., 25., 2.27272727272727, 14., 16., 
           1.14285714285714, 18., 50., 2.77777777777778, 20., 58., 2.9, 54., 
           133., 2.46296296296296, 6., 44., 7.33333333333333, 233., 411., 
           1.76394849785408, 17., 45., 2.64705882352941, 140., 257., 
           1.83571428571429, 742., 1702., 2.29380053908356, 50., 145., 2.9, 
           1091., 2252., 2.06416131989001, 4947., 10823., 2.187790580149586}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 14., 16., 
           1.14285714285714, 22., 86., 3.90909090909091, 66., 138., 
           2.09090909090909, 1., 6., 6., 377., 761., 2.01856763925729, 0., 0.,
            "...", 3., 4., 1.33333333333333, 0., 0., "...", 65., 162., 
           2.49230769230769, 0., 0., "...", 1., 1., 1., 0., 0., "...", 2., 8.,
            4., 0., 0., "...", 0., 0., "...", 55., 58., 1.05454545454545, 0., 
           0., "...", 10., 21., 2.1, 0., 0., "...", 36., 44., 
           1.22222222222222, 23., 49., 2.1304347826087, 1., 3., 3., 454., 
           680., 1.49779735682819, 1130., 2037., 1.8026548672566372`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 28., 105., 3.75, 2., 9., 4.5,
            0., 0., "...", 75., 213., 2.84, 364., 829., 2.27747252747253, 
           13151., 17988., 1.36780472967835, 67., 99., 1.47761194029851, 910.,
            2445., 2.68681318681319, 0., 0., "...", 252., 322., 
           1.27777777777778, 2., 2., 1., 2939., 4109., 1.3980945899966, 25., 
           40., 1.6, 21., 35., 1.66666666666667, 262., 333., 1.27099236641221,
            14., 16., 1.14285714285714, 30., 39., 1.3, 39., 43., 
           1.1025641025641, 58., 112., 1.93103448275862, 5., 8., 1.6, 239., 
           309., 1.2928870292887, 105., 105., 1., 2307., 3127., 
           1.35543996532293, 825., 1275., 1.54545454545455, 36., 40., 
           1.11111111111111, 3759., 5098., 1.3562117584464, 25515., 36701., 
           1.43840877914952}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 133., 373., 2.80451127819549, 
           3., 5., 1.66666666666667, 0., 0., "...", 66., 117., 
           1.77272727272727, 194., 868., 4.47422680412371, 548., 1294., 
           2.36131386861314, 54., 108., 2., 254., 789., 3.10629921259843, 10.,
            12., 1.2, 289., 550., 1.90311418685121, 0., 0., "...", 180., 304.,
            1.68888888888889, 54., 126., 2.33333333333333, 29., 46., 
           1.58620689655172, 33., 65., 1.96969696969697, 28., 49., 1.75, 63., 
           108., 1.71428571428571, 50., 148., 2.96, 126., 692., 
           5.49206349206349, 112., 309., 2.75892857142857, 136., 242., 
           1.77941176470588, 49., 60., 1.22448979591837, 312., 525., 
           1.68269230769231, 411., 1037., 2.52311435523114, 49., 168., 
           3.42857142857143, 670., 1245., 1.85820895522388, 3853., 9240., 
           2.398131326239294}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 34., 144., 4.23529411764706, 0., 0., "...", 0., 0., 
           "...", 46., 70., 1.52173913043478, 134., 363., 2.7089552238806, 
           216., 462., 2.13888888888889, 17., 154., 9.05882352941176, 509., 
           1233., 2.42239685658153, 2., 2., 1., 33., 103., 3.12121212121212, 
           6., 60., 10., 107., 302., 2.82242990654206, 22., 76., 
           3.45454545454545, 11., 11., 1., 38., 62., 1.63157894736842, 16., 
           82., 5.125, 33., 108., 3.27272727272727, 17., 31., 
           1.82352941176471, 76., 136., 1.78947368421053, 17., 158., 
           9.29411764705882, 204., 416., 2.03921568627451, 2., 2., 1., 195., 
           367., 1.88205128205128, 293., 779., 2.65870307167235, 17., 51., 3.,
            992., 2135., 2.15221774193548, 3037., 7307., 2.4059927560092196`},
          "Royaume-Uni" -> {
          "Royaume-Uni", 529., 1320., 2.49527410207939, 42., 99., 
           2.35714285714286, 22., 33., 1.5, 435., 901., 2.07126436781609, 
           5235., 11357., 2.1694364851958, 9782., 34385., 3.51512983030055, 
           493., 796., 1.61460446247464, 13363., 25339., 1.89620594177954, 
           49., 52., 1.06122448979592, 3562., 9437., 2.6493542953397, 30., 
           51., 1.7, 3809., 8468., 2.22315568390654, 372., 713., 
           1.91666666666667, 307., 1038., 3.38110749185668, 1050., 2082., 
           1.98285714285714, 327., 670., 2.04892966360856, 386., 844., 
           2.18652849740933, 314., 739., 2.35350318471338, 537., 1191., 
           2.21787709497207, 190., 341., 1.79473684210526, 2261., 4933., 
           2.18177797434763, 420., 922., 2.1952380952381, 4726., 10280., 
           2.17520101565806, 5769., 13075., 2.26642399029295, 728., 1477., 
           2.02884615384615, 16070., 27935., 1.73833229620411, 70808., 
           158478., 2.2381369336798103`}, 
         "Russie" -> {
          "Russie", 63., 199., 3.15873015873016, 2., 6., 3., 0., 0., "...", 
           74., 196., 2.64864864864865, 255., 682., 2.67450980392157, 505., 
           1236., 2.44752475247525, 62., 153., 2.46774193548387, 2022., 4789.,
            2.36844708209693, 2., 4., 2., 107., 269., 2.51401869158878, 6., 
           18., 3., 369., 746., 2.02168021680217, 29., 84., 2.89655172413793, 
           53., 88., 1.66037735849057, 11., 24., 2.18181818181818, 26., 64., 
           2.46153846153846, 24., 61., 2.54166666666667, 48., 182., 
           3.79166666666667, 222., 852., 3.83783783783784, 35., 89., 
           2.54285714285714, 662., 1703., 2.57250755287009, 29., 167., 
           5.75862068965517, 478., 1133., 2.37029288702929, 1096., 2964., 
           2.7043795620438, 121., 405., 3.34710743801653, 2856., 5699., 
           1.99544817927171, 9157., 21813., 2.382112045429726}, 
         "Serbie" -> {
          "Serbie", 28., 73., 2.60714285714286, 5., 11., 2.2, 0., 0., "...", 
           32., 105., 3.28125, 39., 110., 2.82051282051282, 46., 176., 
           3.82608695652174, 47., 105., 2.23404255319149, 131., 349., 
           2.66412213740458, 0., 0., "...", 6., 12., 2., 0., 0., "...", 65., 
           160., 2.46153846153846, 3., 20., 6.66666666666667, 0., 0., "...", 
           1., 1., 1., 6., 6., 1., 11., 23., 2.09090909090909, 26., 87., 
           3.34615384615385, 42., 106., 2.52380952380952, 28., 70., 2.5, 69., 
           132., 1.91304347826087, 0., 0., "...", 7., 13., 1.85714285714286, 
           66., 388., 5.87878787878788, 7., 10., 1.42857142857143, 467., 844.,
            1.80728051391863, 1132., 2801., 2.474381625441696}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 20., 62., 3.1, 3., 6., 2., 0., 0., "...", 24., 52., 
           2.16666666666667, 175., 563., 3.21714285714286, 1389., 2698., 
           1.94240460763139, 16., 43., 2.6875, 768., 2277., 2.96484375, 1., 
           10., 10., 285., 552., 1.93684210526316, 0., 0., "...", 965., 1808.,
            1.87357512953368, 22., 63., 2.86363636363636, 139., 186., 
           1.33812949640288, 100., 159., 1.59, 27., 44., 1.62962962962963, 
           187., 239., 1.27807486631016, 15., 41., 2.73333333333333, 103., 
           379., 3.67961165048544, 3., 13., 4.33333333333333, 136., 277., 
           2.03676470588235, 12., 26., 2.16666666666667, 432., 876., 
           2.02777777777778, 325., 872., 2.68307692307692, 50., 173., 3.46, 
           2900., 5448., 1.87862068965517, 8097., 16867., 2.08311720390268}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 61., 223., 3.65573770491803, 8., 8., 1., 0., 0., "...",
            17., 82., 4.82352941176471, 71., 211., 2.97183098591549, 164., 
           418., 2.54878048780488, 26., 69., 2.65384615384615, 190., 369., 
           1.94210526315789, 5., 34., 6.8, 117., 203., 1.73504273504274, 1., 
           1., 1., 166., 405., 2.43975903614458, 10., 17., 1.7, 0., 0., "...",
            5., 9., 1.8, 4., 4., 1., 7., 23., 3.28571428571429, 23., 215., 
           9.34782608695652, 84., 211., 2.51190476190476, 41., 312., 
           7.60975609756098, 56., 142., 2.53571428571429, 127., 129., 
           1.01574803149606, 86., 137., 1.59302325581395, 125., 338., 2.704, 
           39., 101., 2.58974358974359, 510., 1026., 2.01176470588235, 1943., 
           4687., 2.4122490993309316`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 41., 148., 3.60975609756098, 3., 5., 
           1.66666666666667, 0., 0., "...", 19., 55., 2.89473684210526, 59., 
           145., 2.45762711864407, 211., 348., 1.64928909952607, 9., 15., 
           1.66666666666667, 91., 307., 3.37362637362637, 12., 23., 
           1.91666666666667, 77., 124., 1.61038961038961, 14., 36., 
           2.57142857142857, 78., 309., 3.96153846153846, 5., 8., 1.6, 10., 
           10., 1., 1., 1., 1., 3., 16., 5.33333333333333, 8., 10., 1.25, 14.,
            34., 2.42857142857143, 35., 61., 1.74285714285714, 17., 24., 
           1.41176470588235, 54., 69., 1.27777777777778, 7., 7., 1., 47., 97.,
            2.06382978723404, 42., 57., 1.35714285714286, 26., 46., 
           1.76923076923077, 302., 481., 1.59271523178808, 1185., 2436., 
           2.0556962025316454`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 171., 375., 2.19298245614035, 10., 16., 1.6, 12., 
           20., 1.66666666666667, 64., 115., 1.796875, 384., 825., 2.1484375, 
           528., 1054., 1.99621212121212, 94., 137., 1.45744680851064, 1035., 
           2563., 2.47632850241546, 7., 9., 1.28571428571429, 369., 603., 
           1.63414634146341, 5., 6., 1.2, 280., 483., 1.725, 33., 59., 
           1.78787878787879, 26., 37., 1.42307692307692, 26., 56., 
           2.15384615384615, 56., 83., 1.48214285714286, 50., 102., 2.04, 48.,
            79., 1.64583333333333, 110., 195., 1.77272727272727, 49., 86., 
           1.75510204081633, 477., 854., 1.79035639412998, 45., 66., 
           1.46666666666667, 294., 859., 2.92176870748299, 473., 1016., 
           2.14799154334038, 65., 135., 2.07692307692308, 1905., 3002., 
           1.5758530183727, 6616., 12835., 1.939993954050786}, 
         "Suisse" -> {
          "Suisse", 19458., 35133., 1.80558125192723, 6009., 9635., 
           1.60342819104676, 7958., 13257., 1.66587082181453, 7044., 12870., 
           1.82708688245315, 18722., 31899., 1.70382437773742, 102736., 
           187898., 1.82894019623112, 17189., 26453., 1.53894932805864, 
           24343., 48726., 2.00164318284517, 4222., 8585., 2.03339649455235, 
           67090., 145311., 2.16591146221494, 4947., 7900., 1.59692743076612, 
           40817., 69252., 1.69664600534091, 7651., 11773., 1.53875310416939, 
           6215., 9496., 1.52791633145615, 10419., 18031., 1.73058834821, 
           5086., 8559., 1.68285489579237, 17376., 30381., 1.74844613259669, 
           11030., 17803., 1.61405258386219, 26472., 49269., 1.86117407071623,
            14003., 26653., 1.90337784760408, 68303., 148840., 
           2.17911365532993, 5503., 9074., 1.64891877157914, 53073., 98089., 
           1.84819022855312, 68817., 118873., 1.72737840940465, 7099., 13513.,
            1.90350753627271, 85868., 130219., 1.51650207294918, 707450., 
           1.287492*^6, 1.8199052936603293`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 54., 4.5, 1., 2., 2., 44., 46., 
           1.04545454545455, 10., 21., 2.1, 81., 205., 2.53086419753086, 
           2106., 3631., 1.72412155745489, 14., 39., 2.78571428571429, 611., 
           1752., 2.86743044189853, 0., 0., "...", 213., 253., 
           1.18779342723005, 1., 1., 1., 1333., 1817., 1.36309077269317, 9., 
           15., 1.66666666666667, 25., 41., 1.64, 300., 607., 
           2.02333333333333, 17., 28., 1.64705882352941, 24., 43., 
           1.79166666666667, 5., 21., 4.2, 36., 75., 2.08333333333333, 20., 
           37., 1.85, 180., 246., 1.36666666666667, 30., 30., 1., 809., 1183.,
            1.46229913473424, 582., 1042., 1.79037800687285, 4., 4., 1., 
           1964., 3185., 1.62169042769857, 8431., 14378., 
           1.7053730281105444`}, 
         "Turquie" -> {
          "Turquie", 67., 177., 2.64179104477612, 4., 14., 3.5, 0., 0., "...",
            85., 173., 2.03529411764706, 330., 789., 2.39090909090909, 221., 
           434., 1.96380090497738, 20., 39., 1.95, 1220., 2746., 
           2.25081967213115, 2., 2., 1., 36., 93., 2.58333333333333, 0., 0., 
           "...", 154., 273., 1.77272727272727, 26., 99., 3.80769230769231, 
           5., 20., 4., 11., 11., 1., 23., 88., 3.82608695652174, 27., 48., 
           1.77777777777778, 46., 123., 2.67391304347826, 42., 116., 
           2.76190476190476, 34., 135., 3.97058823529412, 216., 383., 
           1.77314814814815, 10., 20., 2., 21., 63., 3., 281., 1057., 
           3.76156583629893, 37., 77., 2.08108108108108, 1943., 3434., 
           1.76737004632012, 4861., 10414., 2.1423575396009054`}, 
         "Ukraine" -> {
          "Ukraine", 6., 20., 3.33333333333333, 0., 0., "...", 0., 0., "...", 
           7., 7., 1., 46., 112., 2.43478260869565, 166., 339., 
           2.0421686746988, 28., 58., 2.07142857142857, 513., 1294., 
           2.5224171539961, 1., 3., 3., 25., 65., 2.6, 2., 2., 1., 93., 172., 
           1.8494623655914, 8., 13., 1.625, 4., 4., 1., 9., 9., 1., 0., 0., 
           "...", 10., 29., 2.9, 3., 6., 2., 56., 182., 3.25, 23., 74., 
           3.21739130434783, 98., 555., 5.66326530612245, 4., 62., 15.5, 29., 
           95., 3.27586206896552, 213., 626., 2.93896713615023, 20., 36., 1.8,
            547., 1097., 2.0054844606947, 1911., 4860., 2.543171114599686}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 18., 1.63636363636364, 0., 0., "...", 0., 0.,
            "...", 8., 15., 1.875, 64., 164., 2.5625, 362., 1089., 
           3.00828729281768, 24., 42., 1.75, 361., 1151., 3.18836565096953, 
           0., 0., "...", 17., 27., 1.58823529411765, 1., 3., 3., 136., 442., 
           3.25, 11., 22., 2., 4., 6., 1.5, 1., 3., 3., 7., 21., 3., 14., 36.,
            2.57142857142857, 0., 0., "...", 26., 72., 2.76923076923077, 3., 
           3., 1., 43., 80., 1.86046511627907, 2., 2., 1., 35., 54., 
           1.54285714285714, 134., 415., 3.09701492537313, 22., 47., 
           2.13636363636364, 533., 1143., 2.14446529080675, 1819., 4855., 
           2.669048927982408}, 
         "Allemagne" -> {
          "Allemagne", 4344., 9098., 2.09438305709024, 649., 1185., 
           1.82588597842835, 480., 929., 1.93541666666667, 2407., 4888., 
           2.03074366431242, 8735., 14035., 1.6067544361763, 13813., 30088., 
           2.17823789184102, 1628., 2825., 1.73525798525799, 4981., 9188., 
           1.84460951616141, 358., 645., 1.80167597765363, 9564., 22456., 
           2.34797156001673, 145., 340., 2.3448275862069, 8198., 16008., 
           1.95267138326421, 689., 1152., 1.67198838896952, 1519., 2518., 
           1.65766951942067, 2332., 4618., 1.98027444253859, 1394., 1994., 
           1.43041606886657, 2258., 4835., 2.14127546501329, 2839., 5871., 
           2.06798168369144, 5782., 13157., 2.27551020408163, 4371., 7353., 
           1.68222374742622, 11481., 29927., 2.60665447260692, 1024., 2433., 
           2.3759765625, 4736., 9702., 2.04856418918919, 6044., 12260., 
           2.02845797485109, 1947., 3548., 1.82229070364664, 32203., 54512., 
           1.69276154395553, 133921., 265565., 1.9829974387885394`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 13., 42., 3.23076923076923, 2., 2., 1., 0., 0., 
           "...", 10., 13., 1.3, 129., 294., 2.27906976744186, 3994., 10974., 
           2.74762143214822, 10., 34., 3.4, 2705., 7333., 2.71090573012939, 
           6., 10., 1.66666666666667, 111., 125., 1.12612612612613, 4., 8., 
           2., 457., 1437., 3.14442013129103, 19., 59., 3.10526315789474, 72.,
            182., 2.52777777777778, 24., 46., 1.91666666666667, 13., 19., 
           1.46153846153846, 23., 47., 2.04347826086957, 6., 18., 3., 133., 
           1022., 7.68421052631579, 18., 33., 1.83333333333333, 792., 2035., 
           2.56944444444444, 4., 9., 2.25, 77., 263., 3.41558441558442, 1183.,
            3012., 2.54606931530008, 7., 28., 4., 1273., 2462., 
           1.93401413982718, 11085., 29507., 2.6618854307622914`}, 
         "Argentine" -> {
          "Argentine", 11., 22., 2., 3., 10., 3.33333333333333, 0., 0., "...",
            16., 46., 2.875, 117., 308., 2.63247863247863, 354., 608., 
           1.71751412429379, 26., 40., 1.53846153846154, 522., 1084., 
           2.07662835249042, 0., 0., "...", 56., 62., 1.10714285714286, 0., 
           0., "...", 183., 472., 2.5792349726776, 8., 21., 2.625, 7., 16., 
           2.28571428571429, 0., 0., "...", 4., 8., 2., 4., 9., 2.25, 7., 12.,
            1.71428571428571, 18., 45., 2.5, 0., 0., "...", 316., 568., 
           1.79746835443038, 0., 0., "...", 41., 57., 1.39024390243902, 160., 
           387., 2.41875, 15., 33., 2.2, 908., 1730., 1.90528634361233, 2776.,
            5538., 1.994956772334294}, 
         "Australie" -> {
          "Australie", 58., 152., 2.62068965517241, 16., 43., 2.6875, 15., 
           17., 1.13333333333333, 24., 58., 2.41666666666667, 432., 912., 
           2.11111111111111, 1482., 3153., 2.12753036437247, 57., 82., 
           1.43859649122807, 1426., 3209., 2.25035063113604, 15., 19., 
           1.26666666666667, 640., 897., 1.4015625, 6., 8., 1.33333333333333, 
           2793., 5322., 1.90547798066595, 12., 21., 1.75, 30., 56., 
           1.86666666666667, 464., 923., 1.98922413793103, 44., 79., 
           1.79545454545455, 55., 113., 2.05454545454545, 31., 94., 
           3.03225806451613, 63., 172., 2.73015873015873, 15., 40., 
           2.66666666666667, 459., 781., 1.70152505446623, 20., 40., 2., 607.,
            1093., 1.8006589785832, 760., 1711., 2.25131578947368, 54., 190., 
           3.51851851851852, 3478., 6539., 1.88010350776308, 13056., 25724., 
           1.970281862745098}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 33., 171., 5.18181818181818, 4., 5., 1.25, 0., 0.,
            "...", 7., 12., 1.71428571428571, 97., 381., 3.92783505154639, 
           106., 363., 3.42452830188679, 12., 21., 1.75, 2073., 7837., 
           3.78051133622769, 2., 2., 1., 47., 65., 1.38297872340426, 5., 7., 
           1.4, 71., 197., 2.77464788732394, 19., 25., 1.31578947368421, 2., 
           6., 3., 1., 2., 2., 4., 8., 2., 1., 4., 4., 51., 103., 
           2.01960784313725, 50., 107., 2.14, 3., 3., 1., 86., 182., 
           2.11627906976744, 0., 0., "...", 43., 74., 1.72093023255814, 380., 
           2432., 6.4, 18., 59., 3.27777777777778, 502., 1104., 
           2.199203187251, 3617., 13170., 3.6411390655239146`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 18., 60., 3.33333333333333, 0., 0., "...",
            0., 0., "...", 2., 5., 2.5, 74., 265., 3.58108108108108, 106., 
           279., 2.63207547169811, 4., 12., 3., 797., 2557., 3.20828105395232,
            0., 0., "...", 3., 3., 1., 2., 2., 1., 62., 134., 
           2.16129032258065, 14., 30., 2.14285714285714, 3., 5., 
           1.66666666666667, 1., 2., 2., 0., 0., "...", 3., 5., 
           1.66666666666667, 0., 0., "...", 12., 50., 4.16666666666667, 6., 
           6., 1., 56., 83., 1.48214285714286, 1., 5., 5., 10., 16., 1.6, 
           184., 551., 2.9945652173913, 8., 14., 1.75, 290., 960., 
           3.31034482758621, 1656., 5044., 3.0458937198067635`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 36., 
           4., 4., 34., 8.5, 0., 0., "...", 7., 36., 5.14285714285714, 85., 
           235., 2.76470588235294, 94., 191., 2.03191489361702, 7., 7., 1., 
           570., 1766., 3.09824561403509, 7., 7., 1., 2., 4., 2., 1., 1., 1., 
           161., 399., 2.47826086956522, 6., 18., 3., 4., 8., 2., 0., 0., 
           "...", 6., 12., 2., 2., 4., 2., 35., 38., 1.08571428571429, 15., 
           36., 2.4, 3., 18., 6., 117., 263., 2.24786324786325, 1., 1., 1., 
           34., 68., 2., 107., 307., 2.86915887850467, 1., 33., 33., 503., 
           882., 1.75347912524851, 1781., 4404., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 14., 2., 2., 2., 1., 2., 2., 
           1., 9., 32., 3.55555555555556, 135., 358., 2.65185185185185, 159., 
           300., 1.88679245283019, 16., 22., 1.375, 655., 1596., 
           2.43664122137405, 0., 0., "...", 18., 33., 1.83333333333333, 0., 
           0., "...", 121., 287., 2.37190082644628, 10., 19., 1.9, 5., 21., 
           4.2, 10., 13., 1.3, 2., 7., 3.5, 4., 4., 1., 7., 15., 
           2.14285714285714, 25., 36., 1.44, 3., 3., 1., 180., 336., 
           1.86666666666667, 11., 11., 1., 57., 97., 1.70175438596491, 192., 
           569., 2.96354166666667, 10., 43., 4.3, 641., 1222., 
           1.90639625585023, 2281., 5042., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 20., 1.42857142857143, 0., 0., "...",
            0., 0., "...", 6., 18., 3., 86., 245., 2.84883720930233, 95., 
           290., 3.05263157894737, 5., 13., 2.6, 989., 2747., 
           2.77755308392315, 4., 8., 2., 6., 6., 1., 2., 2., 1., 50., 126., 
           2.52, 13., 30., 2.30769230769231, 0., 0., "...", 2., 2., 1., 8., 
           13., 1.625, 2., 5., 2.5, 8., 17., 2.125, 29., 66., 
           2.27586206896552, 6., 11., 1.83333333333333, 90., 245., 
           2.72222222222222, 0., 0., "...", 25., 50., 2., 242., 913., 
           3.77272727272727, 11., 22., 2., 553., 1128., 2.03978300180832, 
           2246., 5977., 2.661175422974176}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 115., 6.76470588235294, 1., 
           3., 3., 43., 62., 1.44186046511628, 30., 39., 1.3, 177., 376., 
           2.12429378531073, 1146., 1636., 1.42757417102967, 46., 58., 
           1.26086956521739, 1371., 4037., 2.94456601021152, 0., 0., "...", 
           25., 50., 2., 4., 8., 2., 865., 1068., 1.23468208092486, 10., 35., 
           3.5, 4., 5., 1.25, 22., 33., 1.5, 9., 18., 2., 4., 7., 1.75, 145., 
           170., 1.17241379310345, 59., 91., 1.54237288135593, 12., 13., 
           1.08333333333333, 272., 523., 1.92279411764706, 3., 6., 2., 50., 
           83., 1.66, 276., 745., 2.69927536231884, 33., 76., 2.3030303030303,
            1150., 2146., 1.86608695652174, 5774., 11403., 1.974887426394181},
          "Autres Europe" -> {
          "Autres Europe", 41., 82., 2., 3., 4., 1.33333333333333, 28., 84., 
           3., 50., 84., 1.68, 115., 208., 1.80869565217391, 1051., 1888., 
           1.79638439581351, 54., 99., 1.83333333333333, 586., 1441., 
           2.45904436860068, 8., 37., 4.625, 39., 70., 1.79487179487179, 4., 
           7., 1.75, 134., 288., 2.14925373134328, 4., 4., 1., 123., 196., 
           1.59349593495935, 4., 4., 1., 41., 54., 1.31707317073171, 10., 17.,
            1.7, 137., 264., 1.92700729927007, 130., 235., 1.80769230769231, 
           40., 180., 4.5, 275., 529., 1.92363636363636, 16., 61., 3.8125, 
           173., 283., 1.63583815028902, 310., 962., 3.10322580645161, 34., 
           38., 1.11764705882353, 1052., 1799., 1.71007604562738, 4462., 
           8918., 1.998655311519498}, 
         "Autriche" -> {
          "Autriche", 584., 1077., 1.84417808219178, 86., 233., 
           2.7093023255814, 39., 54., 1.38461538461538, 230., 439., 
           1.90869565217391, 650., 1250., 1.92307692307692, 1722., 3432., 
           1.99303135888502, 207., 398., 1.92270531400966, 915., 2287., 
           2.49945355191257, 22., 54., 2.45454545454545, 1331., 3399., 
           2.55371900826446, 20., 34., 1.7, 952., 2170., 2.27941176470588, 
           124., 183., 1.4758064516129, 119., 199., 1.67226890756303, 168., 
           308., 1.83333333333333, 136., 206., 1.51470588235294, 448., 814., 
           1.81696428571429, 303., 605., 1.996699669967, 899., 1726., 
           1.91991101223582, 397., 681., 1.71536523929471, 845., 1755., 
           2.07692307692308, 86., 135., 1.56976744186047, 560., 993., 
           1.77321428571429, 550., 1045., 1.9, 322., 659., 2.04658385093168, 
           5322., 8739., 1.64205186020293, 17037., 32875., 
           1.9296237600516524`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 166., 337., 2.03012048192771, 14., 28., 2., 12., 22., 
           1.83333333333333, 198., 294., 1.48484848484848, 890., 1561., 
           1.75393258426966, 725., 1782., 2.45793103448276, 194., 324., 
           1.67010309278351, 2440., 4237., 1.73647540983607, 5., 12., 2.4, 
           181., 330., 1.8232044198895, 11., 12., 1.09090909090909, 688., 
           1306., 1.89825581395349, 163., 346., 2.12269938650307, 364., 393., 
           1.07967032967033, 20., 35., 1.75, 74., 155., 2.09459459459459, 
           137., 184., 1.34306569343066, 139., 236., 1.69784172661871, 166., 
           354., 2.13253012048193, 92., 176., 1.91304347826087, 1095., 1603., 
           1.46392694063927, 265., 476., 1.79622641509434, 442., 834., 
           1.8868778280543, 1466., 3411., 2.32673942701228, 191., 344., 
           1.80104712041885, 1686., 2641., 1.56642941874259, 11824., 21433., 
           1.812669147496617}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 1., 1., 1., 3., 33., 11., 0., 0., "...", 1., 
           1., 1., 16., 49., 3.0625, 82., 268., 3.26829268292683, 7., 7., 1., 
           84., 240., 2.85714285714286, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 89., 292., 3.28089887640449, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 11., 22., 2., 6., 6., 
           1., 2., 2., 1., 29., 61., 2.10344827586207, 18., 18., 1., 6., 10., 
           1.66666666666667, 43., 175., 4.06976744186047, 9., 22., 
           2.44444444444444, 102., 236., 2.31372549019608, 509., 1443., 
           2.834970530451866}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 23., 64., 2.78260869565217, 1., 4., 4., 6., 8., 
           1.33333333333333, 33., 110., 3.33333333333333, 277., 823., 
           2.97111913357401, 1312., 2727., 2.07850609756098, 55., 87., 
           1.58181818181818, 1153., 2912., 2.52558542931483, 0., 0., "...", 
           217., 323., 1.48847926267281, 4., 4., 1., 956., 1926., 
           2.01464435146443, 12., 24., 2., 42., 69., 1.64285714285714, 38., 
           60., 1.57894736842105, 22., 50., 2.27272727272727, 31., 51., 
           1.64516129032258, 58., 110., 1.89655172413793, 39., 121., 
           3.1025641025641, 11., 11., 1., 632., 1390., 2.1993670886076, 17., 
           26., 1.52941176470588, 291., 550., 1.89003436426117, 721., 1940., 
           2.69070735090153, 22., 283., 12.8636363636364, 2587., 5465., 
           2.1124855044453, 8560., 19138., 2.2357476635514018`}, 
         "Bulgarie" -> {
          "Bulgarie", 10., 17., 1.7, 0., 0., "...", 0., 0., "...", 8., 20., 
           2.5, 51., 120., 2.35294117647059, 49., 125., 2.55102040816327, 11.,
            26., 2.36363636363636, 342., 916., 2.67836257309942, 0., 0., 
           "...", 23., 49., 2.1304347826087, 0., 0., "...", 37., 84., 
           2.27027027027027, 5., 9., 1.8, 6., 6., 1., 0., 0., "...", 2., 10., 
           5., 11., 49., 4.45454545454545, 9., 22., 2.44444444444444, 17., 
           61., 3.58823529411765, 4., 8., 2., 72., 125., 1.73611111111111, 
           43., 62., 1.44186046511628, 12., 17., 1.41666666666667, 137., 351.,
            2.56204379562044, 24., 67., 2.79166666666667, 414., 1138., 
           2.7487922705314, 1287., 3282., 2.55011655011655}, 
         "Canada" -> {
          "Canada", 50., 172., 3.44, 5., 16., 3.2, 28., 40., 1.42857142857143,
            32., 51., 1.59375, 464., 891., 1.92025862068966, 937., 1952., 
           2.08324439701174, 83., 120., 1.44578313253012, 1771., 4950., 
           2.79503105590062, 7., 11., 1.57142857142857, 241., 327., 
           1.35684647302905, 39., 117., 3., 904., 2135., 2.36172566371681, 
           67., 143., 2.13432835820896, 25., 47., 1.88, 158., 309., 
           1.95569620253165, 18., 29., 1.61111111111111, 49., 105., 
           2.14285714285714, 22., 47., 2.13636363636364, 129., 298., 
           2.31007751937985, 24., 38., 1.58333333333333, 368., 720., 
           1.95652173913043, 14., 18., 1.28571428571429, 409., 822., 
           2.00977995110024, 676., 1705., 2.52218934911243, 54., 137., 
           2.53703703703704, 3093., 5468., 1.76786291626253, 9667., 20668., 
           2.137995241543395}, 
         "Chili" -> {
          "Chili", 4., 12., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           45., 159., 3.53333333333333, 86., 200., 2.32558139534884, 10., 40.,
            4., 117., 263., 2.24786324786325, 0., 0., "...", 13., 14., 
           1.07692307692308, 0., 0., "...", 58., 190., 3.27586206896552, 3., 
           4., 1.33333333333333, 0., 0., "...", 2., 2., 1., 0., 0., "...", 2.,
            4., 2., 3., 11., 3.66666666666667, 6., 16., 2.66666666666667, 0., 
           0., "...", 34., 58., 1.70588235294118, 0., 0., "...", 15., 17., 
           1.13333333333333, 69., 197., 2.85507246376812, 2., 17., 8.5, 235., 
           427., 1.81702127659574, 704., 1631., 2.3167613636363638`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2209., 2505., 1.13399728383884, 8., 42., 
           5.25, 6., 8., 1.33333333333333, 294., 360., 1.22448979591837, 762.,
            1278., 1.67716535433071, 23391., 27406., 1.17164721474071, 684., 
           752., 1.09941520467836, 3573., 6589., 1.84410859221942, 0., 0., 
           "...", 976., 1092., 1.11885245901639, 6., 6., 1., 17120., 19652., 
           1.14789719626168, 83., 174., 2.09638554216867, 2238., 2732., 
           1.2207327971403, 9011., 9738., 1.08067916990345, 180., 215., 
           1.19444444444444, 4712., 4872., 1.0339558573854, 582., 613., 
           1.053264604811, 262., 610., 2.32824427480916, 92., 135., 
           1.46739130434783, 2020., 2349., 1.16287128712871, 2207., 2211., 
           1.00181241504304, 1691., 2230., 1.31874630396215, 3356., 4789., 
           1.42699642431466, 1088., 1290., 1.18566176470588, 9092., 13163., 
           1.44775626924769, 85643., 104811., 1.2238128043155891`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 1., 10., 10., 2., 4., 2., 0., 0., "...", 6., 15., 
           2.5, 52., 75., 1.44230769230769, 4062., 5287., 1.30157557853274, 
           37., 39., 1.05405405405405, 200., 622., 3.11, 0., 0., "...", 684., 
           831., 1.21491228070175, 0., 0., "...", 1665., 1861., 
           1.11771771771772, 3., 6., 2., 9., 16., 1.77777777777778, 20., 34., 
           1.7, 4., 7., 1.75, 50., 51., 1.02, 20., 35., 1.75, 11., 25., 
           2.27272727272727, 2., 5., 2.5, 547., 563., 1.02925045703839, 21., 
           21., 1., 2000., 2755., 1.3775, 333., 437., 1.31231231231231, 0., 
           0., "...", 971., 1265., 1.30278063851699, 10700., 13964., 
           1.3050467289719627`}, 
         "Chypre" -> {
          "Chypre", 3., 3., 1., 0., 0., "...", 0., 0., "...", 0., 12., "...", 
           35., 75., 2.14285714285714, 8., 18., 2.25, 0., 0., "...", 80., 
           177., 2.2125, 0., 0., "...", 4., 6., 1.5, 0., 0., "...", 27., 54., 
           2., 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 12., 50., 4.16666666666667, 6., 13., 
           2.16666666666667, 26., 60., 2.30769230769231, 0., 0., "...", 354., 
           356., 1.00564971751412, 44., 138., 3.13636363636364, 0., 0., "...",
            193., 402., 2.08290155440414, 793., 1365., 1.721311475409836}, 
         "Croatie" -> {
          "Croatie", 38., 165., 4.34210526315789, 1., 1., 1., 0., 0., "...", 
           26., 92., 3.53846153846154, 46., 81., 1.76086956521739, 87., 298., 
           3.42528735632184, 6., 8., 1.33333333333333, 161., 389., 
           2.41614906832298, 1., 1., 1., 6., 8., 1.33333333333333, 0., 0., 
           "...", 46., 169., 3.67391304347826, 2., 2., 1., 2., 2., 1., 3., 3.,
            1., 2., 32., 16., 6., 9., 1.5, 9., 15., 1.66666666666667, 20., 
           92., 4.6, 7., 11., 1.57142857142857, 154., 351., 2.27922077922078, 
           11., 41., 3.72727272727273, 6., 8., 1.33333333333333, 67., 143., 
           2.13432835820896, 7., 15., 2.14285714285714, 317., 556., 
           1.75394321766562, 1031., 2492., 2.417070805043647}, 
         "Danemark" -> {
          "Danemark", 78., 166., 2.12820512820513, 10., 43., 4.3, 3., 3., 1., 
           43., 71., 1.65116279069767, 319., 593., 1.858934169279, 374., 803.,
            2.14705882352941, 36., 59., 1.63888888888889, 737., 1486., 
           2.01628222523745, 8., 29., 3.625, 119., 163., 1.36974789915966, 0.,
            0., "...", 169., 418., 2.47337278106509, 44., 76., 
           1.72727272727273, 241., 252., 1.04564315352697, 56., 99., 
           1.76785714285714, 69., 102., 1.47826086956522, 37., 63., 
           1.7027027027027, 44., 76., 1.72727272727273, 130., 299., 2.3, 72., 
           132., 1.83333333333333, 185., 371., 2.00540540540541, 12., 28., 
           2.33333333333333, 60., 98., 1.63333333333333, 291., 666., 
           2.28865979381443, 82., 149., 1.81707317073171, 982., 1518., 
           1.54582484725051, 4201., 7763., 1.8478933587241133`}, 
         "Egypte" -> {
          "Egypte", 22., 104., 4.72727272727273, 0., 0., "...", 0., 0., "...",
            6., 16., 2.66666666666667, 30., 77., 2.56666666666667, 50., 144., 
           2.88, 0., 0., "...", 483., 1359., 2.81366459627329, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 26., 59., 2.26923076923077, 4., 13., 
           3.25, 0., 0., "...", 3., 6., 2., 1., 1., 1., 1., 4., 4., 3., 5., 
           1.66666666666667, 30., 145., 4.83333333333333, 10., 18., 1.8, 46., 
           142., 3.08695652173913, 6., 6., 1., 22., 51., 2.31818181818182, 
           109., 383., 3.51376146788991, 4., 8., 2., 381., 914., 
           2.3989501312336, 1237., 3455., 2.7930476960388035`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 39., 109., 2.79487179487179, 0., 0., "...", 
           0., 0., "...", 8., 17., 2.125, 98., 315., 3.21428571428571, 2081., 
           5197., 2.49735703988467, 8., 14., 1.75, 1926., 4074., 
           2.11526479750779, 0., 0., "...", 52., 72., 1.38461538461538, 0., 
           0., "...", 671., 1890., 2.8166915052161, 36., 84., 
           2.33333333333333, 69., 142., 2.05797101449275, 24., 28., 
           1.16666666666667, 9., 34., 3.77777777777778, 41., 105., 
           2.5609756097561, 34., 83., 2.44117647058824, 168., 372., 
           2.21428571428571, 2., 2., 1., 382., 810., 2.12041884816754, 12., 
           30., 2.5, 94., 189., 2.01063829787234, 529., 1911., 
           3.6124763705104, 10., 16., 1.6, 2458., 4628., 1.88283157038242, 
           8751., 20122., 2.299394354930865}, 
         "Espagne" -> {
          "Espagne", 184., 501., 2.72282608695652, 5., 7., 1.4, 9., 22., 
           2.44444444444444, 133., 232., 1.74436090225564, 1344., 2630., 
           1.95684523809524, 1423., 2546., 1.78917779339424, 295., 455., 
           1.54237288135593, 4271., 8966., 2.09927417466635, 6., 8., 
           1.33333333333333, 155., 235., 1.51612903225806, 33., 108., 
           3.27272727272727, 544., 1061., 1.95036764705882, 105., 185., 
           1.76190476190476, 41., 111., 2.70731707317073, 28., 39., 
           1.39285714285714, 33., 71., 2.15151515151515, 93., 129., 
           1.38709677419355, 92., 198., 2.15217391304348, 123., 396., 
           3.21951219512195, 69., 317., 4.59420289855072, 579., 1145., 
           1.97754749568221, 28., 61., 2.17857142857143, 440., 666., 
           1.51363636363636, 1456., 2956., 2.03021978021978, 142., 305., 
           2.14788732394366, 4977., 8418., 1.6913803496082, 16608., 31768., 
           1.9128131021194605`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 478., 1439., 3.01046025104602, 59.,
            328., 5.55932203389831, 155., 209., 1.34838709677419, 344., 742., 
           2.15697674418605, 4365., 9512., 2.17915234822451, 9084., 20104., 
           2.21312197269925, 436., 724., 1.6605504587156, 10419., 28591., 
           2.74412131682503, 31., 59., 1.90322580645161, 2105., 2787., 
           1.32399049881235, 25., 49., 1.96, 12221., 23948., 1.95957777595941,
            276., 714., 2.58695652173913, 534., 964., 1.80524344569288, 1051.,
            2067., 1.96669838249286, 263., 659., 2.50570342205323, 274., 562.,
            2.05109489051095, 234., 591., 2.52564102564103, 595., 1571., 
           2.64033613445378, 97., 210., 2.16494845360825, 2855., 5997., 
           2.10052539404553, 201., 406., 2.01990049751244, 2961., 5229., 
           1.76595744680851, 3897., 10344., 2.65434949961509, 380., 1019., 
           2.68157894736842, 22311., 39843., 1.78580072609923, 75651., 
           158668., 2.0973681775521804`}, 
         "Finlande" -> {
          "Finlande", 75., 145., 1.93333333333333, 17., 43., 2.52941176470588,
            0., 0., "...", 17., 29., 1.70588235294118, 148., 288., 
           1.94594594594595, 228., 621., 2.72368421052632, 17., 25., 
           1.47058823529412, 467., 1072., 2.29550321199143, 2., 2., 1., 69., 
           80., 1.15942028985507, 0., 0., "...", 170., 349., 2.05294117647059,
            18., 34., 1.88888888888889, 3., 9., 3., 5., 10., 2., 61., 105., 
           1.72131147540984, 29., 42., 1.44827586206897, 22., 41., 
           1.86363636363636, 41., 74., 1.80487804878049, 43., 58., 
           1.34883720930233, 119., 211., 1.77310924369748, 16., 77., 4.8125, 
           54., 98., 1.81481481481481, 304., 605., 1.99013157894737, 48., 
           135., 2.8125, 872., 1646., 1.88761467889908, 2845., 5799., 
           4.18967587034814}, 
         "France" -> {
          "France", 703., 1394., 1.98293029871977, 46., 91., 1.97826086956522,
            17., 35., 2.05882352941176, 306., 535., 1.7483660130719, 2568., 
           3886., 1.51323987538941, 3531., 6216., 1.76040781648258, 1990., 
           3106., 1.5608040201005, 12521., 20614., 1.64635412506988, 28., 82.,
            2.92857142857143, 448., 695., 1.55133928571429, 227., 332., 
           1.4625550660793, 1501., 2624., 1.74816788807462, 1828., 3032., 
           1.65864332603939, 137., 221., 1.61313868613139, 184., 349., 
           1.89673913043478, 230., 319., 1.38695652173913, 220., 373., 
           1.69545454545455, 419., 733., 1.74940334128878, 497., 901., 
           1.81287726358149, 313., 519., 1.65814696485623, 2127., 3966., 
           1.86459802538787, 219., 514., 2.34703196347032, 2897., 4792., 
           1.65412495685192, 11546., 19895., 1.72310756972112, 347., 556., 
           1.60230547550432, 6779., 10219., 1.50744947632394, 51629., 85999., 
           1.665711131340913}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 20., 1.25, 6., 15., 2.5, 0., 0., "...", 7., 
           12., 1.71428571428571, 197., 402., 2.04060913705584, 174., 425., 
           2.44252873563218, 8., 9., 1.125, 802., 1696., 2.11471321695761, 1.,
            3., 3., 33., 56., 1.6969696969697, 0., 0., "...", 157., 364., 
           2.31847133757962, 11., 16., 1.45454545454545, 2., 2., 1., 27., 53.,
            1.96296296296296, 7., 15., 2.14285714285714, 3., 9., 3., 14., 26.,
            1.85714285714286, 40., 111., 2.775, 3., 32., 10.6666666666667, 
           108., 178., 1.64814814814815, 2., 2., 1., 28., 40., 
           1.42857142857143, 319., 1117., 3.50156739811912, 36., 95., 
           2.63888888888889, 787., 1519., 1.93011435832274, 2788., 6217., 
           2.2299139167862267`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 8., 1.33333333333333, 5., 5., 1., 0., 0., "...", 7.,
            13., 1.85714285714286, 77., 169., 2.19480519480519, 1944., 3129., 
           1.60956790123457, 17., 24., 1.41176470588235, 361., 720., 
           1.99445983379501, 0., 0., "...", 361., 412., 1.14127423822715, 0., 
           0., "...", 1746., 2555., 1.46334478808706, 16., 31., 1.9375, 15., 
           15., 1., 118., 133., 1.1271186440678, 52., 63., 1.21153846153846, 
           162., 185., 1.14197530864198, 21., 48., 2.28571428571429, 122., 
           173., 1.41803278688525, 5., 10., 2., 148., 191., 1.29054054054054, 
           3., 3., 1., 1071., 1322., 1.234360410831, 244., 455., 
           1.86475409836066, 12., 20., 1.66666666666667, 1527., 2916., 
           1.90962671905697, 8040., 12600., 1.5671641791044777`}, 
         "Hongrie" -> {
          "Hongrie", 69., 163., 2.36231884057971, 3., 3., 1., 2., 6., 3., 29.,
            68., 2.3448275862069, 205., 497., 2.42439024390244, 231., 708., 
           3.06493506493507, 90., 236., 2.62222222222222, 394., 972., 
           2.46700507614213, 11., 31., 2.81818181818182, 53., 89., 
           1.67924528301887, 0., 0., "...", 89., 258., 2.89887640449438, 12., 
           13., 1.08333333333333, 3., 9., 3., 108., 123., 1.13888888888889, 
           15., 50., 3.33333333333333, 19., 28., 1.47368421052632, 42., 157., 
           3.73809523809524, 44., 169., 3.84090909090909, 31., 117., 
           3.7741935483871, 111., 186., 1.67567567567568, 353., 727., 
           2.05949008498584, 46., 77., 1.67391304347826, 357., 800., 
           2.24089635854342, 50., 122., 2.44, 1101., 2032., 1.8455949137148, 
           3468., 7641., 2.203287197231834}, 
         "Inde" -> {
          "Inde", 892., 2007., 2.25, 10., 39., 3.9, 6., 10., 1.66666666666667,
            145., 369., 2.5448275862069, 652., 1619., 2.48312883435583, 
           10945., 27973., 2.55577889447236, 302., 497., 1.64569536423841, 
           2033., 4606., 2.26561731431382, 3., 6., 2., 531., 733., 
           1.3804143126177, 1., 1., 1., 6727., 15440., 2.29522818492642, 31., 
           67., 2.16129032258065, 82., 121., 1.47560975609756, 10715., 24081.,
            2.24741017265516, 95., 170., 1.78947368421053, 1078., 2529., 
           2.34601113172542, 2178., 5403., 2.48071625344353, 132., 643., 
           4.87121212121212, 86., 101., 1.17441860465116, 607., 1012., 
           1.667215815486, 23., 84., 3.65217391304348, 1770., 4414., 
           2.49378531073446, 5778., 9947., 1.72152994115611, 925., 1648., 
           1.78162162162162, 16004., 30870., 1.9288927768058, 61751., 134390.,
            2.1763210312383605`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 13., 44., 3.38461538461538, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 66., 165., 2.5, 708., 1542., 
           2.17796610169492, 27., 27., 1., 304., 783., 2.57565789473684, 0., 
           0., "...", 104., 113., 1.08653846153846, 0., 0., "...", 567., 847.,
            1.49382716049383, 3., 3., 1., 2., 2., 1., 43., 53., 
           1.23255813953488, 1., 1., 1., 4., 6., 1.5, 3., 8., 
           2.66666666666667, 3., 6., 2., 0., 0., "...", 92., 127., 
           1.3804347826087, 0., 0., "...", 118., 182., 1.54237288135593, 379.,
            847., 2.23482849604222, 36., 69., 1.91666666666667, 2262., 3948., 
           1.74535809018568, 4735., 8773., 1.8527983104540655`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 37., 62., 1.67567567567568, 1., 3., 3., 0., 0., 
           "...", 30., 44., 1.46666666666667, 314., 699., 2.22611464968153, 
           153., 372., 2.43137254901961, 17., 34., 2., 644., 1279., 
           1.9860248447205, 3., 3., 1., 34., 57., 1.67647058823529, 6., 6., 
           1., 163., 435., 2.66871165644172, 33., 76., 2.3030303030303, 5., 
           8., 1.6, 4., 5., 1.25, 23., 49., 2.1304347826087, 14., 26., 
           1.85714285714286, 22., 52., 2.36363636363636, 48., 121., 
           2.52083333333333, 9., 15., 1.66666666666667, 83., 135., 
           1.62650602409639, 2., 2., 1., 61., 120., 1.9672131147541, 263., 
           627., 2.38403041825095, 38., 116., 3.05263157894737, 989., 1657., 
           1.67542972699697, 2996., 6003., 2.003671562082777}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 62., 228., 3.67741935483871, 3., 8., 
           2.66666666666667, 2., 2., 1., 31., 46., 1.48387096774194, 378., 
           752., 1.98941798941799, 481., 1065., 2.21413721413721, 39., 63., 
           1.61538461538462, 975., 1972., 2.0225641025641, 2., 2., 1., 154., 
           170., 1.1038961038961, 2., 2., 1., 276., 617., 2.23550724637681, 
           17., 28., 1.64705882352941, 73., 73., 1., 36., 46., 
           1.27777777777778, 63., 92., 1.46031746031746, 26., 68., 
           2.61538461538462, 16., 26., 1.625, 40., 132., 3.3, 16., 28., 1.75, 
           287., 554., 1.93031358885017, 29., 39., 1.3448275862069, 105., 
           183., 1.74285714285714, 257., 700., 2.72373540856031, 17., 35., 
           2.05882352941176, 1862., 3514., 1.88721804511278, 5249., 10445., 
           1.9899028386359308`}, 
         "Italie" -> {
          "Italie", 773., 1907., 2.46701164294955, 25., 53., 2.12, 14., 27., 
           1.92857142857143, 410., 748., 1.82439024390244, 1445., 2720., 
           1.88235294117647, 2111., 3599., 1.70487920416864, 647., 1174., 
           1.8145285935085, 4013., 7360., 1.83403937204087, 36., 51., 
           1.41666666666667, 1059., 1689., 1.59490084985836, 66., 207., 
           3.13636363636364, 1620., 2958., 1.82592592592593, 481., 815., 
           1.69438669438669, 150., 252., 1.68, 356., 464., 1.30337078651685, 
           177., 315., 1.77966101694915, 211., 331., 1.56872037914692, 477., 
           936., 1.9622641509434, 578., 1265., 2.18858131487889, 329., 796., 
           2.41945288753799, 7802., 12787., 1.63893873365804, 119., 275., 
           2.3109243697479, 973., 1652., 1.69784172661871, 3176., 5897., 
           1.85673803526448, 366., 645., 1.76229508196721, 5835., 10082., 
           1.72784918594687, 33249., 59005., 1.774639838792144}, 
         "Japon" -> {
          "Japon", 101., 245., 2.42574257425743, 1., 2., 2., 26., 36., 
           1.38461538461538, 20., 56., 2.8, 361., 619., 1.71468144044321, 
           3377., 5077., 1.50340538939887, 64., 91., 1.421875, 1540., 3991., 
           2.59155844155844, 1., 1., 1., 789., 1090., 1.38149556400507, 2., 
           3., 1.5, 461., 1076., 2.33405639913232, 30., 87., 2.9, 0., 0., 
           "...", 70., 75., 1.07142857142857, 18., 23., 1.27777777777778, 11.,
            35., 3.18181818181818, 31., 56., 1.80645161290323, 222., 333., 
           1.5, 14., 23., 1.64285714285714, 160., 292., 1.825, 26., 30., 
           1.15384615384615, 1874., 3167., 1.68996798292423, 739., 1516., 
           2.05142083897158, 25., 65., 2.6, 2669., 4136., 1.54964406144623, 
           12632., 22125., 1.751504116529449}, 
         "Koweit" -> {
          "Koweit", 9., 15., 1.66666666666667, 0., 0., "...", 0., 0., "...", 
           3., 3., 1., 45., 77., 1.71111111111111, 561., 1365., 
           2.4331550802139, 0., 0., "...", 441., 1085., 2.46031746031746, 0., 
           0., "...", 6., 7., 1.16666666666667, 0., 0., "...", 70., 179., 
           2.55714285714286, 0., 0., "...", 0., 0., "...", 9., 16., 
           1.77777777777778, 0., 0., "...", 3., 3., 1., 0., 0., "...", 21., 
           42., 2., 2., 4., 2., 152., 324., 2.13157894736842, 4., 4., 1., 16.,
            23., 1.4375, 105., 573., 5.45714285714286, 1., 1., 1., 352., 710.,
            2.01704545454545, 1800., 4431., 2.4616666666666664`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 33., 1.73684210526316, 8., 10., 1.25, 11., 
           38., 3.45454545454545, 4., 4., 1., 51., 78., 1.52941176470588, 
           133., 212., 1.59398496240601, 15., 42., 2.8, 33., 70., 
           2.12121212121212, 5., 5., 1., 99., 270., 2.72727272727273, 1., 1., 
           1., 83., 107., 1.28915662650602, 7., 7., 1., 10., 14., 1.4, 13., 
           19., 1.46153846153846, 3., 7., 2.33333333333333, 22., 37., 
           1.68181818181818, 19., 32., 1.68421052631579, 50., 74., 1.48, 23., 
           38., 1.65217391304348, 219., 441., 2.01369863013699, 5., 7., 1.4, 
           48., 67., 1.39583333333333, 48., 69., 1.4375, 11., 11., 1., 241., 
           303., 1.25726141078838, 1181., 1996., 1.6900931414055884`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 64., 2.90909090909091, 4., 4., 1., 0., 0., "...",
            25., 51., 2.04, 151., 235., 1.55629139072848, 384., 838., 
           2.18229166666667, 47., 100., 2.12765957446809, 428., 758., 
           1.77102803738318, 4., 16., 4., 46., 73., 1.58695652173913, 2., 2., 
           1., 185., 356., 1.92432432432432, 23., 49., 2.1304347826087, 30., 
           42., 1.4, 56., 80., 1.42857142857143, 3., 5., 1.66666666666667, 
           33., 43., 1.3030303030303, 26., 38., 1.46153846153846, 44., 100., 
           2.27272727272727, 17., 41., 2.41176470588235, 338., 788., 
           2.33136094674556, 30., 34., 1.13333333333333, 82., 164., 2., 242., 
           486., 2.00826446280992, 20., 38., 1.9, 503., 951., 
           1.89065606361829, 2745., 5356., 1.951183970856102}, 
         "Malaisie" -> {
          "Malaisie", 16., 64., 4., 3., 8., 2.66666666666667, 0., 0., "...", 
           2., 11., 5.5, 55., 133., 2.41818181818182, 569., 1063., 
           1.86818980667838, 3., 7., 2.33333333333333, 510., 1291., 
           2.53137254901961, 0., 0., "...", 52., 74., 1.42307692307692, 0., 
           0., "...", 520., 866., 1.66538461538462, 10., 39., 3.9, 3., 3., 1.,
            16., 23., 1.4375, 24., 44., 1.83333333333333, 5., 5., 1., 24., 
           55., 2.29166666666667, 13., 85., 6.53846153846154, 5., 15., 3., 
           77., 101., 1.31168831168831, 0., 0., "...", 104., 159., 
           1.52884615384615, 171., 318., 1.85964912280702, 72., 156., 
           2.16666666666667, 1024., 1934., 1.888671875, 3278., 6454., 
           1.9688834655277607`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 15., 41., 2.73333333333333, 3., 6., 2., 0., 0., "...", 
           2., 2., 1., 103., 248., 2.40776699029126, 188., 376., 2., 11., 41.,
            3.72727272727273, 400., 1142., 2.855, 0., 0., "...", 23., 33., 
           1.43478260869565, 0., 0., "...", 116., 222., 1.91379310344828, 3., 
           3., 1., 2., 2., 1., 6., 8., 1.33333333333333, 6., 12., 2., 2., 2., 
           1., 0., 0., "...", 20., 103., 5.15, 2., 4., 2., 76., 211., 
           2.77631578947368, 3., 11., 3.66666666666667, 45., 62., 
           1.37777777777778, 117., 412., 3.52136752136752, 7., 9., 
           1.28571428571429, 718., 1135., 1.58077994428969, 1868., 4085., 
           2.186830835117773}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 64., 138., 2.15625, 18., 28., 1.55555555555556, 
           0., 0., "...", 26., 70., 2.69230769230769, 202., 338., 
           1.67326732673267, 304., 689., 2.26644736842105, 19., 42., 
           2.21052631578947, 655., 1516., 2.31450381679389, 0., 0., "...", 
           45., 53., 1.17777777777778, 6., 12., 2., 216., 542., 
           2.50925925925926, 15., 26., 1.73333333333333, 11., 18., 
           1.63636363636364, 4., 9., 2.25, 6., 6., 1., 10., 18., 1.8, 28., 
           51., 1.82142857142857, 54., 149., 2.75925925925926, 29., 35., 
           1.20689655172414, 107., 284., 2.65420560747664, 10., 11., 1.1, 96.,
            141., 1.46875, 210., 517., 2.46190476190476, 34., 99., 
           2.91176470588235, 883., 1451., 1.64326160815402, 3052., 6243., 
           2.0455439056356486`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 7., 1.75, 0., 0., 
           "...", 4., 4., 1., 3., 3., 1., 85., 144., 1.69411764705882, 179., 
           426., 2.37988826815642, 11., 20., 1.81818181818182, 236., 828., 
           3.50847457627119, 1., 3., 3., 30., 42., 1.4, 0., 0., "...", 398., 
           1681., 4.22361809045226, 2., 7., 3.5, 0., 0., "...", 1., 2., 2., 
           6., 6., 1., 5., 7., 1.4, 3., 5., 1.66666666666667, 6., 12., 2., 
           10., 25., 2.5, 42., 79., 1.88095238095238, 9., 9., 1., 66., 130., 
           1.96969696969697, 60., 148., 2.46666666666667, 1., 1., 1., 397., 
           714., 1.79848866498741, 1559., 4303., 2.7601026298909557`}, 
         "Oman" -> {
          "Oman", 10., 38., 3.8, 0., 0., "...", 0., 0., "...", 4., 6., 1.5, 
           6., 30., 5., 277., 648., 2.33935018050542, 2., 6., 3., 107., 337., 
           3.14953271028037, 0., 0., "...", 16., 23., 1.4375, 0., 0., "...", 
           77., 219., 2.84415584415584, 2., 4., 2., 11., 109., 
           9.90909090909091, 8., 44., 5.5, 2., 4., 2., 0., 0., "...", 0., 0., 
           "...", 8., 12., 1.5, 4., 6., 1.5, 37., 78., 2.10810810810811, 1., 
           2., 2., 14., 24., 1.71428571428571, 32., 65., 2.03125, 0., 0., 
           "...", 393., 725., 1.84478371501272, 1011., 2380., 
           2.354104846686449}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 302., 587., 1.94370860927152, 35., 107., 
           3.05714285714286, 35., 71., 2.02857142857143, 579., 746., 
           1.28842832469775, 1324., 2231., 1.68504531722054, 1597., 3831., 
           2.39887288666249, 210., 318., 1.51428571428571, 2007., 3766., 
           1.87643248629796, 15., 23., 1.53333333333333, 1160., 3854., 
           3.32241379310345, 34., 41., 1.20588235294118, 1721., 2812., 
           1.63393375944218, 118., 242., 2.05084745762712, 840., 968., 
           1.15238095238095, 300., 355., 1.18333333333333, 173., 308., 
           1.78034682080925, 212., 662., 3.12264150943396, 410., 589., 
           1.43658536585366, 544., 1095., 2.01286764705882, 291., 413., 
           1.4192439862543, 1299., 2358., 1.81524249422633, 529., 650., 
           1.22873345935728, 759., 2161., 2.84716732542819, 1285., 2609., 
           2.03035019455253, 323., 590., 1.8266253869969, 3475., 5766., 
           1.65928057553957, 19577., 37153., 1.8977882208714307`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 12., 3., 0., 0., "...", 0., 0., "...", 1., 2., 
           2., 41., 108., 2.63414634146341, 108., 209., 1.93518518518519, 0., 
           8., "...", 263., 861., 3.27376425855513, 0., 0., "...", 5., 7., 
           1.4, 0., 0., "...", 428., 888., 2.07476635514019, 0., 0., "...", 
           24., 55., 2.29166666666667, 3., 5., 1.66666666666667, 2., 2., 1., 
           1., 5., 5., 6., 12., 2., 13., 24., 1.84615384615385, 2., 2., 1., 
           23., 39., 1.69565217391304, 0., 0., "...", 23., 42., 
           1.82608695652174, 50., 207., 4.14, 3., 23., 7.66666666666667, 442.,
            1010., 2.28506787330317, 1442., 3521., 2.441747572815534}, 
         "Pologne" -> {
          "Pologne", 183., 624., 3.40983606557377, 22., 42., 1.90909090909091,
            0., 0., "...", 126., 412., 3.26984126984127, 428., 911., 
           2.1285046728972, 355., 939., 2.64507042253521, 161., 332., 
           2.06211180124224, 673., 1536., 2.28231797919762, 6., 10., 
           1.66666666666667, 213., 329., 1.54460093896714, 4., 4., 1., 235., 
           781., 3.32340425531915, 34., 110., 3.23529411764706, 13., 28., 
           2.15384615384615, 79., 85., 1.07594936708861, 43., 107., 
           2.48837209302326, 33., 50., 1.51515151515152, 102., 905., 
           8.87254901960784, 116., 326., 2.81034482758621, 59., 453., 
           7.67796610169492, 225., 356., 1.58222222222222, 7., 25., 
           3.57142857142857, 192., 283., 1.47395833333333, 387., 1137., 
           2.93798449612403, 41., 85., 2.07317073170732, 1574., 2908., 
           1.84752223634053, 5311., 12778., 2.405949915270194}, 
         "Portugal" -> {
          "Portugal", 55., 196., 3.56363636363636, 9., 30., 3.33333333333333, 
           0., 0., "...", 55., 108., 1.96363636363636, 248., 507., 
           2.04435483870968, 225., 722., 3.20888888888889, 128., 312., 2.4375,
            1691., 2710., 1.60260201064459, 3., 18., 6., 45., 86., 
           1.91111111111111, 40., 100., 2.5, 233., 534., 2.29184549356223, 
           80., 187., 2.3375, 13., 26., 2., 4., 10., 2.5, 3., 6., 2., 14., 
           28., 2., 26., 77., 2.96153846153846, 23., 55., 2.39130434782609, 
           31., 177., 5.70967741935484, 305., 491., 1.60983606557377, 8., 34.,
            4.25, 141., 221., 1.56737588652482, 687., 2327., 3.38719068413392,
            38., 101., 2.65789473684211, 1053., 1747., 1.65906932573599, 
           5158., 10810., 4.18967587034814}, 
         "Qatar" -> {
          "Qatar", 2., 4., 2., 0., 0., "...", 0., 0., "...", 7., 8., 
           1.14285714285714, 28., 157., 5.60714285714286, 286., 739., 
           2.58391608391608, 0., 0., "...", 507., 1073., 2.1163708086785, 0., 
           0., "...", 20., 22., 1.1, 0., 0., "...", 86., 312., 
           3.62790697674419, 10., 24., 2.4, 16., 35., 2.1875, 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 1., 2., 2., 19., 51., 2.68421052631579, 
           4., 4., 1., 96., 243., 2.53125, 5., 7., 1.4, 4., 8., 2., 80., 195.,
            2.4375, 0., 0., "...", 744., 1821., 2.44758064516129, 1916., 
           4706., 2.4561586638830897`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 39., 95., 2.43589743589744, 
           0., 0., "...", 0., 0., "...", 31., 38., 1.2258064516129, 313., 
           418., 1.33546325878594, 12943., 16892., 1.30510700764892, 69., 
           105., 1.52173913043478, 733., 1685., 2.2987721691678, 0., 0., 
           "...", 111., 131., 1.18018018018018, 0., 0., "...", 2233., 3188., 
           1.42767577250336, 9., 40., 4.44444444444444, 37., 49., 
           1.32432432432432, 794., 1055., 1.32871536523929, 20., 24., 1.2, 
           14., 25., 1.78571428571429, 8., 21., 2.625, 120., 175., 
           1.45833333333333, 7., 7., 1., 252., 311., 1.23412698412698, 28., 
           29., 1.03571428571429, 1565., 1981., 1.26581469648562, 524., 856., 
           1.63358778625954, 10., 29., 2.9, 2709., 3836., 1.41602067183463, 
           22569., 30990., 1.3731224245646683`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 112., 354., 3.16071428571429, 
           6., 6., 1., 0., 0., "...", 52., 74., 1.42307692307692, 189., 444., 
           2.34920634920635, 349., 748., 2.1432664756447, 48., 114., 2.375, 
           377., 820., 2.17506631299735, 4., 5., 1.25, 80., 121., 1.5125, 0., 
           0., "...", 261., 676., 2.59003831417625, 19., 34., 
           1.78947368421053, 7., 9., 1.28571428571429, 7., 16., 
           2.28571428571429, 28., 49., 1.75, 34., 97., 2.85294117647059, 122.,
            462., 3.78688524590164, 100., 349., 3.49, 97., 163., 
           1.68041237113402, 105., 178., 1.6952380952381, 29., 41., 
           1.41379310344828, 94., 147., 1.56382978723404, 311., 691., 
           2.22186495176849, 91., 201., 2.20879120879121, 709., 1411., 
           1.9901269393512, 3231., 7210., 2.231507273290003}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 43., 72., 1.67441860465116, 3., 33., 11., 0., 0., "...",
            14., 30., 2.14285714285714, 172., 538., 3.12790697674419, 286., 
           660., 2.30769230769231, 68., 129., 1.89705882352941, 422., 883., 
           2.09241706161137, 1., 1., 1., 28., 78., 2.78571428571429, 2., 39., 
           19.5, 74., 249., 3.36486486486486, 19., 44., 2.31578947368421, 4., 
           4., 1., 4., 9., 2.25, 10., 132., 13.2, 4., 8., 2., 28., 39., 
           1.39285714285714, 79., 104., 1.31645569620253, 18., 79., 
           4.38888888888889, 190., 424., 2.23157894736842, 0., 0., "...", 61.,
            122., 2., 277., 827., 2.985559566787, 41., 85., 2.07317073170732, 
           990., 2109., 2.13030303030303, 2838., 6698., 2.360112755461593}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 671., 1411., 2.10283159463487, 35., 63., 1.8, 31., 
           43., 1.38709677419355, 704., 1154., 1.63920454545455, 6154., 
           10771., 1.7502437439064, 5848., 14349., 2.45365937072503, 357., 
           617., 1.72829131652661, 12024., 24042., 1.99950099800399, 50., 92.,
            1.84, 1412., 3207., 2.27124645892351, 115., 198., 
           1.72173913043478, 2686., 5771., 2.14854802680566, 311., 576., 
           1.85209003215434, 261., 600., 2.29885057471264, 740., 1788., 
           2.41621621621622, 222., 431., 1.94144144144144, 320., 697., 
           2.178125, 422., 869., 2.05924170616114, 459., 1076., 
           2.3442265795207, 124., 206., 1.66129032258065, 1728., 3446., 
           1.99421296296296, 215., 421., 1.95813953488372, 1292., 2653., 
           2.05340557275542, 5317., 11795., 2.21835621591123, 627., 1369., 
           2.18341307814992, 16489., 28693., 1.74012978349203, 58614., 
           116338., 1.9848159142866892`}, 
         "Russie" -> {
          "Russie", 59., 182., 3.08474576271186, 3., 8., 2.66666666666667, 0.,
            0., "...", 49., 92., 1.87755102040816, 303., 689., 
           2.27392739273927, 676., 1541., 2.27958579881657, 264., 509., 
           1.9280303030303, 2257., 5098., 2.25875055383252, 7., 7., 1., 70., 
           119., 1.7, 4., 4., 1., 505., 1596., 3.16039603960396, 38., 97., 
           2.55263157894737, 37., 61., 1.64864864864865, 15., 34., 
           2.26666666666667, 24., 34., 1.41666666666667, 24., 39., 1.625, 44.,
            97., 2.20454545454545, 326., 1653., 5.07055214723926, 26., 53., 
           2.03846153846154, 735., 1813., 2.46666666666667, 31., 62., 2., 
           358., 630., 1.75977653631285, 1120., 3069., 2.74017857142857, 133.,
            353., 2.65413533834586, 2613., 5388., 2.06199770378875, 9721., 
           23228., 2.389466104310256}, 
         "Serbie" -> {
          "Serbie", 33., 85., 2.57575757575758, 6., 7., 1.16666666666667, 0., 
           0., "...", 54., 73., 1.35185185185185, 59., 123., 2.08474576271186,
            31., 108., 3.48387096774194, 20., 61., 3.05, 135., 360., 
           2.66666666666667, 0., 0., "...", 6., 6., 1., 0., 0., "...", 36., 
           108., 3., 5., 11., 2.2, 3., 3., 1., 0., 10., "...", 10., 10., 1., 
           7., 13., 1.85714285714286, 15., 26., 1.73333333333333, 39., 69., 
           1.76923076923077, 9., 25., 2.77777777777778, 33., 92., 
           2.78787878787879, 2., 6., 3., 14., 27., 1.92857142857143, 102., 
           634., 6.2156862745098, 24., 42., 1.75, 350., 641., 
           1.83142857142857, 993., 2540., 2.5579053373615306`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 90., 3.91304347826087, 1., 3., 3., 0., 0., "...", 
           9., 22., 2.44444444444444, 136., 325., 2.38970588235294, 1060., 
           2030., 1.91509433962264, 13., 30., 2.30769230769231, 484., 1177., 
           2.43181818181818, 0., 0., "...", 138., 366., 2.65217391304348, 2., 
           2., 1., 683., 1239., 1.81405563689605, 10., 46., 4.6, 38., 70., 
           1.84210526315789, 18., 20., 1.11111111111111, 7., 26., 
           3.71428571428571, 71., 133., 1.87323943661972, 3., 4., 
           1.33333333333333, 74., 192., 2.59459459459459, 3., 9., 3., 135., 
           241., 1.78518518518519, 4., 4., 1., 269., 464., 1.72490706319703, 
           271., 708., 2.61254612546125, 21., 66., 3.14285714285714, 2236., 
           4322., 1.93291592128801, 5709., 11589., 2.0299527062532845`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 52., 164., 3.15384615384615, 0., 0., "...", 0., 0., 
           "...", 16., 124., 7.75, 75., 170., 2.26666666666667, 82., 259., 
           3.15853658536585, 15., 114., 7.6, 128., 272., 2.125, 2., 6., 3., 
           24., 52., 2.16666666666667, 0., 0., "...", 56., 244., 
           4.35714285714286, 2., 3., 1.5, 3., 3., 1., 11., 21., 
           1.90909090909091, 5., 11., 2.2, 9., 24., 2.66666666666667, 32., 
           87., 2.71875, 31., 200., 6.45161290322581, 31., 223., 
           7.19354838709677, 45., 75., 1.66666666666667, 6., 6., 1., 28., 51.,
            1.82142857142857, 153., 634., 4.1437908496732, 29., 83., 
           2.86206896551724, 391., 800., 2.0460358056266, 1226., 3626., 
           4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 45., 155., 3.44444444444444, 0., 0., "...", 0., 
           0., "...", 8., 58., 7.25, 52., 127., 2.44230769230769, 72., 150., 
           2.08333333333333, 7., 31., 4.42857142857143, 99., 227., 
           2.29292929292929, 10., 24., 2.4, 43., 51., 1.18604651162791, 6., 
           12., 2., 49., 369., 7.53061224489796, 6., 11., 1.83333333333333, 
           1., 1., 1., 1., 3., 3., 0., 0., "...", 16., 47., 2.9375, 17., 109.,
            6.41176470588235, 31., 80., 2.58064516129032, 17., 49., 
           2.88235294117647, 59., 98., 1.66101694915254, 10., 10., 1., 17., 
           48., 2.82352941176471, 67., 212., 3.16417910447761, 19., 32., 
           1.68421052631579, 195., 360., 1.84615384615385, 847., 2264., 
           2.6729634002361276`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 208., 447., 2.14903846153846, 12., 21., 1.75, 8., 
           10., 1.25, 63., 129., 2.04761904761905, 342., 682., 
           1.99415204678363, 378., 714., 1.88888888888889, 59., 104., 
           1.76271186440678, 1039., 2122., 2.04234841193455, 6., 21., 3.5, 
           165., 264., 1.6, 2., 8., 4., 241., 469., 1.94605809128631, 26., 
           38., 1.46153846153846, 8., 9., 1.125, 112., 304., 2.71428571428571,
            38., 69., 1.81578947368421, 28., 131., 4.67857142857143, 80., 
           161., 2.0125, 89., 168., 1.8876404494382, 51., 76., 
           1.49019607843137, 350., 619., 1.76857142857143, 32., 41., 1.28125, 
           119., 165., 1.38655462184874, 508., 1009., 1.98622047244094, 78., 
           126., 1.61538461538462, 1636., 2811., 1.71821515892421, 5678., 
           10718., 1.8876364917224375`}, 
         "Suisse" -> {
          "Suisse", 18239., 33921., 1.85980591041176, 5261., 8595., 
           1.6337198251283, 5898., 11040., 1.87182095625636, 6552., 11976., 
           1.82783882783883, 21844., 33631., 1.53959897454679, 86123., 
           151558., 1.75978542317383, 15978., 25210., 1.57779446739266, 
           22280., 41897., 1.88047576301616, 4088., 8732., 2.13600782778865, 
           36544., 69225., 1.89429181260946, 5425., 8957., 1.6510599078341, 
           35962., 63908., 1.77709804793949, 7874., 11534., 1.46482092964186, 
           5403., 8859., 1.63964464186563, 7495., 13304., 1.77505003335557, 
           5638., 9252., 1.64100744945016, 16749., 30946., 1.84763269448922, 
           11052., 17808., 1.61129207383279, 23251., 45412., 1.95312029590125,
            13546., 27155., 2.00465081943009, 74224., 156806., 
           2.1126050873033, 3452., 5863., 1.69843568945539, 38201., 66747., 
           1.7472579251852, 59774., 104381., 1.74626091611738, 6034., 12453., 
           2.06380510440835, 83684., 128076., 1.53047177477176, 620571., 
           1.107246*^6, 1.784237420053467}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 170., 21.25, 0., 0., "...", 25., 31., 
           1.24, 9., 27., 3., 113., 233., 2.06194690265487, 4168., 6918., 
           1.65978886756238, 79., 114., 1.44303797468354, 672., 1528., 
           2.27380952380952, 0., 0., "...", 574., 743., 1.29442508710801, 8., 
           10., 1.25, 2879., 3945., 1.37026745397708, 13., 13., 1., 16., 22., 
           1.375, 216., 223., 1.03240740740741, 12., 18., 1.5, 10., 16., 1.6, 
           11., 26., 2.36363636363636, 59., 77., 1.30508474576271, 7., 64., 
           9.14285714285714, 548., 624., 1.13868613138686, 4., 6., 1.5, 1744.,
            2416., 1.38532110091743, 1094., 1581., 1.44515539305302, 58., 63.,
            1.08620689655172, 3104., 4661., 1.50161082474227, 15431., 23529., 
           1.5247877648888601`}, 
         "Turquie" -> {
          "Turquie", 72., 177., 2.45833333333333, 1., 1., 1., 0., 0., "...", 
           62., 91., 1.46774193548387, 417., 794., 1.90407673860911, 285., 
           455., 1.59649122807018, 19., 29., 1.52631578947368, 1356., 2468., 
           1.82005899705015, 0., 0., "...", 40., 52., 1.3, 0., 0., "...", 
           180., 350., 1.94444444444444, 9., 49., 5.44444444444444, 16., 35., 
           2.1875, 13., 19., 1.46153846153846, 37., 59., 1.59459459459459, 
           23., 32., 1.39130434782609, 42., 120., 2.85714285714286, 85., 187.,
            2.2, 26., 90., 3.46153846153846, 277., 581., 2.09747292418773, 2.,
            2., 1., 17., 28., 1.64705882352941, 405., 1277., 3.15308641975309,
            38., 95., 2.5, 2040., 3550., 1.74019607843137, 5462., 10541., 
           1.929879165140974}, 
         "Ukraine" -> {
          "Ukraine", 52., 126., 2.42307692307692, 1., 1., 1., 0., 0., "...", 
           5., 5., 1., 91., 214., 2.35164835164835, 125., 243., 1.944, 23., 
           59., 2.56521739130435, 521., 1253., 2.40499040307102, 2., 4., 2., 
           16., 26., 1.625, 0., 0., "...", 67., 123., 1.83582089552239, 6., 
           23., 3.83333333333333, 11., 17., 1.54545454545455, 7., 17., 
           2.42857142857143, 3., 9., 3., 12., 15., 1.25, 9., 9., 1., 72., 
           249., 3.45833333333333, 10., 52., 5.2, 164., 495., 
           3.01829268292683, 13., 106., 8.15384615384615, 62., 105., 
           1.69354838709677, 240., 615., 2.5625, 24., 58., 2.41666666666667, 
           550., 1012., 1.84, 2086., 4836., 2.318312559923298}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 48., 4.36363636363636, 0., 0., "...", 0., 0.,
            "...", 2., 14., 7., 45., 115., 2.55555555555556, 116., 306., 
           2.63793103448276, 5., 10., 2., 298., 765., 2.56711409395973, 1., 
           1., 1., 31., 112., 3.61290322580645, 0., 0., "...", 51., 115., 
           2.25490196078431, 10., 15., 1.5, 1., 11., 11., 2., 2., 1., 1., 8., 
           8., 7., 32., 4.57142857142857, 2., 6., 3., 21., 65., 
           3.0952380952381, 2., 2., 1., 12., 16., 1.33333333333333, 0., 0., 
           "...", 41., 189., 4.60975609756098, 59., 237., 4.01694915254237, 
           31., 84., 2.70967741935484, 447., 906., 2.02684563758389, 1196., 
           3059., 2.5576923076923075`}, 
         "Allemagne" -> {
          "Allemagne", 4185., 9915., 2.36917562724014, 576., 1060., 
           1.84027777777778, 202., 472., 2.33663366336634, 1930., 3783., 
           1.96010362694301, 7831., 13235., 1.69007789554335, 10156., 20879., 
           2.05582906656164, 1500., 2730., 1.82, 4066., 7963., 
           1.95843580914904, 249., 608., 2.44176706827309, 6332., 20317., 
           3.2086228679722, 145., 402., 2.77241379310345, 6812., 13314., 
           1.95449207281268, 440., 846., 1.92272727272727, 990., 1490., 
           1.5050505050505, 1388., 2351., 1.69380403458213, 835., 1405., 
           1.68263473053892, 1897., 3836., 2.02214022140221, 2942., 6384., 
           2.16995241332427, 5121., 11780., 2.30033196641281, 2679., 5327., 
           1.98842851810377, 5774., 14958., 2.59057845514375, 873., 1896., 
           2.17182130584192, 4535., 14979., 3.30297684674752, 5062., 11400., 
           2.25207427894113, 1755., 3213., 1.83076923076923, 29211., 50665., 
           1.73444935127178, 107486., 225208., 2.0952310068287963`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 10., 44., 4.4, 0., 0., "...", 0., 0., "...", 7., 
           15., 2.14285714285714, 59., 133., 2.25423728813559, 1786., 4660., 
           2.60918253079507, 7., 9., 1.28571428571429, 1752., 4688., 
           2.67579908675799, 0., 0., "...", 41., 71., 1.73170731707317, 0., 
           0., "...", 154., 654., 4.24675324675325, 1., 1., 1., 18., 34., 
           1.88888888888889, 3., 7., 2.33333333333333, 5., 5., 1., 5., 30., 
           6., 7., 7., 1., 71., 1117., 15.7323943661972, 5., 8., 1.6, 422., 
           977., 2.31516587677725, 4., 8., 2., 41., 170., 4.14634146341463, 
           459., 1353., 2.94771241830065, 6., 18., 3., 817., 1801., 
           2.20440636474908, 5680., 15810., 2.783450704225352}, 
         "Argentine" -> {
          "Argentine", 13., 45., 3.46153846153846, 6., 18., 3., 0., 0., "...",
            2., 6., 3., 85., 219., 2.57647058823529, 195., 343., 
           1.75897435897436, 4., 8., 2., 282., 671., 2.37943262411348, 0., 0.,
            "...", 35., 65., 1.85714285714286, 0., 0., "...", 128., 221., 
           1.7265625, 1., 3., 3., 7., 21., 3., 4., 7., 1.75, 3., 7., 
           2.33333333333333, 4., 10., 2.5, 4., 13., 3.25, 8., 23., 2.875, 0., 
           0., "...", 111., 217., 1.95495495495495, 0., 0., "...", 32., 63., 
           1.96875, 93., 282., 3.03225806451613, 2., 6., 3., 632., 1152., 
           1.82278481012658, 1651., 3400., 2.059357964869776}, 
         "Australie" -> {
          "Australie", 22., 82., 3.72727272727273, 10., 17., 1.7, 4., 4., 1., 
           13., 38., 2.92307692307692, 252., 471., 1.86904761904762, 666., 
           1475., 2.21471471471471, 24., 46., 1.91666666666667, 953., 2434., 
           2.55403987408185, 2., 6., 3., 304., 495., 1.62828947368421, 0., 0.,
            "...", 1333., 2466., 1.84996249062266, 57., 141., 
           2.47368421052632, 4., 6., 1.5, 383., 738., 1.92689295039164, 11., 
           23., 2.09090909090909, 13., 24., 1.84615384615385, 7., 15., 
           2.14285714285714, 45., 127., 2.82222222222222, 6., 32., 
           5.33333333333333, 305., 627., 2.05573770491803, 4., 6., 1.5, 290., 
           784., 2.70344827586207, 386., 1067., 2.76424870466321, 62., 210., 
           3.38709677419355, 2261., 4453., 1.96948252985405, 7417., 15787., 
           2.1284886072536064`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 15., 120., 8., 0., 0., "...", 0., 0., "...", 10., 
           28., 2.8, 109., 254., 2.3302752293578, 53., 137., 2.58490566037736,
            22., 71., 3.22727272727273, 1434., 6166., 4.29986052998605, 0., 
           0., "...", 24., 67., 2.79166666666667, 2., 3., 1.5, 88., 214., 
           2.43181818181818, 12., 19., 1.58333333333333, 2., 2., 1., 0., 0., 
           "...", 4., 8., 2., 1., 2., 2., 9., 61., 6.77777777777778, 55., 99.,
            1.8, 1., 4., 4., 68., 191., 2.80882352941176, 0., 0., "...", 70., 
           243., 3.47142857142857, 354., 2410., 6.80790960451977, 10., 32., 
           3.2, 529., 1313., 2.4820415879017, 2872., 11444., 
           3.9846796657381613`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 15., 116., 7.73333333333333, 0., 0., 
           "...", 0., 0., "...", 2., 2., 1., 28., 117., 4.17857142857143, 57.,
            152., 2.66666666666667, 4., 12., 3., 762., 2294., 
           3.01049868766404, 0., 0., "...", 8., 32., 4., 6., 6., 1., 17., 47.,
            2.76470588235294, 15., 51., 3.4, 0., 0., "...", 0., 0., "...", 3.,
            6., 2., 10., 21., 2.1, 2., 2., 1., 3., 5., 1.66666666666667, 3., 
           3., 1., 48., 108., 2.25, 0., 0., "...", 9., 27., 3., 179., 537., 
           3., 24., 50., 2.08333333333333, 192., 536., 2.79166666666667, 
           1387., 4124., 2.973323720259553}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 83., 
           8.3, 2., 13., 6.5, 0., 0., "...", 9., 28., 3.11111111111111, 41., 
           104., 2.53658536585366, 53., 116., 2.18867924528302, 4., 20., 5., 
           368., 1084., 2.94565217391304, 0., 0., "...", 7., 15., 
           2.14285714285714, 3., 3., 1., 37., 69., 1.86486486486486, 5., 6., 
           1.2, 0., 0., "...", 3., 6., 2., 19., 54., 2.84210526315789, 8., 
           13., 1.625, 8., 89., 11.125, 35., 47., 1.34285714285714, 6., 6., 
           1., 61., 143., 2.34426229508197, 1., 2., 2., 27., 82., 
           3.03703703703704, 86., 219., 2.54651162790698, 3., 44., 
           14.6666666666667, 371., 705., 1.90026954177898, 1167., 2951., 
           2.5287060839760067`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 18., 69., 3.83333333333333, 0., 
           0., "...", 2., 2., 1., 5., 23., 4.6, 81., 192., 2.37037037037037, 
           129., 214., 1.65891472868217, 8., 30., 3.75, 491., 1302., 
           2.65173116089613, 0., 0., "...", 26., 44., 1.69230769230769, 0., 
           0., "...", 58., 123., 2.12068965517241, 5., 8., 1.6, 2., 4., 2., 
           4., 4., 1., 3., 3., 1., 0., 0., "...", 6., 6., 1., 19., 45., 
           2.36842105263158, 2., 2., 1., 93., 183., 1.96774193548387, 0., 0., 
           "...", 29., 97., 3.3448275862069, 131., 382., 2.91603053435115, 
           16., 34., 2.125, 588., 1120., 1.9047619047619, 1716., 3887., 
           2.265151515151515}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 28., 9.33333333333333, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 77., 163., 2.11688311688312, 87., 
           204., 2.3448275862069, 7., 10., 1.42857142857143, 992., 3601., 
           3.63004032258065, 0., 0., "...", 14., 25., 1.78571428571429, 2., 
           6., 3., 149., 298., 2., 30., 58., 1.93333333333333, 4., 8., 2., 9.,
            25., 2.77777777777778, 4., 10., 2.5, 10., 36., 3.6, 3., 5., 
           1.66666666666667, 39., 47., 1.20512820512821, 0., 0., "...", 54., 
           129., 2.38888888888889, 0., 0., "...", 109., 246., 
           2.25688073394495, 129., 432., 3.34883720930233, 14., 47., 
           3.35714285714286, 478., 998., 2.08786610878661, 2214., 6376., 
           2.879855465221319}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 60., 158., 2.63333333333333, 0., 
           0., "...", 24., 32., 1.33333333333333, 5., 8., 1.6, 96., 254., 
           2.64583333333333, 582., 917., 1.57560137457045, 107., 109., 
           1.01869158878505, 1076., 3078., 2.86059479553903, 0., 0., "...", 
           48., 109., 2.27083333333333, 2., 4., 2., 550., 736., 
           1.33818181818182, 6., 12., 2., 2., 2., 1., 75., 119., 
           1.58666666666667, 13., 19., 1.46153846153846, 44., 312., 
           7.09090909090909, 158., 177., 1.12025316455696, 46., 82., 
           1.78260869565217, 3., 5., 1.66666666666667, 205., 368., 
           1.79512195121951, 0., 0., "...", 52., 68., 1.30769230769231, 235., 
           636., 2.7063829787234, 24., 80., 3.33333333333333, 1264., 2146., 
           1.69778481012658, 4677., 9431., 4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 41., 100., 2.4390243902439, 0., 0., "...", 6., 11.,
            1.83333333333333, 63., 106., 1.68253968253968, 88., 180., 
           2.04545454545455, 758., 1153., 1.52110817941953, 39., 63., 
           1.61538461538462, 555., 1313., 2.36576576576577, 2., 32., 16., 91.,
            169., 1.85714285714286, 4., 5., 1.25, 99., 386., 3.8989898989899, 
           9., 14., 1.55555555555556, 90., 166., 1.84444444444444, 8., 24., 
           3., 20., 62., 3.1, 40., 91., 2.275, 16., 24., 1.5, 235., 483., 
           2.05531914893617, 43., 177., 4.11627906976744, 240., 384., 1.6, 4.,
            62., 15.5, 263., 543., 2.06463878326996, 251., 933., 
           3.71713147410359, 47., 64., 1.36170212765957, 1154., 1906., 
           1.65164644714038, 4166., 8451., 2.028564570331253}, 
         "Autriche" -> {
          "Autriche", 638., 1346., 2.10971786833856, 41., 94., 
           2.29268292682927, 34., 80., 2.35294117647059, 186., 396., 
           2.12903225806452, 684., 1644., 2.40350877192982, 1106., 2175., 
           1.96654611211573, 218., 514., 2.35779816513761, 850., 1832., 
           2.15529411764706, 30., 66., 2.2, 727., 1880., 2.58596973865199, 9.,
            11., 1.22222222222222, 674., 1617., 2.39910979228487, 48., 97., 
           2.02083333333333, 88., 161., 1.82954545454545, 165., 234., 
           1.41818181818182, 56., 95., 1.69642857142857, 341., 691., 
           2.02639296187683, 267., 573., 2.14606741573034, 618., 1362., 
           2.20388349514563, 320., 600., 1.875, 550., 1280., 2.32727272727273,
            64., 143., 2.234375, 506., 1296., 2.56126482213439, 405., 957., 
           2.36296296296296, 296., 553., 1.86824324324324, 4884., 8190., 
           1.67690417690418, 13805., 27887., 2.020065193770373}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 168., 352., 2.0952380952381, 8., 14., 1.75, 2., 2., 1., 
           209., 292., 1.39712918660287, 651., 1010., 1.55145929339478, 520., 
           1332., 2.56153846153846, 137., 272., 1.98540145985401, 2080., 
           3844., 1.84807692307692, 5., 16., 3.2, 444., 1949., 
           4.38963963963964, 27., 34., 1.25925925925926, 527., 891., 
           1.69070208728653, 130., 217., 1.66923076923077, 226., 257., 
           1.13716814159292, 77., 218., 2.83116883116883, 57., 134., 
           2.35087719298246, 71., 149., 2.09859154929577, 137., 204., 
           1.48905109489051, 150., 259., 1.72666666666667, 60., 85., 
           1.41666666666667, 518., 759., 1.46525096525097, 64., 156., 2.4375, 
           1477., 8137., 5.50914014895058, 1470., 4550., 3.0952380952381, 
           118., 209., 1.77118644067797, 1697., 2663., 1.56923983500295, 
           11030., 28005., 2.538984587488667}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 26., 82., 3.15384615384615, 2., 10., 5., 3., 3., 
           1., 6., 46., 7.66666666666667, 162., 655., 4.04320987654321, 955., 
           1922., 2.01256544502618, 40., 70., 1.75, 989., 2411., 
           2.43781597573306, 0., 0., "...", 153., 264., 1.72549019607843, 0., 
           0., "...", 583., 1209., 2.073756432247, 11., 29., 2.63636363636364,
            24., 41., 1.70833333333333, 12., 22., 1.83333333333333, 11., 51., 
           4.63636363636364, 16., 26., 1.625, 59., 210., 3.5593220338983, 36.,
            102., 2.83333333333333, 12., 20., 1.66666666666667, 356., 555., 
           1.55898876404494, 2., 2., 1., 220., 413., 1.87727272727273, 552., 
           1566., 2.83695652173913, 24., 125., 5.20833333333333, 2281., 4400.,
            1.92897851819377, 6535., 14234., 2.1781178270849275`}, 
         "Bulgarie" -> {
          "Bulgarie", 12., 32., 2.66666666666667, 0., 0., "...", 0., 0., 
           "...", 6., 12., 2., 51., 124., 2.43137254901961, 52., 99., 
           1.90384615384615, 8., 22., 2.75, 282., 694., 2.46099290780142, 0., 
           0., "...", 22., 79., 3.59090909090909, 0., 0., "...", 58., 166., 
           2.86206896551724, 0., 0., "...", 8., 17., 2.125, 0., 0., "...", 3.,
            9., 3., 10., 19., 1.9, 14., 80., 5.71428571428571, 32., 111., 
           3.46875, 4., 11., 2.75, 60., 79., 1.31666666666667, 1., 30., 30., 
           23., 64., 2.78260869565217, 256., 583., 2.27734375, 14., 45., 
           3.21428571428571, 391., 1177., 3.01023017902813, 1307., 3453., 
           2.641928079571538}, 
         "Canada" -> {
          "Canada", 41., 139., 3.39024390243902, 1., 1., 1., 6., 13., 
           2.16666666666667, 34., 101., 2.97058823529412, 453., 1559., 
           3.44150110375276, 392., 810., 2.06632653061224, 46., 117., 
           2.54347826086957, 1451., 3564., 2.45623707787733, 2., 8., 4., 122.,
            296., 2.42622950819672, 0., 0., "...", 506., 943., 
           1.86363636363636, 38., 136., 3.57894736842105, 10., 10., 1., 64., 
           126., 1.96875, 33., 85., 2.57575757575758, 192., 394., 
           2.05208333333333, 7., 28., 4., 50., 107., 2.14, 9., 25., 
           2.77777777777778, 220., 498., 2.26363636363636, 3., 3., 1., 219., 
           577., 2.63470319634703, 538., 1541., 2.86431226765799, 41., 129., 
           3.14634146341463, 2451., 4430., 1.80742554059568, 6929., 15640., 
           2.2571799682493867`}, 
         "Chili" -> {
          "Chili", 5., 19., 3.8, 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           13., 18., 1.38461538461538, 52., 122., 2.34615384615385, 4., 9., 
           2.25, 84., 298., 3.54761904761905, 0., 0., "...", 16., 21., 1.3125,
            0., 0., "...", 42., 71., 1.69047619047619, 2., 2., 1., 0., 0., 
           "...", 0., 0., "...", 1., 3., 3., 4., 6., 1.5, 2., 12., 6., 1., 1.,
            1., 0., 0., "...", 35., 54., 1.54285714285714, 0., 0., "...", 2., 
           5., 2.5, 51., 354., 6.94117647058824, 3., 16., 5.33333333333333, 
           147., 236., 1.60544217687075, 465., 1248., 2.6838709677419357`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1825., 2041., 1.11835616438356, 11., 24., 
           2.18181818181818, 4., 4., 1., 92., 226., 2.45652173913043, 507., 
           1021., 2.0138067061144, 20989., 23863., 1.13692886750202, 497., 
           562., 1.1307847082495, 2843., 5063., 1.7808652831516, 0., 0., 
           "...", 427., 752., 1.76112412177986, 0., 0., "...", 15965., 17415.,
            1.09082367679298, 40., 251., 6.275, 1484., 1735., 
           1.16913746630728, 5482., 6430., 1.1729295877417, 86., 117., 
           1.36046511627907, 2442., 2513., 1.02907452907453, 319., 791., 
           2.47962382445141, 150., 636., 4.24, 56., 118., 2.10714285714286, 
           1502., 1805., 1.2017310252996, 1443., 1474., 1.02148302148302, 
           910., 1306., 1.43516483516484, 2070., 3486., 1.68405797101449, 
           431., 530., 1.22969837587007, 6608., 9688., 1.46610169491525, 
           66183., 81851., 1.2367375307858512`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 14., 2., 0., 0., "...", 0., 0., "...", 1., 2.,
            2., 55., 121., 2.2, 2446., 2965., 1.21218315617334, 0., 0., "...",
            138., 291., 2.10869565217391, 2., 8., 4., 169., 198., 
           1.17159763313609, 2., 4., 2., 1207., 1440., 1.1930405965203, 8., 
           35., 4.375, 24., 48., 2., 3., 6., 2., 11., 26., 2.36363636363636, 
           0., 0., "...", 38., 43., 1.13157894736842, 30., 73., 
           2.43333333333333, 2., 6., 3., 160., 173., 1.08125, 1., 4., 4., 
           457., 648., 1.41794310722101, 154., 273., 1.77272727272727, 2., 
           11., 5.5, 452., 778., 1.7212389380531, 5369., 7167., 
           1.3348854535295214`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 63., 166., 2.63492063492063, 0., 0., "...", 0., 0., 
           "...", 46., 46., 1., 32., 55., 1.71875, 33., 78., 2.36363636363636,
            55., 78., 1.41818181818182, 104., 246., 2.36538461538462, 0., 0., 
           "...", 31., 89., 2.87096774193548, 0., 0., "...", 31., 229., 
           7.38709677419355, 2., 4., 2., 1., 1., 1., 1., 3., 3., 8., 41., 
           5.125, 5., 6., 1.2, 17., 34., 2., 27., 87., 3.22222222222222, 8., 
           13., 1.625, 165., 408., 2.47272727272727, 2., 36., 18., 45., 137., 
           3.04444444444444, 38., 114., 3., 11., 14., 1.27272727272727, 406., 
           594., 1.46305418719212, 1131., 2479., 2.191865605658709}, 
         "Danemark" -> {
          "Danemark", 70., 141., 2.01428571428571, 7., 9., 1.28571428571429, 
           2., 11., 5.5, 32., 47., 1.46875, 296., 709., 2.39527027027027, 
           148., 390., 2.63513513513514, 46., 84., 1.82608695652174, 674., 
           1325., 1.96587537091988, 6., 6., 1., 92., 331., 3.59782608695652, 
           6., 13., 2.16666666666667, 154., 266., 1.72727272727273, 27., 37., 
           1.37037037037037, 10., 12., 1.2, 91., 183., 2.01098901098901, 29., 
           52., 1.79310344827586, 24., 49., 2.04166666666667, 28., 56., 2., 
           109., 199., 1.8256880733945, 27., 41., 1.51851851851852, 113., 
           172., 1.52212389380531, 10., 42., 4.2, 56., 178., 3.17857142857143,
            282., 699., 2.47872340425532, 77., 156., 2.02597402597403, 877., 
           1356., 1.54618015963512, 3293., 6564., 1.9933191618584878`}, 
         "Egypte" -> {
          "Egypte", 11., 54., 4.90909090909091, 0., 0., "...", 0., 0., "...", 
           3., 9., 3., 54., 142., 2.62962962962963, 28., 98., 3.5, 0., 0., 
           "...", 379., 1304., 3.44063324538259, 0., 0., "...", 8., 18., 2.25,
            0., 0., "...", 11., 40., 3.63636363636364, 4., 9., 2.25, 2., 14., 
           7., 3., 3., 1., 1., 1., 1., 2., 12., 6., 3., 5., 1.66666666666667, 
           11., 82., 7.45454545454545, 5., 18., 3.6, 28., 100., 
           3.57142857142857, 0., 0., "...", 39., 214., 5.48717948717949, 69., 
           290., 4.20289855072464, 3., 4., 1.33333333333333, 339., 669., 
           1.97345132743363, 1003., 3086., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 30., 145., 4.83333333333333, 4., 4., 1., 0., 
           0., "...", 11., 27., 2.45454545454545, 59., 297., 5.03389830508475,
            1256., 3591., 2.85907643312102, 6., 9., 1.5, 1851., 4100., 
           2.215018908698, 0., 0., "...", 55., 143., 2.6, 0., 0., "...", 730.,
            2177., 2.98219178082192, 20., 47., 2.35, 41., 116., 
           2.82926829268293, 15., 36., 2.4, 2., 17., 8.5, 3., 19., 
           6.33333333333333, 12., 21., 1.75, 206., 547., 2.65533980582524, 4.,
            6., 1.5, 384., 789., 2.0546875, 8., 19., 2.375, 181., 854., 
           4.71823204419889, 343., 1354., 3.94752186588921, 3., 5., 
           1.66666666666667, 2406., 4854., 2.01745635910224, 7630., 19177., 
           2.5133682830930537`}, 
         "Espagne" -> {
          "Espagne", 163., 413., 2.53374233128834, 9., 29., 3.22222222222222, 
           4., 20., 5., 84., 204., 2.42857142857143, 797., 1701., 
           2.13425345043915, 657., 1407., 2.14155251141552, 210., 328., 
           1.56190476190476, 3089., 6397., 2.07089673033344, 2., 2., 1., 170.,
            542., 3.18823529411765, 30., 62., 2.06666666666667, 387., 877., 
           2.26614987080103, 63., 128., 2.03174603174603, 8., 30., 3.75, 17., 
           75., 4.41176470588235, 29., 53., 1.82758620689655, 40., 68., 1.7, 
           55., 103., 1.87272727272727, 155., 469., 3.0258064516129, 44., 
           176., 4., 384., 768., 2., 11., 27., 2.45454545454545, 426., 942., 
           2.2112676056338, 1060., 2434., 2.29622641509434, 162., 358., 
           2.20987654320988, 4228., 6896., 1.63103122043519, 12284., 24509., 
           1.9951970042331488`}, 
         "Estonie" -> {
          "Estonie", 15., 45., 3., 0., 0., "...", 0., 0., "...", 5., 5., 1., 
           27., 50., 1.85185185185185, 17., 39., 2.29411764705882, 1., 1., 1.,
            116., 302., 2.60344827586207, 2., 2., 1., 10., 48., 4.8, 0., 0., 
           "...", 17., 31., 1.82352941176471, 15., 30., 2., 20., 24., 1.2, 5.,
            15., 3., 0., 0., "...", 1., 2., 2., 0., 0., "...", 7., 11., 
           1.57142857142857, 0., 0., "...", 39., 95., 2.43589743589744, 6., 
           10., 1.66666666666667, 12., 29., 2.41666666666667, 34., 134., 
           3.94117647058824, 2., 50., 25., 102., 266., 2.6078431372549, 453., 
           1189., 2.6247240618101544`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 467., 1630., 3.49036402569593, 47.,
            288., 6.12765957446809, 29., 44., 1.51724137931034, 267., 616., 
           2.30711610486891, 4170., 10669., 2.55851318944844, 4416., 9680., 
           2.19202898550725, 245., 493., 2.01224489795918, 8053., 20011., 
           2.48491245498572, 22., 67., 3.04545454545455, 845., 1747., 
           2.06745562130178, 36., 66., 1.83333333333333, 7868., 15224., 
           1.93492628368073, 272., 704., 2.58823529411765, 322., 487., 
           1.51242236024845, 297., 621., 2.09090909090909, 193., 564., 
           2.92227979274611, 117., 292., 2.4957264957265, 255., 736., 
           2.88627450980392, 399., 1411., 3.53634085213033, 73., 233., 
           3.19178082191781, 1449., 3463., 2.38992408557626, 224., 444., 
           1.98214285714286, 1885., 4425., 2.3474801061008, 3296., 10758., 
           3.26395631067961, 432., 1257., 2.90972222222222, 16500., 29589., 
           1.79327272727273, 52179., 115519., 2.2138983115812874`}, 
         "Finlande" -> {
          "Finlande", 102., 189., 1.85294117647059, 0., 0., "...", 0., 0., 
           "...", 17., 27., 1.58823529411765, 112., 323., 2.88392857142857, 
           164., 370., 2.25609756097561, 15., 27., 1.8, 478., 1226., 
           2.56485355648536, 5., 10., 2., 109., 383., 3.51376146788991, 0., 
           0., "...", 114., 249., 2.18421052631579, 10., 14., 1.4, 8., 34., 
           4.25, 17., 51., 3., 10., 18., 1.8, 34., 54., 1.58823529411765, 20.,
            42., 2.1, 62., 121., 1.95161290322581, 25., 45., 1.8, 96., 169., 
           1.76041666666667, 5., 70., 14., 81., 363., 4.48148148148148, 237., 
           612., 2.58227848101266, 26., 78., 3., 914., 1708., 
           1.86870897155361, 2661., 6183., 2.323562570462232}, 
         "France" -> {
          "France", 686., 1572., 2.29154518950437, 47., 125., 
           2.65957446808511, 17., 43., 2.52941176470588, 259., 414., 
           1.5984555984556, 2525., 3990., 1.58019801980198, 2734., 4763., 
           1.74213606437454, 1658., 2616., 1.57780458383595, 11723., 19592., 
           1.67124456197219, 20., 52., 2.6, 486., 1156., 2.37860082304527, 
           268., 443., 1.65298507462687, 1234., 1899., 1.53889789303079, 
           1425., 2219., 1.55719298245614, 101., 142., 1.40594059405941, 137.,
            1238., 9.03649635036496, 134., 213., 1.58955223880597, 191., 394.,
            2.06282722513089, 316., 586., 1.85443037974684, 382., 831., 
           2.17539267015707, 249., 425., 1.70682730923695, 1904., 3467., 
           1.82090336134454, 87., 178., 2.04597701149425, 3961., 7971., 
           2.01237061348144, 11018., 19737., 1.79134144127791, 299., 522., 
           1.74581939799331, 6358., 10173., 1.60003145643284, 48219., 84761., 
           1.7578340488189304`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 63., 3., 3., 12., 4., 0., 0., "...", 11., 16.,
            1.45454545454545, 90., 219., 2.43333333333333, 87., 181., 
           2.08045977011494, 16., 44., 2.75, 806., 1759., 2.18238213399504, 
           1., 2., 2., 39., 126., 3.23076923076923, 0., 0., "...", 77., 135., 
           1.75324675324675, 9., 22., 2.44444444444444, 4., 6., 1.5, 0., 0., 
           "...", 5., 18., 3.6, 26., 47., 1.80769230769231, 30., 46., 
           1.53333333333333, 25., 121., 4.84, 3., 34., 11.3333333333333, 124.,
            199., 1.60483870967742, 3., 3., 1., 44., 132., 3., 317., 811., 
           2.5583596214511, 28., 108., 3.85714285714286, 1059., 2018., 
           1.90557129367328, 2828., 6122., 2.164780763790665}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 24., 3.42857142857143, 0., 0., "...", 0., 0., "...",
            4., 6., 1.5, 57., 94., 1.64912280701754, 1135., 1688., 
           1.48722466960352, 13., 19., 1.46153846153846, 257., 667., 
           2.59533073929961, 1., 4., 4., 89., 214., 2.40449438202247, 0., 0., 
           "...", 674., 916., 1.35905044510386, 14., 48., 3.42857142857143, 
           0., 0., "...", 18., 28., 1.55555555555556, 6., 9., 1.5, 839., 840.,
            1.00119189511323, 4., 18., 4.5, 65., 101., 1.55384615384615, 4., 
           12., 3., 43., 87., 2.02325581395349, 47., 53., 1.12765957446809, 
           422., 528., 1.25118483412322, 152., 287., 1.88815789473684, 7., 
           25., 3.57142857142857, 1265., 2439., 1.92806324110672, 5123., 
           8107., 1.5824712082764005`}, 
         "Hongrie" -> {
          "Hongrie", 84., 335., 3.98809523809524, 2., 13., 6.5, 5., 5., 1., 
           38., 136., 3.57894736842105, 161., 471., 2.92546583850932, 113., 
           269., 2.38053097345133, 39., 150., 3.84615384615385, 377., 902., 
           2.39257294429708, 0., 0., "...", 36., 113., 3.13888888888889, 0., 
           0., "...", 243., 412., 1.69547325102881, 16., 28., 1.75, 8., 12., 
           1.5, 4., 44., 11., 6., 35., 5.83333333333333, 10., 51., 5.1, 32., 
           91., 2.84375, 48., 125., 2.60416666666667, 29., 97., 
           3.3448275862069, 91., 183., 2.01098901098901, 82., 249., 
           3.03658536585366, 27., 47., 1.74074074074074, 195., 531., 
           2.72307692307692, 55., 133., 2.41818181818182, 903., 1917., 
           2.12292358803987, 2604., 6349., 2.4381720430107525`}, 
         "Inde" -> {
          "Inde", 798., 1974., 2.47368421052632, 4., 7., 1.75, 0., 0., "...", 
           20., 88., 4.4, 264., 989., 3.74621212121212, 2489., 5724., 
           2.29971876255524, 22., 107., 4.86363636363636, 1042., 2792., 
           2.67946257197697, 0., 0., "...", 113., 190., 1.68141592920354, 2., 
           6., 3., 2117., 4643., 2.19319792158715, 18., 56., 3.11111111111111,
            18., 51., 2.83333333333333, 3683., 7599., 2.06326364376867, 15., 
           81., 5.4, 139., 249., 1.79136690647482, 290., 771., 
           2.65862068965517, 65., 416., 6.4, 7., 16., 2.28571428571429, 175., 
           357., 2.04, 18., 56., 3.11111111111111, 546., 1446., 
           2.64835164835165, 1056., 2242., 2.12310606060606, 261., 599., 
           2.29501915708812, 4965., 10070., 2.0281973816717, 18127., 40529., 
           2.2358360456777184`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 57., 115., 2.01754385964912, 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 60., 132., 2.2, 453., 823., 
           1.8167770419426, 23., 23., 1., 336., 809., 2.4077380952381, 0., 0.,
            "...", 93., 127., 1.36559139784946, 0., 0., "...", 461., 649., 
           1.40780911062907, 5., 17., 3.4, 9., 9., 1., 58., 109., 
           1.87931034482759, 0., 0., "...", 3., 10., 3.33333333333333, 0., 0.,
            "...", 17., 87., 5.11764705882353, 0., 0., "...", 54., 79., 
           1.46296296296296, 0., 0., "...", 126., 313., 2.48412698412698, 
           158., 413., 2.61392405063291, 1., 4., 4., 2001., 3539., 
           1.76861569215392, 3915., 7258., 1.8538952745849298`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 26., 50., 1.92307692307692, 1., 5., 5., 0., 0., 
           "...", 11., 39., 3.54545454545455, 231., 497., 2.15151515151515, 
           113., 268., 2.3716814159292, 14., 25., 1.78571428571429, 485., 
           931., 1.91958762886598, 0., 0., "...", 18., 60., 3.33333333333333, 
           7., 14., 2., 81., 185., 2.28395061728395, 38., 74., 
           1.94736842105263, 0., 0., "...", 7., 9., 1.28571428571429, 18., 
           31., 1.72222222222222, 8., 15., 1.875, 28., 89., 3.17857142857143, 
           40., 60., 1.5, 6., 6., 1., 75., 147., 1.96, 1., 1., 1., 39., 178., 
           4.56410256410256, 178., 407., 2.28651685393258, 45., 100., 
           2.22222222222222, 906., 1555., 1.71633554083885, 2376., 4746., 
           1.9974747474747474`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 68., 233., 3.42647058823529, 4., 6., 1.5, 0., 
           0., "...", 26., 26., 1., 203., 373., 1.83743842364532, 371., 829., 
           2.23450134770889, 38., 48., 1.26315789473684, 832., 1708., 
           2.05288461538462, 6., 29., 4.83333333333333, 154., 319., 
           2.07142857142857, 1., 1., 1., 310., 686., 2.21290322580645, 20., 
           98., 4.9, 26., 59., 2.26923076923077, 52., 104., 2., 53., 89., 
           1.67924528301887, 17., 71., 4.17647058823529, 14., 37., 
           2.64285714285714, 82., 195., 2.3780487804878, 13., 27., 
           2.07692307692308, 311., 638., 2.05144694533762, 9., 50., 
           5.55555555555556, 154., 378., 2.45454545454545, 420., 1511., 
           3.59761904761905, 16., 44., 2.75, 1801., 3355., 1.86285397001666, 
           5001., 10914., 2.182363527294541}, 
         "Italie" -> {
          "Italie", 769., 1898., 2.46814044213264, 53., 84., 1.58490566037736,
            11., 25., 2.27272727272727, 374., 745., 1.99197860962567, 1499., 
           3874., 2.58438959306204, 2093., 3720., 1.77735308170091, 634., 
           1496., 2.3596214511041, 3838., 6787., 1.76836894215737, 15., 18., 
           1.2, 1260., 2395., 1.90079365079365, 65., 183., 2.81538461538462, 
           1939., 3377., 1.74161939143889, 392., 974., 2.48469387755102, 167.,
            257., 1.53892215568862, 188., 244., 1.29787234042553, 346., 550., 
           1.58959537572254, 267., 546., 2.04494382022472, 424., 933., 
           2.20047169811321, 718., 1539., 2.14345403899721, 283., 631., 
           2.22968197879859, 9080., 15068., 1.65947136563877, 132., 349., 
           2.64393939393939, 1258., 2321., 1.8449920508744, 3514., 6672., 
           1.89869095048378, 390., 803., 2.05897435897436, 6168., 11058., 
           1.79280155642023, 35877., 66547., 1.8548652339939238`}, 
         "Japon" -> {
          "Japon", 50., 151., 3.02, 1., 5., 5., 6., 10., 1.66666666666667, 9.,
            18., 2., 308., 802., 2.6038961038961, 1832., 2639., 
           1.44050218340611, 46., 74., 1.60869565217391, 1202., 3195., 
           2.65806988352745, 0., 0., "...", 237., 464., 1.957805907173, 7., 
           35., 5., 235., 371., 1.57872340425532, 30., 97., 3.23333333333333, 
           2., 2., 1., 59., 65., 1.10169491525424, 27., 58., 2.14814814814815,
            22., 79., 3.59090909090909, 20., 49., 2.45, 79., 145., 
           1.83544303797468, 7., 18., 2.57142857142857, 150., 331., 
           2.20666666666667, 12., 19., 1.58333333333333, 848., 1489., 
           1.75589622641509, 434., 1102., 2.53917050691244, 14., 39., 
           2.78571428571429, 1911., 3107., 1.62585034013605, 7548., 14364., 
           1.90302066772655}, 
         "Koweit" -> {
          "Koweit", 2., 4., 2., 0., 0., "...", 0., 0., "...", 2., 8., 4., 9., 
           26., 2.88888888888889, 201., 411., 2.04477611940298, 1., 1., 1., 
           366., 822., 2.24590163934426, 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 58., 185., 3.18965517241379, 3., 9., 3., 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 6., 16., 
           2.66666666666667, 0., 0., "...", 89., 166., 1.86516853932584, 0., 
           0., "...", 15., 22., 1.46666666666667, 51., 294., 5.76470588235294,
            0., 0., "...", 142., 372., 2.61971830985915, 945., 2336., 
           2.471957671957672}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 37., 1.76190476190476, 0., 0., "...", 6., 26.,
            4.33333333333333, 4., 8., 2., 45., 68., 1.51111111111111, 146., 
           220., 1.50684931506849, 20., 34., 1.7, 29., 51., 1.75862068965517, 
           0., 0., "...", 214., 447., 2.08878504672897, 0., 0., "...", 67., 
           93., 1.38805970149254, 3., 9., 3., 1., 1., 1., 2., 5., 2.5, 3., 3.,
            1., 25., 40., 1.6, 18., 29., 1.61111111111111, 56., 95., 
           1.69642857142857, 6., 10., 1.66666666666667, 132., 273., 
           2.06818181818182, 1., 1., 1., 57., 118., 2.07017543859649, 42., 
           50., 1.19047619047619, 5., 5., 1., 218., 278., 1.27522935779817, 
           1121., 1901., 1.695807314897413}, 
         "Lituanie" -> {
          "Lituanie", 4., 35., 8.75, 0., 0., "...", 0., 0., "...", 2., 4., 2.,
            12., 24., 2., 36., 55., 1.52777777777778, 6., 15., 2.5, 103., 
           255., 2.47572815533981, 0., 0., "...", 12., 32., 2.66666666666667, 
           0., 0., "...", 12., 44., 3.66666666666667, 3., 10., 
           3.33333333333333, 0., 0., "...", 0., 0., "...", 1., 1., 1., 6., 
           33., 5.5, 0., 0., "...", 5., 7., 1.4, 0., 0., "...", 47., 115., 
           2.4468085106383, 3., 6., 2., 20., 84., 4.2, 29., 74., 
           2.55172413793103, 6., 13., 2.16666666666667, 133., 270., 
           2.03007518796993, 440., 1077., 2.4477272727272728`}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 55., 1.89655172413793, 2., 2., 1., 0., 0., "...",
            54., 56., 1.03703703703704, 131., 200., 1.52671755725191, 201., 
           479., 2.38308457711443, 51., 101., 1.98039215686275, 338., 587., 
           1.73668639053254, 0., 0., "...", 46., 195., 4.23913043478261, 3., 
           6., 2., 113., 208., 1.84070796460177, 3., 3., 1., 30., 75., 2.5, 
           27., 75., 2.77777777777778, 11., 24., 2.18181818181818, 12., 20., 
           1.66666666666667, 31., 36., 1.16129032258065, 42., 79., 
           1.88095238095238, 15., 26., 1.73333333333333, 195., 403., 
           2.06666666666667, 7., 9., 1.28571428571429, 116., 670., 
           5.77586206896552, 163., 300., 1.84049079754601, 12., 16., 
           1.33333333333333, 494., 831., 1.68218623481781, 2126., 4456., 
           2.0959548447789276`}, 
         "Malaisie" -> {
          "Malaisie", 24., 125., 5.20833333333333, 1., 6., 6., 0., 0., "...", 
           3., 9., 3., 49., 111., 2.26530612244898, 474., 832., 
           1.75527426160338, 0., 0., "...", 302., 1139., 3.77152317880795, 0.,
            0., "...", 48., 115., 2.39583333333333, 0., 0., "...", 696., 
           1058., 1.52011494252874, 12., 20., 1.66666666666667, 56., 56., 1., 
           13., 22., 1.69230769230769, 4., 4., 1., 7., 19., 2.71428571428571, 
           8., 34., 4.25, 35., 198., 5.65714285714286, 4., 4., 1., 98., 152., 
           1.55102040816327, 0., 0., "...", 97., 139., 1.43298969072165, 98., 
           251., 2.56122448979592, 9., 24., 2.66666666666667, 818., 1436., 
           1.75550122249389, 2856., 5754., 2.014705882352941}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 18., 69., 3.83333333333333, 2., 11., 5.5, 0., 0., "...", 
           13., 19., 1.46153846153846, 66., 191., 2.89393939393939, 127., 
           226., 1.77952755905512, 9., 30., 3.33333333333333, 275., 698., 
           2.53818181818182, 0., 0., "...", 6., 6., 1., 0., 0., "...", 95., 
           174., 1.83157894736842, 6., 14., 2.33333333333333, 0., 0., "...", 
           5., 11., 2.2, 1., 5., 5., 4., 6., 1.5, 2., 2., 1., 13., 87., 
           6.69230769230769, 0., 0., "...", 55., 110., 2., 1., 1., 1., 34., 
           110., 3.23529411764706, 95., 403., 4.2421052631579, 7., 16., 
           2.28571428571429, 488., 890., 1.82377049180328, 1322., 3079., 
           2.3290468986384267`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 131., 2.6734693877551, 5., 22., 4.4, 0., 0.,
            "...", 7., 22., 3.14285714285714, 89., 268., 3.01123595505618, 
           131., 289., 2.20610687022901, 36., 69., 1.91666666666667, 545., 
           1354., 2.48440366972477, 1., 1., 1., 176., 645., 3.66477272727273, 
           2., 2., 1., 87., 216., 2.48275862068966, 5., 13., 2.6, 3., 6., 2., 
           184., 605., 3.28804347826087, 6., 10., 1.66666666666667, 15., 34., 
           2.26666666666667, 8., 18., 2.25, 45., 101., 2.24444444444444, 13., 
           24., 1.84615384615385, 65., 138., 2.12307692307692, 0., 0., "...", 
           238., 624., 2.6218487394958, 154., 331., 2.14935064935065, 27., 
           84., 3.11111111111111, 717., 1290., 1.79916317991632, 2608., 6297.,
            2.414493865030675}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 2., 2., 0., 0., 
           "...", 0., 0., "...", 1., 1., 1., 52., 73., 1.40384615384615, 121.,
            199., 1.64462809917355, 6., 13., 2.16666666666667, 189., 526., 
           2.78306878306878, 0., 0., "...", 41., 131., 3.19512195121951, 0., 
           0., "...", 207., 340., 1.64251207729469, 5., 8., 1.6, 0., 0., 
           "...", 1., 5., 5., 11., 45., 4.09090909090909, 3., 4., 
           1.33333333333333, 1., 5., 5., 7., 13., 1.85714285714286, 2., 8., 
           4., 31., 103., 3.32258064516129, 2., 4., 2., 63., 201., 
           3.19047619047619, 34., 73., 2.14705882352941, 6., 14., 
           2.33333333333333, 359., 630., 1.75487465181058, 1143., 2398., 
           2.0979877515310585`}, 
         "Oman" -> {
          "Oman", 1., 3., 3., 0., 0., "...", 0., 0., "...", 2., 2., 1., 10., 
           21., 2.1, 101., 214., 2.11881188118812, 0., 0., "...", 94., 236., 
           2.51063829787234, 0., 0., "...", 2., 8., 4., 0., 0., "...", 40., 
           105., 2.625, 0., 0., "...", 0., 4., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 1., 3., 3., 3., 3., 1., 23., 
           40., 1.73913043478261, 2., 4., 2., 7., 59., 8.42857142857143, 12., 
           28., 2.33333333333333, 0., 0., "...", 217., 558., 2.57142857142857,
            515., 1288., 2.500970873786408}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 326., 675., 2.07055214723926, 24., 74., 
           3.08333333333333, 5., 16., 3.2, 504., 636., 1.26190476190476, 975.,
            1708., 1.75179487179487, 1466., 2818., 1.92223738062756, 241., 
           457., 1.89626556016598, 1614., 3008., 1.8636926889715, 14., 19., 
           1.35714285714286, 584., 1917., 3.28253424657534, 7., 10., 
           1.42857142857143, 1546., 2197., 1.42108667529107, 62., 108., 
           1.74193548387097, 640., 698., 1.090625, 224., 316., 
           1.41071428571429, 110., 215., 1.95454545454545, 219., 595., 
           2.71689497716895, 283., 456., 1.6113074204947, 407., 818., 
           2.00982800982801, 205., 428., 2.08780487804878, 1051., 1840., 
           1.75071360608944, 342., 394., 1.15204678362573, 1107., 3782., 
           3.41644083107498, 1016., 1991., 1.95964566929134, 279., 512., 
           1.83512544802867, 3072., 5113., 1.66438802083333, 16323., 30801., 
           1.8869693071126632`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 20., 5., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 10., 36., 3.6, 68., 175., 2.57352941176471, 12., 74., 
           6.16666666666667, 200., 572., 2.86, 0., 0., "...", 3., 3., 1., 0., 
           0., "...", 263., 494., 1.87832699619772, 1., 2., 2., 0., 0., "...",
            0., 0., "...", 7., 7., 1., 0., 0., "...", 2., 14., 7., 7., 48., 
           6.85714285714286, 0., 0., "...", 26., 46., 1.76923076923077, 0., 
           0., "...", 39., 77., 1.97435897435897, 49., 280., 5.71428571428571,
            0., 0., "...", 556., 1154., 2.07553956834532, 1247., 3002., 
           4.18967587034814}, 
         "Pologne" -> {
          "Pologne", 144., 496., 3.44444444444444, 13., 40., 3.07692307692308,
            0., 0., "...", 91., 344., 3.78021978021978, 360., 854., 
           2.37222222222222, 293., 697., 2.37883959044369, 61., 148., 
           2.42622950819672, 627., 1424., 2.27113237639553, 7., 35., 5., 433.,
            2765., 6.38568129330254, 2., 2., 1., 161., 524., 3.25465838509317,
            34., 81., 2.38235294117647, 6., 11., 1.83333333333333, 7., 70., 
           10., 27., 112., 4.14814814814815, 44., 89., 2.02272727272727, 79., 
           687., 8.69620253164557, 94., 411., 4.37234042553191, 67., 461., 
           6.88059701492537, 166., 308., 1.85542168674699, 6., 26., 
           4.33333333333333, 115., 334., 2.90434782608696, 390., 1148., 
           2.94358974358974, 51., 99., 1.94117647058824, 1710., 3154., 
           1.84444444444444, 4988., 14320., 2.8708901363271853`}, 
         "Portugal" -> {
          "Portugal", 56., 289., 5.16071428571429, 1., 2., 2., 0., 0., "...", 
           27., 52., 1.92592592592593, 163., 297., 1.82208588957055, 166., 
           421., 2.53614457831325, 139., 303., 2.17985611510791, 1608., 3097.,
            1.92599502487562, 0., 0., "...", 46., 121., 2.6304347826087, 17., 
           32., 1.88235294117647, 97., 397., 4.09278350515464, 64., 107., 
           1.671875, 6., 14., 2.33333333333333, 7., 24., 3.42857142857143, 
           10., 71., 7.1, 16., 52., 3.25, 7., 16., 2.28571428571429, 32., 70.,
            2.1875, 15., 64., 4.26666666666667, 204., 357., 1.75, 8., 8., 1., 
           144., 296., 2.05555555555556, 635., 2168., 3.41417322834646, 41., 
           124., 3.02439024390244, 785., 1629., 2.07515923566879, 4294., 
           10011., 2.331392640894271}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            25., 58., 2.32, 318., 835., 2.62578616352201, 0., 0., "...", 511.,
            1173., 2.29549902152642, 0., 0., "...", 9., 21., 2.33333333333333,
            0., 0., "...", 148., 569., 3.84459459459459, 1., 2., 2., 12., 36.,
            3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 35., 
           93., 2.65714285714286, 0., 0., "...", 78., 206., 2.64102564102564, 
           0., 0., "...", 21., 66., 3.14285714285714, 45., 185., 
           4.11111111111111, 0., 0., "...", 797., 2232., 2.80050188205772, 
           2001., 5477., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 9., 24., 2.66666666666667, 
           0., 0., "...", 0., 0., "...", 12., 54., 4.5, 210., 479., 
           2.28095238095238, 11315., 13778., 1.21767565178966, 31., 49., 
           1.58064516129032, 464., 1014., 2.18534482758621, 4., 16., 4., 126.,
            379., 3.00793650793651, 0., 0., "...", 1536., 2216., 
           1.44270833333333, 17., 37., 2.17647058823529, 8., 10., 1.25, 335., 
           515., 1.53731343283582, 10., 16., 1.6, 9., 9., 1., 60., 89., 
           1.48333333333333, 113., 133., 1.17699115044248, 17., 40., 
           2.35294117647059, 177., 240., 1.35593220338983, 0., 0., "...", 
           887., 1124., 1.26719278466742, 366., 562., 1.53551912568306, 7., 
           25., 3.57142857142857, 1911., 2720., 1.42333856619571, 17624., 
           23529., 1.3350544711756696`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 96., 264., 2.75, 8., 12., 1.5,
            0., 0., "...", 37., 54., 1.45945945945946, 127., 275., 
           2.16535433070866, 148., 332., 2.24324324324324, 80., 199., 2.4875, 
           286., 657., 2.2972027972028, 2., 2., 1., 129., 431., 
           3.34108527131783, 0., 0., "...", 223., 545., 2.44394618834081, 14.,
            20., 1.42857142857143, 23., 41., 1.78260869565217, 12., 21., 1.75,
            14., 26., 1.85714285714286, 35., 86., 2.45714285714286, 72., 560.,
            7.77777777777778, 75., 153., 2.04, 59., 115., 1.94915254237288, 
           105., 225., 2.14285714285714, 6., 11., 1.83333333333333, 90., 245.,
            2.72222222222222, 213., 682., 3.2018779342723, 35., 72., 
           2.05714285714286, 698., 1333., 1.90974212034384, 2587., 6361., 
           2.4588326246617704`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 39., 148., 3.79487179487179, 5., 24., 4.8, 0., 0., 
           "...", 15., 39., 2.6, 149., 302., 2.02684563758389, 135., 519., 
           3.84444444444444, 25., 47., 1.88, 526., 1208., 2.29657794676806, 
           1., 1., 1., 22., 81., 3.68181818181818, 5., 42., 8.4, 103., 374., 
           3.63106796116505, 30., 59., 1.96666666666667, 15., 29., 
           1.93333333333333, 28., 66., 2.35714285714286, 13., 132., 
           10.1538461538462, 45., 92., 2.04444444444444, 18., 36., 2., 23., 
           75., 3.26086956521739, 14., 121., 8.64285714285714, 167., 437., 
           2.61676646706587, 2., 2., 1., 93., 214., 2.3010752688172, 307., 
           903., 2.9413680781759, 47., 226., 4.80851063829787, 881., 1948., 
           2.211123723042, 2708., 7125., 2.63109305760709}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 457., 1223., 2.67614879649891, 24., 54., 2.25, 11., 
           28., 2.54545454545455, 249., 539., 2.16465863453815, 3913., 7719., 
           1.97265525172502, 3503., 7738., 2.20896374536112, 275., 491., 
           1.78545454545455, 11620., 21663., 1.86428571428571, 15., 26., 
           1.73333333333333, 1270., 5769., 4.54251968503937, 25., 65., 2.6, 
           1865., 3416., 1.83163538873995, 224., 476., 2.125, 174., 482., 
           2.77011494252874, 347., 965., 2.78097982708934, 234., 465., 
           1.98717948717949, 344., 560., 1.62790697674419, 170., 387., 
           2.27647058823529, 446., 1088., 2.43946188340807, 100., 211., 2.11, 
           1048., 2168., 2.06870229007634, 128., 285., 2.2265625, 3254., 
           13703., 4.21112476951444, 4027., 9061., 2.25006208095356, 616., 
           1313., 2.13149350649351, 13593., 24077., 1.77127933495181, 47932., 
           103972., 2.169156304765084}, 
         "Russie" -> {
          "Russie", 63., 211., 3.34920634920635, 0., 0., "...", 0., 0., "...",
            27., 74., 2.74074074074074, 221., 609., 2.75565610859729, 355., 
           824., 2.32112676056338, 82., 208., 2.53658536585366, 1985., 4911., 
           2.47405541561713, 5., 9., 1.8, 100., 309., 3.09, 12., 25., 
           2.08333333333333, 293., 555., 1.89419795221843, 38., 94., 
           2.47368421052632, 13., 31., 2.38461538461538, 8., 55., 6.875, 20., 
           37., 1.85, 28., 62., 2.21428571428571, 36., 54., 1.5, 268., 965., 
           3.60074626865672, 17., 33., 1.94117647058824, 520., 1130., 
           2.17307692307692, 25., 131., 5.24, 355., 1600., 4.50704225352113, 
           783., 2083., 2.6602809706258, 128., 304., 2.375, 2508., 5231., 
           2.08572567783094, 7890., 19545., 2.4771863117870723`}, 
         "Serbie" -> {
          "Serbie", 23., 243., 10.5652173913043, 0., 0., "...", 0., 0., "...",
            24., 85., 3.54166666666667, 35., 74., 2.11428571428571, 49., 192.,
            3.91836734693878, 13., 21., 1.61538461538462, 160., 398., 2.4875, 
           0., 0., "...", 8., 26., 3.25, 0., 0., "...", 24., 61., 
           2.54166666666667, 4., 4., 1., 0., 0., "...", 6., 8., 
           1.33333333333333, 5., 5., 1., 9., 14., 1.55555555555556, 13., 82., 
           6.30769230769231, 36., 78., 2.16666666666667, 14., 24., 
           1.71428571428571, 45., 90., 2., 0., 0., "...", 12., 47., 
           3.91666666666667, 56., 384., 6.85714285714286, 16., 29., 1.8125, 
           425., 814., 1.91529411764706, 977., 2679., 2.7420675537359265`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 50., 2.17391304347826, 5., 11., 2.2, 0., 0., 
           "...", 7., 26., 3.71428571428571, 120., 401., 3.34166666666667, 
           662., 1259., 1.90181268882175, 6., 30., 5., 384., 1022., 
           2.66145833333333, 0., 0., "...", 104., 181., 1.74038461538462, 0., 
           0., "...", 673., 1161., 1.72511144130758, 16., 72., 4.5, 15., 26., 
           1.73333333333333, 37., 37., 1., 3., 17., 5.66666666666667, 67., 
           143., 2.13432835820896, 6., 20., 3.33333333333333, 23., 80., 
           3.47826086956522, 3., 5., 1.66666666666667, 77., 139., 
           1.80519480519481, 3., 5., 1.66666666666667, 213., 521., 
           2.44600938967136, 211., 551., 2.61137440758294, 38., 113., 
           2.97368421052632, 1830., 3667., 2.00382513661202, 4526., 9537., 
           2.1071586389748123`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 40., 233., 5.825, 6., 10., 1.66666666666667, 0., 0., 
           "...", 22., 155., 7.04545454545455, 52., 117., 2.25, 87., 355., 
           4.08045977011494, 15., 27., 1.8, 127., 315., 2.48031496062992, 0., 
           0., "...", 31., 120., 3.87096774193548, 1., 1., 1., 73., 340., 
           4.65753424657534, 3., 3., 1., 4., 6., 1.5, 6., 12., 2., 8., 12., 
           1.5, 2., 4., 2., 17., 105., 6.17647058823529, 32., 183., 5.71875, 
           25., 251., 10.04, 48., 145., 3.02083333333333, 1., 1., 1., 55., 
           156., 2.83636363636364, 122., 445., 3.64754098360656, 11., 25., 
           2.27272727272727, 457., 1049., 2.29540481400438, 1245., 4070., 
           4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 65., 2.82608695652174, 2., 2., 1., 0., 0., 
           "...", 9., 74., 8.22222222222222, 50., 110., 2.2, 67., 188., 
           2.80597014925373, 6., 12., 2., 96., 227., 2.36458333333333, 22., 
           135., 6.13636363636364, 32., 75., 2.34375, 0., 0., "...", 58., 
           208., 3.58620689655172, 3., 3., 1., 0., 0., "...", 6., 12., 2., 6.,
            38., 6.33333333333333, 10., 12., 1.2, 17., 32., 1.88235294117647, 
           9., 15., 1.66666666666667, 25., 57., 2.28, 69., 120., 
           1.73913043478261, 1., 1., 1., 20., 32., 1.6, 40., 174., 4.35, 12., 
           23., 1.91666666666667, 303., 570., 1.88118811881188, 886., 2185., 
           2.466139954853273}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 127., 300., 2.36220472440945, 7., 11., 
           1.57142857142857, 3., 5., 1.66666666666667, 62., 146., 
           2.35483870967742, 249., 645., 2.59036144578313, 316., 631., 
           1.99683544303797, 28., 71., 2.53571428571429, 911., 2155., 
           2.3655323819978, 5., 5., 1., 265., 1040., 3.92452830188679, 0., 0.,
            "...", 205., 419., 2.04390243902439, 31., 55., 1.7741935483871, 
           13., 24., 1.84615384615385, 280., 938., 3.35, 31., 56., 
           1.80645161290323, 36., 60., 1.66666666666667, 25., 52., 2.08, 63., 
           169., 2.68253968253968, 47., 76., 1.61702127659574, 182., 308., 
           1.69230769230769, 72., 133., 1.84722222222222, 234., 966., 
           4.12820512820513, 477., 1165., 2.44234800838574, 60., 125., 
           2.08333333333333, 1793., 3013., 1.68042387060792, 5522., 12568., 
           2.2759869612459256`}, 
         "Suisse" -> {
          "Suisse", 16289., 31996., 1.964270366505, 4015., 6936., 
           1.72752179327522, 3443., 7401., 2.14957885564914, 5904., 11529., 
           1.95274390243902, 19417., 31433., 1.61883916155946, 68747., 
           120382., 1.75108732017397, 12737., 19853., 1.55868728900055, 
           22007., 43011., 1.9544235924933, 2881., 5496., 1.90767094758764, 
           34180., 78206., 2.28806319485079, 3726., 6373., 1.71041331186259, 
           31152., 53615., 1.72107729840781, 6020., 10156., 1.68704318936877, 
           3855., 6414., 1.66381322957198, 6123., 11057., 1.80581414339376, 
           3926., 6205., 1.58048904737646, 15581., 29739., 1.90867081702073, 
           9317., 14864., 1.59536331437158, 19497., 40707., 2.08785967071857, 
           11080., 24251., 2.18871841155235, 58203., 122640., 
           2.10710788103706, 3092., 5400., 1.74644243208279, 55406., 114015., 
           2.05780962350648, 51038., 94820., 1.85783141972648, 4778., 9388., 
           1.9648388447049, 72453., 112264., 1.54947345175493, 544867., 
           1.018151*^6, 1.868622985058739}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 59., 377., 6.38983050847458, 0., 0., "...",
            39., 39., 1., 1., 3., 3., 167., 247., 1.47904191616766, 6920., 
           10183., 1.47153179190751, 70., 102., 1.45714285714286, 743., 1577.,
            2.12247644683715, 0., 0., "...", 1053., 1124., 1.06742640075973, 
           0., 0., "...", 4012., 5515., 1.37462612163509, 6., 13., 
           2.16666666666667, 39., 49., 1.25641025641026, 299., 614., 
           2.05351170568562, 51., 56., 1.09803921568627, 39., 53., 
           1.35897435897436, 11., 33., 3., 63., 133., 2.11111111111111, 3., 
           3., 1., 989., 1060., 1.07178968655207, 5., 10., 2., 2421., 3378., 
           1.39529120198265, 1218., 1640., 1.34646962233169, 21., 40., 
           1.9047619047619, 4101., 5815., 1.4179468422336, 22330., 32064., 
           1.4359158083296015`}, 
         "Turquie" -> {
          "Turquie", 67., 199., 2.97014925373134, 2., 2., 1., 0., 0., "...", 
           51., 97., 1.90196078431373, 260., 546., 2.1, 111., 299., 
           2.69369369369369, 16., 22., 1.375, 1122., 2331., 2.07754010695187, 
           2., 5., 2.5, 58., 108., 1.86206896551724, 0., 0., "...", 89., 212.,
            2.38202247191011, 19., 66., 3.47368421052632, 8., 10., 1.25, 6., 
           13., 2.16666666666667, 9., 21., 2.33333333333333, 14., 37., 
           2.64285714285714, 17., 25., 1.47058823529412, 47., 116., 
           2.46808510638298, 16., 115., 7.1875, 139., 326., 2.34532374100719, 
           6., 12., 2., 25., 61., 2.44, 177., 593., 3.35028248587571, 30., 
           55., 1.83333333333333, 1580., 2929., 1.85379746835443, 3871., 
           8200., 2.118315680702661}, 
         "Ukraine" -> {
          "Ukraine", 11., 30., 2.72727272727273, 0., 0., "...", 0., 0., "...",
            3., 7., 2.33333333333333, 30., 93., 3.1, 70., 149., 
           2.12857142857143, 0., 0., "...", 529., 1314., 2.48393194706994, 2.,
            6., 3., 11., 32., 2.90909090909091, 0., 0., "...", 64., 118., 
           1.84375, 10., 22., 2.2, 9., 14., 1.55555555555556, 7., 24., 
           3.42857142857143, 10., 14., 1.4, 1., 5., 5., 14., 18., 
           1.28571428571429, 58., 199., 3.43103448275862, 4., 45., 11.25, 
           102., 207., 2.02941176470588, 3., 90., 30., 163., 334., 
           2.04907975460123, 165., 505., 3.06060606060606, 17., 25., 
           1.47058823529412, 415., 762., 1.83614457831325, 1698., 4013., 
           2.363368669022379}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 10., 58., 5.8, 1., 1., 1., 0., 0., "...", 14., 
           49., 3.5, 50., 188., 3.76, 279., 762., 2.73118279569892, 5., 11., 
           2.2, 434., 1282., 2.95391705069124, 1., 1., 1., 115., 638., 
           5.54782608695652, 1., 1., 1., 97., 236., 2.43298969072165, 5., 11.,
            2.2, 8., 20., 2.5, 9., 29., 3.22222222222222, 1., 16., 16., 7., 
           46., 6.57142857142857, 11., 19., 1.72727272727273, 9., 23., 
           2.55555555555556, 2., 2., 1., 33., 74., 2.24242424242424, 2., 21., 
           10.5, 124., 631., 5.08870967741935, 84., 300., 3.57142857142857, 
           22., 67., 3.04545454545455, 575., 1162., 2.02086956521739, 1899., 
           5648., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4478., 10312., 2.30281375614113, 658., 1152., 
           1.75075987841945, 157., 430., 2.73885350318471, 1819., 4788., 
           2.63221550302364, 5826., 10150., 1.74219018194301, 14828., 41651., 
           2.80894254113839, 1376., 2546., 1.85029069767442, 6413., 14518., 
           2.2638390768751, 314., 729., 2.32165605095541, 30016., 147353., 
           4.90914845415778, 186., 443., 2.38172043010753, 7028., 14001., 
           1.99217416050085, 489., 821., 1.67893660531697, 1346., 2613., 
           1.94130757800892, 1618., 5277., 3.26143386897404, 670., 1123., 
           1.67611940298507, 1611., 3628., 2.252017380509, 2540., 5535., 
           2.17913385826772, 5684., 13782., 2.4247009148487, 2267., 4521., 
           1.99426554918394, 5519., 15419., 2.79380322522196, 983., 2890., 
           2.93997965412004, 10337., 49023., 4.7424784753797, 4677., 10361., 
           2.21530895873423, 1703., 3337., 1.95948326482678, 29453., 50898., 
           1.72810919091434, 141996., 417301., 2.938822220344235}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 12., 50., 4.16666666666667, 0., 0., "...", 0., 
           0., "...", 12., 39., 3.25, 103., 437., 4.24271844660194, 1052., 
           2906., 2.76235741444867, 0., 0., "...", 1762., 5010., 
           2.8433598183882, 0., 0., "...", 66., 212., 3.21212121212121, 0., 
           0., "...", 206., 791., 3.83980582524272, 5., 10., 2., 17., 27., 
           1.58823529411765, 5., 35., 7., 4., 7., 1.75, 0., 0., "...", 2., 6.,
            3., 77., 890., 11.5584415584416, 0., 0., "...", 291., 651., 
           2.23711340206186, 12., 16., 1.33333333333333, 93., 344., 
           3.6989247311828, 431., 1960., 4.54756380510441, 6., 32., 
           5.33333333333333, 569., 1152., 2.02460456942004, 4725., 14575., 
           3.0846560846560847`}, 
         "Argentine" -> {
          "Argentine", 4., 18., 4.5, 0., 0., "...", 0., 0., "...", 2., 8., 4.,
            72., 199., 2.76388888888889, 109., 199., 1.8256880733945, 5., 15.,
            3., 308., 687., 2.23051948051948, 0., 0., "...", 64., 257., 
           4.015625, 1., 3., 3., 86., 130., 1.51162790697674, 4., 20., 5., 2.,
            2., 1., 2., 7., 3.5, 6., 13., 2.16666666666667, 2., 2., 1., 1., 
           10., 10., 13., 22., 1.69230769230769, 4., 4., 1., 64., 144., 2.25, 
           0., 0., "...", 46., 144., 3.1304347826087, 67., 216., 
           3.22388059701493, 5., 28., 5.6, 588., 1050., 1.78571428571429, 
           1455., 3178., 2.1841924398625427`}, 
         "Australie" -> {
          "Australie", 20., 55., 2.75, 5., 55., 11., 0., 0., "...", 19., 69., 
           3.63157894736842, 159., 545., 3.42767295597484, 463., 1089., 
           2.35205183585313, 26., 57., 2.19230769230769, 785., 1796., 
           2.28789808917197, 0., 0., "...", 208., 875., 4.20673076923077, 1., 
           4., 4., 529., 1138., 2.15122873345936, 14., 22., 1.57142857142857, 
           6., 10., 1.66666666666667, 145., 317., 2.18620689655172, 15., 47., 
           3.13333333333333, 6., 20., 3.33333333333333, 15., 48., 3.2, 87., 
           120., 1.37931034482759, 3., 7., 2.33333333333333, 94., 178., 
           1.8936170212766, 5., 17., 3.4, 324., 1117., 3.44753086419753, 247.,
            815., 3.2995951417004, 33., 130., 3.93939393939394, 1375., 2781., 
           2.02254545454545, 4584., 11312., 4.18967587034814}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 44., 274., 6.22727272727273, 4., 8., 2., 0., 0., 
           "...", 8., 13., 1.625, 88., 424., 4.81818181818182, 91., 295., 
           3.24175824175824, 14., 39., 2.78571428571429, 1513., 5901., 
           3.90019828155982, 0., 0., "...", 49., 141., 2.87755102040816, 8., 
           8., 1., 43., 97., 2.25581395348837, 8., 20., 2.5, 4., 4., 1., 8., 
           24., 3., 4., 17., 4.25, 1., 8., 8., 9., 22., 2.44444444444444, 58.,
            137., 2.36206896551724, 2., 3., 1.5, 53., 131., 2.47169811320755, 
           0., 0., "...", 226., 1136., 5.02654867256637, 388., 2654., 
           6.84020618556701, 16., 48., 3., 600., 1399., 2.33166666666667, 
           3239., 12803., 3.952763198518061}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 6., 16., 2.66666666666667, 0., 0., "...", 
           0., 0., "...", 12., 43., 3.58333333333333, 37., 114., 
           3.08108108108108, 38., 125., 3.28947368421053, 14., 37., 
           2.64285714285714, 832., 2632., 3.16346153846154, 0., 0., "...", 
           18., 90., 5., 3., 3., 1., 35., 74., 2.11428571428571, 8., 65., 
           8.125, 0., 0., "...", 1., 5., 5., 0., 0., "...", 1., 1., 1., 2., 
           5., 2.5, 23., 72., 3.1304347826087, 6., 31., 5.16666666666667, 37.,
            75., 2.02702702702703, 0., 0., "...", 35., 224., 6.4, 171., 531., 
           3.10526315789474, 9., 42., 4.66666666666667, 196., 523., 
           2.66836734693878, 1484., 4708., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 14., 
           1.75, 0., 0., "...", 0., 0., "...", 2., 19., 9.5, 63., 265., 
           4.20634920634921, 75., 189., 2.52, 7., 13., 1.85714285714286, 418.,
            1194., 2.85645933014354, 0., 0., "...", 26., 82., 
           3.15384615384615, 1., 3., 3., 111., 153., 1.37837837837838, 1., 1.,
            1., 2., 4., 2., 4., 8., 2., 0., 0., "...", 0., 0., "...", 6., 45.,
            7.5, 10., 13., 1.3, 1., 6., 6., 44., 70., 1.59090909090909, 1., 
           1., 1., 51., 140., 2.74509803921569, 101., 223., 2.20792079207921, 
           1., 36., 36., 428., 863., 2.01635514018692, 1361., 3342., 
           2.455547391623806}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 16., 42., 2.625, 0., 0., "...", 
           0., 0., "...", 19., 56., 2.94736842105263, 89., 343., 
           3.85393258426966, 172., 338., 1.96511627906977, 5., 7., 1.4, 487., 
           1258., 2.58316221765914, 0., 0., "...", 41., 146., 3.5609756097561,
            0., 0., "...", 79., 152., 1.92405063291139, 11., 29., 
           2.63636363636364, 2., 6., 3., 1., 1., 1., 5., 17., 3.4, 2., 13., 
           6.5, 2., 2., 1., 7., 39., 5.57142857142857, 5., 26., 5.2, 64., 
           126., 1.96875, 2., 2., 1., 55., 134., 2.43636363636364, 136., 493.,
            3.625, 8., 38., 4.75, 587., 1141., 1.94378194207836, 1795., 4409.,
            2.456267409470752}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 101., 6.3125, 0., 0., "...", 0., 0., 
           "...", 31., 99., 3.19354838709677, 68., 240., 3.52941176470588, 
           117., 337., 2.88034188034188, 3., 3., 1., 1234., 4696., 
           3.80551053484603, 0., 0., "...", 58., 246., 4.24137931034483, 0., 
           0., "...", 112., 291., 2.59821428571429, 3., 9., 3., 6., 12., 2., 
           0., 0., "...", 3., 11., 3.66666666666667, 3., 8., 2.66666666666667,
            5., 43., 8.6, 36., 115., 3.19444444444444, 0., 0., "...", 48., 
           137., 2.85416666666667, 5., 27., 5.4, 111., 523., 4.71171171171171,
            183., 707., 3.86338797814208, 12., 25., 2.08333333333333, 568., 
           1108., 1.95070422535211, 2622., 8738., 3.3325705568268496`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 96., 4.57142857142857, 0., 
           4., "...", 7., 9., 1.28571428571429, 18., 44., 2.44444444444444, 
           113., 376., 3.32743362831858, 368., 781., 2.12228260869565, 6., 
           11., 1.83333333333333, 1012., 3093., 3.05632411067194, 0., 0., 
           "...", 59., 232., 3.93220338983051, 1., 1., 1., 224., 352., 
           1.57142857142857, 18., 48., 2.66666666666667, 12., 17., 
           1.41666666666667, 7., 16., 2.28571428571429, 5., 9., 1.8, 9., 18., 
           2., 23., 103., 4.47826086956522, 18., 48., 2.66666666666667, 6., 
           40., 6.66666666666667, 94., 244., 2.59574468085106, 2., 2., 1., 
           54., 147., 2.72222222222222, 204., 708., 3.47058823529412, 19., 
           65., 3.42105263157895, 1249., 2555., 2.04563650920737, 3549., 
           9019., 2.541279233586926}, 
         "Autres Europe" -> {
          "Autres Europe", 47., 113., 2.40425531914894, 8., 8., 1., 4., 8., 
           2., 81., 138., 1.7037037037037, 137., 325., 2.37226277372263, 655.,
            1114., 1.70076335877863, 24., 83., 3.45833333333333, 755., 1698., 
           2.24900662251656, 2., 2., 1., 265., 826., 3.11698113207547, 12., 
           40., 3.33333333333333, 226., 900., 3.98230088495575, 6., 25., 
           4.16666666666667, 77., 112., 1.45454545454545, 9., 44., 
           4.88888888888889, 13., 16., 1.23076923076923, 14., 57., 
           4.07142857142857, 31., 119., 3.83870967741935, 28., 45., 
           1.60714285714286, 48., 130., 2.70833333333333, 196., 352., 
           1.79591836734694, 5., 72., 14.4, 284., 1075., 3.78521126760563, 
           250., 763., 3.052, 63., 79., 1.25396825396825, 1638., 2491., 
           1.52075702075702, 4878., 10635., 2.1801968019680196`}, 
         "Autriche" -> {
          "Autriche", 578., 1465., 2.53460207612457, 61., 110., 
           1.80327868852459, 26., 69., 2.65384615384615, 168., 390., 
           2.32142857142857, 512., 1067., 2.083984375, 1101., 2512., 
           2.28156221616712, 170., 427., 2.51176470588235, 942., 1787., 
           1.89702760084926, 50., 155., 3.1, 2210., 7967., 3.60497737556561, 
           9., 14., 1.55555555555556, 610., 1602., 2.62622950819672, 50., 84.,
            1.68, 73., 125., 1.71232876712329, 42., 95., 2.26190476190476, 
           81., 132., 1.62962962962963, 264., 516., 1.95454545454545, 241., 
           506., 2.09958506224066, 587., 1173., 1.99829642248722, 244., 502., 
           2.05737704918033, 381., 970., 2.54593175853018, 64., 220., 3.4375, 
           425., 1523., 3.58352941176471, 441., 1137., 2.57823129251701, 273.,
            564., 2.06593406593407, 4846., 8047., 1.66054477919934, 14449., 
           33159., 2.294899300989688}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 178., 378., 2.12359550561798, 6., 14., 2.33333333333333,
            3., 4., 1.33333333333333, 206., 301., 1.46116504854369, 745., 
           1388., 1.86308724832215, 1944., 6851., 3.52417695473251, 234., 
           435., 1.85897435897436, 2449., 4284., 1.74928542262148, 3., 14., 
           4.66666666666667, 1484., 7121., 4.79851752021563, 42., 51., 
           1.21428571428571, 488., 863., 1.76844262295082, 156., 295., 
           1.89102564102564, 167., 252., 1.50898203592814, 182., 599., 
           3.29120879120879, 54., 105., 1.94444444444444, 77., 180., 
           2.33766233766234, 235., 408., 1.73617021276596, 216., 450., 
           2.08333333333333, 46., 83., 1.80434782608696, 421., 620., 
           1.47268408551069, 78., 218., 2.79487179487179, 3986., 21011., 
           5.27119919719017, 2901., 11072., 3.8166149603585, 138., 241., 
           1.7463768115942, 1825., 2896., 1.58684931506849, 18264., 60134., 
           3.2924879544459045`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 60., 315., 5.25, 1., 1., 1., 0., 0., "...", 24., 
           111., 4.625, 146., 820., 5.61643835616438, 594., 1278., 
           2.15151515151515, 55., 115., 2.09090909090909, 1099., 2417., 
           2.1992720655141, 0., 0., "...", 220., 1029., 4.67727272727273, 2., 
           2., 1., 309., 639., 2.06796116504854, 13., 24., 1.84615384615385, 
           3., 3., 1., 13., 25., 1.92307692307692, 8., 19., 2.375, 4., 13., 
           3.25, 3., 43., 14.3333333333333, 33., 130., 3.93939393939394, 7., 
           56., 8., 207., 459., 2.21739130434783, 32., 66., 2.0625, 211., 
           582., 2.75829383886256, 245., 918., 3.7469387755102, 24., 164., 
           6.83333333333333, 1477., 3011., 2.03859174001354, 4790., 12240., 
           2.5553235908141962`}, 
         "Bulgarie" -> {
          "Bulgarie", 20., 61., 3.05, 0., 0., "...", 0., 0., "...", 7., 10., 
           1.42857142857143, 52., 135., 2.59615384615385, 61., 161., 
           2.63934426229508, 13., 27., 2.07692307692308, 280., 742., 2.65, 0.,
            0., "...", 45., 214., 4.75555555555556, 3., 3., 1., 32., 145., 
           4.53125, 9., 17., 1.88888888888889, 0., 0., "...", 2., 10., 5., 3.,
            5., 1.66666666666667, 8., 23., 2.875, 26., 129., 4.96153846153846,
            20., 94., 4.7, 3., 4., 1.33333333333333, 53., 118., 
           2.22641509433962, 2., 32., 16., 26., 103., 3.96153846153846, 163., 
           362., 2.22085889570552, 17., 79., 4.64705882352941, 385., 988., 
           2.56623376623377, 1230., 3462., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 43., 144., 3.34883720930233, 3., 43., 14.3333333333333, 
           0., 0., "...", 14., 36., 2.57142857142857, 255., 779., 
           3.05490196078431, 471., 1225., 2.60084925690021, 44., 103., 
           2.34090909090909, 1705., 3574., 2.09618768328446, 2., 6., 3., 314.,
            1725., 5.49363057324841, 3., 10., 3.33333333333333, 231., 499., 
           2.16017316017316, 40., 96., 2.4, 7., 9., 1.28571428571429, 389., 
           797., 2.04884318766067, 18., 37., 2.05555555555556, 128., 277., 
           2.1640625, 16., 42., 2.625, 62., 161., 2.59677419354839, 5., 10., 
           2., 81., 171., 2.11111111111111, 13., 48., 3.69230769230769, 446., 
           2024., 4.53811659192825, 370., 1095., 2.95945945945946, 34., 90., 
           2.64705882352941, 2395., 4230., 1.76617954070981, 7089., 17231., 
           2.4306672309211454`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2036., 2321., 1.13998035363458, 11., 63., 
           5.72727272727273, 0., 0., "...", 166., 422., 2.5421686746988, 449.,
            1423., 3.16926503340757, 13666., 15959., 1.16778867261818, 359., 
           425., 1.18384401114206, 2157., 4102., 1.90171534538711, 0., 0., 
           "...", 430., 956., 2.22325581395349, 19., 55., 2.89473684210526, 
           13608., 15133., 1.11206643151088, 143., 368., 2.57342657342657, 
           971., 1381., 1.42224510813594, 3981., 4063., 1.02059783973876, 87.,
            126., 1.44827586206897, 2457., 2500., 1.01750101750102, 169., 
           612., 3.62130177514793, 121., 365., 3.01652892561983, 27., 73., 
           2.7037037037037, 771., 999., 1.29571984435798, 643., 643., 1., 
           747., 1207., 1.61579651941098, 1422., 2453., 1.72503516174402, 
           125., 272., 2.176, 5550., 8600., 1.54954954954955, 50115., 64521., 
           1.2874588446572883`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 30., 2.72727272727273, 0., 0., "...", 0., 0.,
            "...", 18., 111., 6.16666666666667, 81., 241., 2.97530864197531, 
           1703., 2065., 1.2125660598943, 7., 27., 3.85714285714286, 119., 
           233., 1.95798319327731, 0., 0., "...", 30., 40., 1.33333333333333, 
           0., 0., "...", 1125., 1265., 1.12444444444444, 6., 16., 
           2.66666666666667, 5., 5., 1., 5., 8., 1.6, 0., 0., "...", 8., 32., 
           4., 51., 97., 1.90196078431373, 10., 26., 2.6, 5., 10., 2., 5., 8.,
            1.6, 0., 0., "...", 203., 287., 1.41379310344828, 78., 130., 
           1.66666666666667, 7., 34., 4.85714285714286, 552., 784., 
           1.42028985507246, 4029., 5449., 1.3524447753785058`}, 
         27 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Croatie" -> {
          "Croatie", 33., 175., 5.3030303030303, 0., 0., "...", 0., 0., "...",
            32., 42., 1.3125, 23., 46., 2., 46., 76., 1.65217391304348, 7., 
           33., 4.71428571428571, 188., 357., 1.89893617021277, 0., 0., "...",
            52., 210., 4.03846153846154, 0., 0., "...", 15., 160., 
           10.6666666666667, 3., 3., 1., 3., 5., 1.66666666666667, 1., 2., 2.,
            3., 9., 3., 14., 35., 2.5, 5., 11., 2.2, 16., 83., 5.1875, 7., 
           25., 3.57142857142857, 58., 120., 2.06896551724138, 8., 60., 7.5, 
           40., 73., 1.825, 35., 94., 2.68571428571429, 2., 4., 2., 216., 
           347., 1.60648148148148, 807., 1970., 2.4411400247831474`}, 
         "Danemark" -> {
          "Danemark", 141., 259., 1.83687943262411, 5., 14., 2.8, 2., 6., 3., 
           46., 84., 1.82608695652174, 222., 464., 2.09009009009009, 335., 
           1097., 3.27462686567164, 40., 68., 1.7, 752., 1379., 
           1.83377659574468, 11., 22., 2., 412., 1436., 3.48543689320388, 3., 
           7., 2.33333333333333, 96., 177., 1.84375, 17., 29., 
           1.70588235294118, 12., 12., 1., 42., 121., 2.88095238095238, 13., 
           13., 1., 28., 52., 1.85714285714286, 52., 69., 1.32692307692308, 
           94., 177., 1.88297872340426, 14., 31., 2.21428571428571, 111., 
           241., 2.17117117117117, 32., 127., 3.96875, 399., 1547., 
           3.87719298245614, 269., 565., 2.1003717472119, 58., 132., 
           2.27586206896552, 1064., 1592., 1.49624060150376, 4270., 9721., 
           2.276580796252927}, 
         "Egypte" -> {
          "Egypte", 10., 28., 2.8, 0., 0., "...", 0., 0., "...", 2., 4., 2., 
           33., 127., 3.84848484848485, 19., 60., 3.15789473684211, 13., 49., 
           3.76923076923077, 368., 1254., 3.40760869565217, 0., 0., "...", 5.,
            14., 2.8, 0., 0., "...", 16., 55., 3.4375, 1., 2., 2., 0., 0., 
           "...", 2., 2., 1., 1., 5., 5., 2., 7., 3.5, 1., 2., 2., 21., 71., 
           3.38095238095238, 1., 4., 4., 39., 86., 2.20512820512821, 0., 8., 
           "...", 8., 42., 5.25, 45., 268., 5.95555555555556, 3., 23., 
           7.66666666666667, 315., 677., 2.14920634920635, 905., 2788., 
           3.0806629834254142`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 25., 89., 3.56, 2., 10., 5., 0., 0., "...", 
           29., 112., 3.86206896551724, 159., 693., 4.35849056603774, 1267., 
           3025., 2.38752959747435, 2., 4., 2., 1867., 4349., 
           2.32940546331012, 0., 0., "...", 181., 684., 3.77900552486188, 0., 
           0., "...", 631., 1887., 2.9904912836767, 10., 26., 2.6, 14., 34., 
           2.42857142857143, 54., 130., 2.40740740740741, 4., 10., 2.5, 33., 
           89., 2.6969696969697, 11., 29., 2.63636363636364, 49., 261., 
           5.3265306122449, 1., 2., 2., 285., 600., 2.10526315789474, 10., 
           21., 2.1, 378., 1701., 4.5, 385., 1358., 3.52727272727273, 6., 26.,
            4.33333333333333, 2457., 4872., 1.98290598290598, 7860., 20012., 
           2.546055979643766}, 
         "Espagne" -> {
          "Espagne", 147., 410., 2.7891156462585, 5., 9., 1.8, 3., 4., 
           1.33333333333333, 133., 624., 4.69172932330827, 1162., 2748., 
           2.36488812392427, 1614., 3707., 2.29677819083024, 265., 460., 
           1.73584905660377, 4104., 8186., 1.99463937621832, 8., 10., 1.25, 
           454., 1565., 3.44713656387665, 20., 84., 4.2, 744., 1503., 
           2.02016129032258, 58., 115., 1.98275862068966, 71., 76., 
           1.07042253521127, 33., 83., 2.51515151515152, 66., 116., 
           1.75757575757576, 84., 176., 2.0952380952381, 66., 119., 
           1.8030303030303, 135., 267., 1.97777777777778, 41., 145., 
           3.53658536585366, 355., 756., 2.12957746478873, 15., 37., 
           2.46666666666667, 664., 2514., 3.78614457831325, 1175., 2684., 
           2.28425531914894, 142., 278., 1.95774647887324, 5292., 8710., 
           1.645880574452, 16856., 35386., 2.099311817750356}, 
         "Estonie" -> {
          "Estonie", 10., 32., 3.2, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 15., 19., 1.26666666666667, 46., 77., 1.67391304347826, 0., 
           0., "...", 93., 185., 1.98924731182796, 0., 0., "...", 70., 427., 
           6.1, 0., 0., "...", 10., 16., 1.6, 0., 0., "...", 2., 4., 2., 0., 
           0., "...", 1., 1., 1., 8., 12., 1.5, 11., 30., 2.72727272727273, 
           3., 6., 2., 0., 0., "...", 30., 40., 1.33333333333333, 3., 3., 1., 
           69., 339., 4.91304347826087, 31., 68., 2.19354838709677, 1., 32., 
           32., 341., 567., 1.66275659824047, 744., 1858., 2.497311827956989},
          "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 389., 1596., 4.10282776349614, 17.,
            119., 7., 32., 68., 2.125, 302., 969., 3.20860927152318, 2550., 
           9265., 3.63333333333333, 4119., 10027., 2.43432872056324, 225., 
           448., 1.99111111111111, 8200., 18852., 2.2990243902439, 6., 26., 
           4.33333333333333, 1982., 8200., 4.1372351160444, 20., 44., 2.2, 
           4367., 8243., 1.88756583466911, 209., 621., 2.97129186602871, 580.,
            1129., 1.94655172413793, 1677., 3501., 2.08765652951699, 154., 
           456., 2.96103896103896, 140., 433., 3.09285714285714, 193., 608., 
           3.15025906735751, 450., 1295., 2.87777777777778, 90., 331., 
           3.67777777777778, 921., 2145., 2.32899022801303, 522., 1098., 
           2.10344827586207, 2810., 10923., 3.88718861209964, 2034., 5885., 
           2.89331366764995, 330., 1080., 3.27272727272727, 17006., 31103., 
           1.82894272609667, 49325., 118465., 2.401723264064876}, 
         "Finlande" -> {
          "Finlande", 77., 147., 1.90909090909091, 3., 7., 2.33333333333333, 
           0., 0., "...", 15., 34., 2.26666666666667, 84., 159., 
           1.89285714285714, 267., 667., 2.49812734082397, 9., 16., 
           1.77777777777778, 595., 1170., 1.96638655462185, 0., 0., "...", 
           398., 1455., 3.65577889447236, 0., 0., "...", 145., 337., 
           2.32413793103448, 13., 22., 1.69230769230769, 75., 111., 1.48, 
           135., 442., 3.27407407407407, 24., 34., 1.41666666666667, 16., 29.,
            1.8125, 23., 49., 2.1304347826087, 31., 85., 2.74193548387097, 
           20., 92., 4.6, 49., 94., 1.91836734693878, 29., 144., 
           4.96551724137931, 267., 1020., 3.82022471910112, 110., 344., 
           3.12727272727273, 45., 114., 2.53333333333333, 1086., 1950., 
           1.79558011049724, 3516., 8522., 2.423777019340159}, 
         "France" -> {
          "France", 884., 1556., 1.76018099547511, 22., 49., 2.22727272727273,
            10., 14., 1.4, 323., 755., 2.3374613003096, 2505., 5151., 
           2.0562874251497, 4374., 12785., 2.92295381801555, 1559., 2563., 
           1.64400256574727, 14304., 22757., 1.59095357941834, 24., 84., 3.5, 
           1657., 7271., 4.38805069402535, 210., 314., 1.4952380952381, 1136.,
            1832., 1.61267605633803, 1338., 2276., 1.70104633781764, 261., 
           341., 1.30651340996169, 545., 931., 1.70825688073394, 122., 188., 
           1.54098360655738, 144., 314., 2.18055555555556, 364., 691., 
           1.89835164835165, 393., 760., 1.93384223918575, 208., 437., 
           2.10096153846154, 1213., 2137., 1.76174773289365, 80., 245., 
           3.0625, 6425., 19485., 3.03268482490272, 11857., 30570., 
           2.5782238340221, 331., 626., 1.89123867069486, 6721., 10143., 
           1.50915042404404, 57010., 124275., 2.1798807226802315`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 22., 58., 2.63636363636364, 2., 22., 11., 0., 0., 
           "...", 10., 24., 2.4, 119., 346., 2.90756302521008, 136., 341., 
           2.50735294117647, 3., 3., 1., 835., 1727., 2.06826347305389, 0., 
           0., "...", 123., 476., 3.86991869918699, 0., 0., "...", 131., 338.,
            2.58015267175573, 9., 27., 3., 7., 11., 1.57142857142857, 8., 22.,
            2.75, 5., 14., 2.8, 6., 6., 1., 7., 29., 4.14285714285714, 25., 
           108., 4.32, 3., 36., 12., 111., 191., 1.72072072072072, 0., 0., 
           "...", 152., 503., 3.30921052631579, 321., 913., 2.84423676012461, 
           34., 157., 4.61764705882353, 1171., 2293., 1.95815542271563, 3240.,
            7645., 2.359567901234568}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 13., 40., 3.07692307692308, 0., 0., "...", 0., 0., 
           "...", 49., 250., 5.10204081632653, 262., 1299., 4.95801526717557, 
           1154., 2000., 1.73310225303293, 6., 13., 2.16666666666667, 349., 
           662., 1.89684813753582, 0., 0., "...", 177., 447., 
           2.52542372881356, 22., 95., 4.31818181818182, 1220., 1568., 
           1.28524590163934, 18., 56., 3.11111111111111, 6., 6., 1., 13., 26.,
            2., 21., 26., 1.23809523809524, 200., 214., 1.07, 32., 121., 
           3.78125, 79., 87., 1.10126582278481, 1., 1., 1., 53., 82., 
           1.54716981132075, 0., 0., "...", 556., 1263., 2.27158273381295, 
           194., 329., 1.69587628865979, 12., 26., 2.16666666666667, 1483., 
           2816., 1.89885367498314, 5920., 11427., 1.9302364864864865`}, 
         "Hongrie" -> {
          "Hongrie", 58., 245., 4.22413793103448, 1., 16., 16., 5., 7., 1.4, 
           36., 119., 3.30555555555556, 122., 343., 2.81147540983607, 142., 
           384., 2.70422535211268, 40., 99., 2.475, 569., 1194., 
           2.09841827768014, 0., 0., "...", 106., 424., 4., 0., 0., "...", 
           133., 426., 3.20300751879699, 5., 10., 2., 23., 29., 
           1.26086956521739, 1., 26., 26., 8., 45., 5.625, 12., 55., 
           4.58333333333333, 29., 67., 2.31034482758621, 36., 198., 5.5, 24., 
           73., 3.04166666666667, 50., 108., 2.16, 7., 70., 10., 75., 177., 
           2.36, 171., 508., 2.97076023391813, 105., 234., 2.22857142857143, 
           616., 1417., 2.30032467532468, 2374., 6274., 2.6427969671440605`}, 
         "Inde" -> {
          "Inde", 133., 414., 3.11278195488722, 7., 14., 2., 0., 0., "...", 
           23., 136., 5.91304347826087, 294., 1217., 4.13945578231293, 1464., 
           3630., 2.47950819672131, 16., 98., 6.125, 727., 2368., 
           3.25722145804677, 0., 0., "...", 112., 324., 2.89285714285714, 2., 
           6., 3., 1431., 3259., 2.27742837176799, 34., 115., 
           3.38235294117647, 17., 37., 2.17647058823529, 1137., 1797., 
           1.58047493403694, 28., 93., 3.32142857142857, 12., 31., 
           2.58333333333333, 54., 191., 3.53703703703704, 46., 331., 
           7.19565217391304, 11., 23., 2.09090909090909, 121., 237., 
           1.95867768595041, 13., 36., 2.76923076923077, 249., 964., 
           3.8714859437751, 388., 1127., 2.90463917525773, 114., 295., 
           2.58771929824561, 4068., 8071., 1.98402163225172, 10501., 24814., 
           2.3630130463765355`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 85., 28.3333333333333, 0., 0., "...", 0., 
           0., "...", 2., 5., 2.5, 60., 135., 2.25, 377., 628., 
           1.6657824933687, 0., 0., "...", 248., 551., 2.22177419354839, 0., 
           0., "...", 31., 50., 1.61290322580645, 0., 0., "...", 581., 824., 
           1.41824440619621, 3., 47., 15.6666666666667, 3., 3., 1., 9., 20., 
           2.22222222222222, 0., 0., "...", 0., 0., "...", 1., 3., 3., 7., 
           19., 2.71428571428571, 0., 0., "...", 36., 37., 1.02777777777778, 
           1., 1., 1., 162., 581., 3.58641975308642, 93., 248., 
           2.66666666666667, 59., 141., 2.38983050847458, 1210., 2210., 
           1.82644628099174, 2886., 5588., 1.9362439362439363`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 28., 58., 2.07142857142857, 1., 3., 3., 0., 0., 
           "...", 18., 53., 2.94444444444444, 178., 398., 2.23595505617978, 
           212., 695., 3.27830188679245, 19., 31., 1.63157894736842, 657., 
           1187., 1.80669710806697, 5., 10., 2., 89., 305., 3.42696629213483, 
           3., 8., 2.66666666666667, 128., 256., 2., 32., 69., 2.15625, 84., 
           87., 1.03571428571429, 15., 54., 3.6, 10., 27., 2.7, 13., 44., 
           3.38461538461538, 30., 75., 2.5, 42., 72., 1.71428571428571, 15., 
           24., 1.6, 44., 85., 1.93181818181818, 1., 2., 2., 136., 687., 
           5.05147058823529, 187., 500., 2.67379679144385, 32., 65., 2.03125, 
           941., 1723., 1.83103081827843, 2920., 6518., 2.2321917808219176`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 85., 358., 4.21176470588235, 6., 23., 
           3.83333333333333, 2., 4., 2., 36., 112., 3.11111111111111, 222., 
           589., 2.65315315315315, 232., 583., 2.51293103448276, 14., 26., 
           1.85714285714286, 1042., 1993., 1.9126679462572, 0., 0., "...", 
           579., 3118., 5.38514680483592, 3., 3., 1., 185., 406., 
           2.19459459459459, 20., 31., 1.55, 61., 65., 1.0655737704918, 357., 
           1118., 3.13165266106443, 16., 24., 1.5, 20., 51., 2.55, 9., 20., 
           2.22222222222222, 67., 139., 2.07462686567164, 4., 10., 2.5, 131., 
           256., 1.95419847328244, 8., 47., 5.875, 216., 1003., 
           4.64351851851852, 180., 496., 2.75555555555556, 19., 43., 
           2.26315789473684, 1989., 3594., 1.80693815987934, 5503., 14112., 
           2.5644194075958566`}, 
         "Italie" -> {
          "Italie", 899., 1976., 2.1979977753059, 42., 100., 2.38095238095238,
            14., 27., 1.92857142857143, 546., 1601., 2.93223443223443, 2180., 
           7127., 3.26926605504587, 2481., 5279., 2.12777106005643, 519., 
           1148., 2.21194605009634, 7924., 13809., 1.74268046441191, 8., 10., 
           1.25, 4728., 13736., 2.90524534686971, 113., 261., 
           2.30973451327434, 1761., 3380., 1.91936399772856, 413., 724., 
           1.75302663438257, 163., 249., 1.52760736196319, 128., 184., 1.4375,
            145., 302., 2.08275862068966, 193., 404., 2.09326424870466, 556., 
           1157., 2.08093525179856, 638., 1258., 1.9717868338558, 261., 584., 
           2.23754789272031, 7792., 13426., 1.72304928131417, 114., 283., 
           2.48245614035088, 1932., 4533., 2.34627329192547, 3635., 7037., 
           1.93590096286107, 318., 673., 2.11635220125786, 5978., 10579., 
           1.76965540314486, 43481., 89847., 2.0663508198983465`}, 
         "Japon" -> {
          "Japon", 87., 333., 3.82758620689655, 5., 10., 2., 0., 0., "...", 
           21., 82., 3.9047619047619, 416., 1262., 3.03365384615385, 1550., 
           2623., 1.69225806451613, 39., 70., 1.79487179487179, 1130., 3202., 
           2.83362831858407, 1., 1., 1., 316., 941., 2.97784810126582, 11., 
           46., 4.18181818181818, 314., 569., 1.81210191082803, 120., 230., 
           1.91666666666667, 3., 6., 2., 166., 166., 1., 19., 37., 
           1.94736842105263, 45., 119., 2.64444444444444, 96., 418., 
           4.35416666666667, 93., 224., 2.40860215053763, 21., 49., 
           2.33333333333333, 77., 153., 1.98701298701299, 15., 20., 
           1.33333333333333, 469., 1650., 3.5181236673774, 321., 985., 
           3.06853582554517, 38., 99., 2.60526315789474, 2252., 4776., 
           2.12078152753108, 7625., 18071., 2.3699672131147542`}, 
         "Koweit" -> {
          "Koweit", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 4., 5., 1.25, 
           34., 149., 4.38235294117647, 145., 265., 1.82758620689655, 0., 0., 
           "...", 366., 756., 2.0655737704918, 0., 0., "...", 21., 82., 
           3.9047619047619, 0., 0., "...", 54., 131., 2.42592592592593, 1., 
           1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            1., 3., 3., 3., 8., 2.66666666666667, 0., 0., "...", 69., 147., 
           2.1304347826087, 0., 0., "...", 25., 393., 15.72, 31., 348., 
           11.2258064516129, 0., 0., "...", 159., 363., 2.28301886792453, 
           915., 2656., 2.9027322404371585`}, 
         "Lettonie" -> {
          "Lettonie", 18., 75., 4.16666666666667, 0., 0., "...", 0., 0., 
           "...", 3., 4., 1.33333333333333, 12., 38., 3.16666666666667, 30., 
           65., 2.16666666666667, 31., 69., 2.2258064516129, 73., 154., 
           2.10958904109589, 0., 0., "...", 76., 315., 4.14473684210526, 0., 
           0., "...", 13., 36., 2.76923076923077, 0., 0., "...", 0., 0., 
           "...", 4., 14., 3.5, 2., 3., 1.5, 4., 4., 1., 0., 0., "...", 7., 
           17., 2.42857142857143, 0., 0., "...", 37., 62., 1.67567567567568, 
           0., 0., "...", 66., 399., 6.04545454545455, 51., 104., 
           2.03921568627451, 0., 0., "...", 198., 322., 1.62626262626263, 
           625., 1681., 2.6896}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 61., 2.25925925925926, 10., 10., 1., 6., 37., 
           6.16666666666667, 9., 14., 1.55555555555556, 24., 63., 2.625, 90., 
           177., 1.96666666666667, 10., 13., 1.3, 59., 88., 1.49152542372881, 
           0., 0., "...", 302., 685., 2.2682119205298, 0., 0., "...", 69., 
           103., 1.49275362318841, 2., 2., 1., 8., 10., 1.25, 6., 14., 
           2.33333333333333, 5., 6., 1.2, 8., 16., 2., 17., 24., 
           1.41176470588235, 63., 112., 1.77777777777778, 11., 25., 
           2.27272727272727, 74., 130., 1.75675675675676, 3., 9., 3., 66., 
           168., 2.54545454545455, 35., 64., 1.82857142857143, 10., 16., 1.6, 
           261., 360., 1.37931034482759, 1175., 2207., 1.8782978723404256`}, 
         "Lituanie" -> {
          "Lituanie", 16., 71., 4.4375, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 16., 37., 2.3125, 32., 95., 2.96875, 0., 0., "...", 125., 
           273., 2.184, 0., 0., "...", 50., 265., 5.3, 2., 4., 2., 29., 87., 
           3., 0., 0., "...", 0., 0., "...", 2., 2., 1., 0., 0., "...", 4., 
           9., 2.25, 8., 16., 2., 11., 31., 2.81818181818182, 8., 16., 2., 
           39., 58., 1.48717948717949, 3., 9., 3., 35., 176., 
           5.02857142857143, 38., 91., 2.39473684210526, 0., 0., "...", 162., 
           248., 1.53086419753086, 580., 1488., 2.56551724137931}, 
         "Luxembourg" -> {
          "Luxembourg", 15., 27., 1.8, 4., 12., 3., 0., 0., "...", 26., 55., 
           2.11538461538462, 114., 156., 1.36842105263158, 518., 1434., 
           2.76833976833977, 51., 112., 2.19607843137255, 574., 908., 
           1.58188153310105, 1., 1., 1., 364., 1698., 4.66483516483517, 0., 
           0., "...", 152., 261., 1.71710526315789, 29., 33., 
           1.13793103448276, 58., 101., 1.74137931034483, 69., 216., 
           3.1304347826087, 13., 29., 2.23076923076923, 19., 54., 
           2.84210526315789, 26., 34., 1.30769230769231, 44., 93., 
           2.11363636363636, 12., 21., 1.75, 149., 362., 2.42953020134228, 
           18., 41., 2.27777777777778, 344., 1422., 4.13372093023256, 235., 
           431., 1.83404255319149, 14., 29., 2.07142857142857, 567., 892., 
           1.57319223985891, 3416., 8422., 2.4654566744730677`}, 
         "Malaisie" -> {
          "Malaisie", 9., 62., 6.88888888888889, 3., 11., 3.66666666666667, 
           0., 0., "...", 5., 20., 4., 61., 208., 3.40983606557377, 290., 
           505., 1.74137931034483, 0., 0., "...", 295., 524., 
           1.77627118644068, 0., 0., "...", 41., 117., 2.85365853658537, 0., 
           0., "...", 386., 648., 1.67875647668394, 12., 24., 2., 0., 0., 
           "...", 28., 38., 1.35714285714286, 8., 11., 1.375, 2., 19., 9.5, 
           8., 31., 3.875, 50., 202., 4.04, 1., 2., 2., 39., 56., 
           1.43589743589744, 0., 0., "...", 117., 226., 1.93162393162393, 
           110., 303., 2.75454545454545, 11., 47., 4.27272727272727, 797., 
           1520., 1.90715181932246, 2273., 4574., 2.0123185217773867`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 13., 104., 8., 0., 0., "...", 0., 0., "...", 12., 42., 
           3.5, 120., 484., 4.03333333333333, 176., 327., 1.85795454545455, 
           18., 44., 2.44444444444444, 336., 704., 2.0952380952381, 0., 0., 
           "...", 56., 163., 2.91071428571429, 0., 0., "...", 138., 235., 
           1.70289855072464, 1., 1., 1., 0., 0., "...", 2., 2., 1., 2., 8., 
           4., 0., 0., "...", 0., 0., "...", 12., 44., 3.66666666666667, 1., 
           1., 1., 50., 85., 1.7, 2., 2., 1., 77., 231., 3., 103., 320., 
           3.10679611650485, 6., 33., 5.5, 772., 1252., 1.62176165803109, 
           1897., 4082., 2.151818661043753}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 54., 127., 2.35185185185185, 3., 7., 
           2.33333333333333, 0., 0., "...", 30., 99., 3.3, 98., 180., 
           1.83673469387755, 208., 548., 2.63461538461538, 29., 66., 
           2.27586206896552, 859., 1860., 2.16530849825378, 1., 1., 1., 591., 
           2310., 3.90862944162437, 0., 0., "...", 89., 208., 
           2.33707865168539, 3., 3., 1., 0., 0., "...", 172., 579., 
           3.36627906976744, 10., 16., 1.6, 8., 21., 2.625, 26., 80., 
           3.07692307692308, 70., 205., 2.92857142857143, 9., 16., 
           1.77777777777778, 54., 99., 1.83333333333333, 57., 245., 
           4.29824561403509, 626., 2816., 4.49840255591054, 161., 399., 
           2.47826086956522, 34., 159., 4.67647058823529, 812., 1290., 
           1.58866995073892, 4004., 11334., 2.8306693306693305`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 33., 5.5, 0., 0., 
           "...", 0., 0., "...", 9., 15., 1.66666666666667, 21., 65., 
           3.0952380952381, 63., 151., 2.3968253968254, 11., 23., 
           2.09090909090909, 157., 427., 2.71974522292994, 0., 0., "...", 41.,
            137., 3.34146341463415, 0., 0., "...", 148., 270., 
           1.82432432432432, 3., 6., 2., 3., 3., 1., 9., 23., 
           2.55555555555556, 4., 26., 6.5, 5., 14., 2.8, 0., 0., "...", 11., 
           21., 1.90909090909091, 0., 0., "...", 16., 48., 3., 0., 0., "...", 
           136., 528., 3.88235294117647, 23., 69., 3., 5., 25., 5., 289., 
           500., 1.73010380622837, 960., 2384., 2.4833333333333334`}, 
         "Oman" -> {
          "Oman", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 2., 5., 2.5, 9., 
           43., 4.77777777777778, 77., 188., 2.44155844155844, 0., 0., "...", 
           74., 205., 2.77027027027027, 0., 0., "...", 12., 53., 
           4.41666666666667, 0., 0., "...", 28., 65., 2.32142857142857, 0., 
           0., "...", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...",
            0., 0., "...", 0., 0., "...", 2., 12., 6., 8., 17., 2.125, 2., 8.,
            4., 64., 477., 7.453125, 14., 39., 2.78571428571429, 0., 0., 
           "...", 448., 574., 1.28125, 744., 1693., 2.275537634408602}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 328., 737., 2.2469512195122, 29., 136., 
           4.68965517241379, 4., 14., 3.5, 450., 659., 1.46444444444444, 922.,
            2200., 2.38611713665944, 2401., 10719., 4.46438983756768, 246., 
           422., 1.71544715447154, 2335., 3844., 1.64625267665953, 13., 20., 
           1.53846153846154, 2140., 12953., 6.05280373831776, 6., 8., 
           1.33333333333333, 679., 1344., 1.97938144329897, 93., 163., 
           1.75268817204301, 277., 823., 2.97111913357401, 256., 1017., 
           3.97265625, 104., 191., 1.83653846153846, 185., 664., 
           3.58918918918919, 282., 490., 1.73758865248227, 653., 1509., 
           2.31087289433384, 141., 296., 2.09929078014184, 381., 912., 
           2.39370078740157, 99., 247., 2.49494949494949, 2090., 10069., 
           4.8177033492823, 1286., 3831., 2.97900466562986, 273., 460., 
           1.68498168498168, 3216., 5226., 1.625, 18889., 58954., 
           3.121075758377892}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 6., 6., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 26., 99., 3.80769230769231, 94., 243., 2.58510638297872, 0.,
            0., "...", 176., 501., 2.84659090909091, 0., 0., "...", 33., 77., 
           2.33333333333333, 2., 10., 5., 255., 513., 2.01176470588235, 5., 
           14., 2.8, 0., 0., "...", 5., 21., 4.2, 1., 1., 1., 8., 10., 1.25, 
           0., 0., "...", 12., 26., 2.16666666666667, 0., 0., "...", 49., 54.,
            1.10204081632653, 0., 0., "...", 64., 245., 3.828125, 32., 113., 
           3.53125, 4., 19., 4.75, 297., 592., 1.99326599326599, 1064., 2544.,
            2.3909774436090228`}, 
         "Pologne" -> {
          "Pologne", 177., 678., 3.83050847457627, 27., 109., 
           4.03703703703704, 0., 0., "...", 43., 187., 4.34883720930233, 253.,
            522., 2.06324110671937, 402., 1682., 4.18407960199005, 40., 67., 
           1.675, 807., 1491., 1.84758364312268, 5., 16., 3.2, 775., 4911., 
           6.33677419354839, 6., 13., 2.16666666666667, 184., 480., 
           2.60869565217391, 12., 109., 9.08333333333333, 10., 22., 2.2, 22., 
           69., 3.13636363636364, 27., 46., 1.7037037037037, 49., 92., 
           1.87755102040816, 161., 933., 5.79503105590062, 130., 381., 
           2.93076923076923, 53., 450., 8.49056603773585, 132., 253., 
           1.91666666666667, 12., 47., 3.91666666666667, 226., 1094., 
           4.84070796460177, 396., 1038., 2.62121212121212, 49., 89., 
           1.81632653061224, 1399., 2797., 1.99928520371694, 5397., 17576., 
           3.2566240503983694`}, 
         "Portugal" -> {
          "Portugal", 35., 178., 5.08571428571429, 0., 0., "...", 0., 0., 
           "...", 20., 46., 2.3, 238., 552., 2.31932773109244, 283., 595., 
           2.10247349823322, 146., 304., 2.08219178082192, 1932., 3392., 
           1.75569358178054, 2., 6., 3., 102., 405., 3.97058823529412, 12., 
           27., 2.25, 188., 538., 2.86170212765957, 51., 104., 
           2.03921568627451, 46., 86., 1.8695652173913, 12., 42., 3.5, 8., 
           74., 9.25, 11., 18., 1.63636363636364, 19., 84., 4.42105263157895, 
           28., 74., 2.64285714285714, 7., 53., 7.57142857142857, 241., 475., 
           1.97095435684647, 9., 34., 3.77777777777778, 262., 990., 
           3.77862595419847, 630., 1510., 2.3968253968254, 21., 74., 
           3.52380952380952, 943., 1789., 1.89713679745493, 5246., 11450., 
           2.1826153259626384`}, 
         "Qatar" -> {
          "Qatar", 1., 3., 3., 0., 0., "...", 0., 0., "...", 4., 14., 3.5, 
           38., 226., 5.94736842105263, 132., 344., 2.60606060606061, 0., 0., 
           "...", 515., 1212., 2.35339805825243, 0., 0., "...", 21., 96., 
           4.57142857142857, 1., 3., 3., 137., 536., 3.91240875912409, 1., 1.,
            1., 11., 19., 1.72727272727273, 0., 0., "...", 5., 22., 4.4, 0., 
           1., "...", 0., 0., "...", 7., 75., 10.7142857142857, 4., 4., 1., 
           37., 158., 4.27027027027027, 0., 0., "...", 57., 239., 
           4.19298245614035, 31., 154., 4.96774193548387, 0., 0., "...", 612.,
            3149., 5.14542483660131, 1614., 6256., 3.876084262701363}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 55., 4.23076923076923, 
           0., 0., "...", 0., 0., "...", 16., 65., 4.0625, 205., 452., 
           2.20487804878049, 8319., 10121., 1.21661257362664, 32., 58., 
           1.8125, 501., 1517., 3.02794411177645, 0., 0., "...", 71., 162., 
           2.28169014084507, 1., 2., 2., 1091., 1557., 1.42713107241063, 24., 
           62., 2.58333333333333, 24., 24., 1., 201., 234., 1.16417910447761, 
           11., 40., 3.63636363636364, 39., 199., 5.1025641025641, 19., 47., 
           2.47368421052632, 20., 44., 2.2, 6., 13., 2.16666666666667, 72., 
           102., 1.41666666666667, 4., 4., 1., 475., 724., 1.52421052631579, 
           175., 294., 1.68, 11., 25., 2.27272727272727, 1288., 1889., 
           1.4666149068323, 12618., 17690., 1.4019654461879854`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 110., 295., 2.68181818181818, 
           10., 36., 3.6, 0., 0., "...", 61., 105., 1.72131147540984, 96., 
           198., 2.0625, 318., 701., 2.20440251572327, 58., 126., 
           2.17241379310345, 861., 1807., 2.09872241579559, 0., 0., "...", 
           741., 2974., 4.01349527665317, 21., 49., 2.33333333333333, 133., 
           269., 2.02255639097744, 33., 54., 1.63636363636364, 48., 50., 
           1.04166666666667, 13., 34., 2.61538461538462, 7., 22., 
           3.14285714285714, 32., 57., 1.78125, 90., 286., 3.17777777777778, 
           104., 501., 4.81730769230769, 48., 98., 2.04166666666667, 69., 
           111., 1.60869565217391, 8., 12., 1.5, 144., 532., 3.69444444444444,
            293., 608., 2.07508532423208, 51., 103., 2.01960784313725, 778., 
           1247., 1.60282776349614, 4127., 10275., 2.4897019626847587`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 48., 132., 2.75, 3., 13., 4.33333333333333, 0., 0., 
           "...", 25., 114., 4.56, 156., 375., 2.40384615384615, 146., 346., 
           2.36986301369863, 26., 52., 2., 674., 1329., 1.97181008902077, 1., 
           2., 2., 65., 389., 5.98461538461538, 3., 44., 14.6666666666667, 
           115., 343., 2.98260869565217, 6., 18., 3., 33., 33., 1., 2., 4., 
           2., 7., 128., 18.2857142857143, 51., 81., 1.58823529411765, 18., 
           23., 1.27777777777778, 31., 113., 3.64516129032258, 19., 55., 
           2.89473684210526, 167., 414., 2.47904191616766, 5., 14., 2.8, 100.,
            393., 3.93, 364., 944., 2.59340659340659, 37., 145., 
           3.91891891891892, 899., 2184., 2.4293659621802, 3001., 7688., 
           2.5618127290903034`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 479., 1189., 2.48225469728601, 33., 85., 
           2.57575757575758, 42., 111., 2.64285714285714, 279., 661., 
           2.36917562724014, 3475., 6934., 1.99539568345324, 6811., 26077., 
           3.8286595213625, 284., 508., 1.7887323943662, 14629., 26341., 
           1.80060154487661, 2., 2., 1., 4639., 20944., 4.51476611338651, 13.,
            25., 1.92307692307692, 2123., 3977., 1.87329251059821, 217., 437.,
            2.01382488479263, 385., 622., 1.61558441558442, 662., 2338., 
           3.53172205438066, 190., 399., 2.1, 155., 320., 2.06451612903226, 
           247., 583., 2.36032388663968, 408., 922., 2.25980392156863, 100., 
           184., 1.84, 1089., 2021., 1.85583103764922, 308., 991., 
           3.21753246753247, 8557., 38661., 4.5180553932453, 4003., 9138., 
           2.2827879090682, 599., 1315., 2.19532554257095, 14427., 23670., 
           1.64067373674361, 64156., 168455., 2.625709208803541}, 
         "Russie" -> {
          "Russie", 84., 217., 2.58333333333333, 0., 0., "...", 0., 0., "...",
            32., 73., 2.28125, 268., 705., 2.63059701492537, 704., 1970., 
           2.79829545454545, 23., 74., 3.21739130434783, 2459., 4996., 
           2.03172021146808, 1., 1., 1., 1003., 5634., 5.61714855433699, 8., 
           32., 4., 384., 989., 2.57552083333333, 29., 107., 3.68965517241379,
            2., 2., 1., 30., 79., 2.63333333333333, 17., 33., 
           1.94117647058824, 11., 60., 5.45454545454545, 33., 84., 
           2.54545454545455, 335., 1014., 3.02686567164179, 22., 60., 
           2.72727272727273, 435., 1328., 3.05287356321839, 25., 134., 5.36, 
           945., 4612., 4.88042328042328, 796., 2524., 3.17085427135678, 93., 
           253., 2.72043010752688, 2807., 5550., 1.97719985749911, 10546., 
           30531., 2.895031291484923}, 
         "Serbie" -> {
          "Serbie", 29., 212., 7.31034482758621, 4., 14., 3.5, 0., 0., "...", 
           22., 60., 2.72727272727273, 21., 73., 3.47619047619048, 70., 223., 
           3.18571428571429, 4., 32., 8., 167., 381., 2.2814371257485, 0., 0.,
            "...", 21., 118., 5.61904761904762, 0., 0., "...", 32., 136., 
           4.25, 5., 24., 4.8, 3., 3., 1., 5., 24., 4.8, 8., 9., 1.125, 13., 
           17., 1.30769230769231, 18., 18., 1., 66., 134., 2.03030303030303, 
           6., 54., 9., 54., 91., 1.68518518518519, 0., 0., "...", 13., 42., 
           3.23076923076923, 50., 385., 7.7, 18., 63., 3.5, 472., 829., 
           1.75635593220339, 1101., 2942., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 22., 74., 3.36363636363636, 1., 12., 12., 0., 0., 
           "...", 13., 73., 5.61538461538461, 155., 719., 4.63870967741935, 
           583., 1094., 1.87650085763293, 6., 17., 2.83333333333333, 382., 
           974., 2.54973821989529, 0., 0., "...", 96., 346., 3.60416666666667,
            0., 0., "...", 467., 1034., 2.21413276231263, 14., 88., 
           6.28571428571429, 79., 175., 2.21518987341772, 19., 52., 
           2.73684210526316, 22., 60., 2.72727272727273, 34., 79., 
           2.32352941176471, 5., 23., 4.6, 37., 112., 3.02702702702703, 3., 
           31., 10.3333333333333, 32., 94., 2.9375, 0., 0., "...", 217., 500.,
            2.30414746543779, 123., 366., 2.97560975609756, 16., 120., 7.5, 
           2695., 3656., 1.35658627087199, 5021., 9699., 1.9316869149571798`},
          77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 55., 270., 4.90909090909091, 2., 8., 4., 0., 0., "...",
            62., 176., 2.83870967741935, 36., 75., 2.08333333333333, 96., 
           388., 4.04166666666667, 6., 88., 14.6666666666667, 280., 548., 
           1.95714285714286, 3., 23., 7.66666666666667, 193., 675., 
           3.49740932642487, 0., 0., "...", 56., 216., 3.85714285714286, 9., 
           13., 1.44444444444444, 16., 16., 1., 7., 16., 2.28571428571429, 9.,
            10., 1.11111111111111, 14., 19., 1.35714285714286, 14., 115., 
           8.21428571428571, 52., 207., 3.98076923076923, 22., 163., 
           7.40909090909091, 42., 84., 2., 1., 1., 1., 28., 87., 
           3.10714285714286, 96., 203., 2.11458333333333, 25., 75., 3., 412., 
           941., 2.28398058252427, 1536., 4417., 2.8756510416666665`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 29., 108., 3.72413793103448, 1., 2., 2., 0., 0.,
            "...", 26., 100., 3.84615384615385, 26., 61., 2.34615384615385, 
           69., 213., 3.08695652173913, 19., 62., 3.26315789473684, 134., 
           240., 1.7910447761194, 47., 237., 5.04255319148936, 120., 408., 
           3.4, 0., 0., "...", 24., 325., 13.5416666666667, 2., 4., 2., 42., 
           42., 1., 7., 16., 2.28571428571429, 6., 10., 1.66666666666667, 13.,
            20., 1.53846153846154, 10., 41., 4.1, 19., 60., 3.15789473684211, 
           15., 93., 6.2, 33., 64., 1.93939393939394, 0., 0., "...", 18., 88.,
            4.88888888888889, 27., 51., 1.88888888888889, 13., 33., 
           2.53846153846154, 196., 422., 2.1530612244898, 896., 2700., 
           3.013392857142857}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 162., 423., 2.61111111111111, 8., 17., 2.125, 0., 
           0., "...", 56., 92., 1.64285714285714, 227., 480., 
           2.11453744493392, 483., 1682., 3.4824016563147, 46., 83., 
           1.80434782608696, 1754., 3219., 1.83523375142531, 12., 26., 
           2.16666666666667, 955., 4369., 4.57486910994764, 1., 1., 1., 196., 
           430., 2.19387755102041, 24., 45., 1.875, 75., 99., 1.32, 677., 
           2810., 4.1506646971935, 28., 45., 1.60714285714286, 37., 79., 
           2.13513513513514, 46., 84., 1.82608695652174, 92., 176., 
           1.91304347826087, 18., 25., 1.38888888888889, 183., 373., 
           2.03825136612022, 195., 754., 3.86666666666667, 1333., 6642., 
           4.98274568642161, 414., 798., 1.92753623188406, 68., 105., 
           1.54411764705882, 2253., 3296., 1.46293830448291, 9343., 26153., 
           2.799207963180991}, 
         "Suisse" -> {
          "Suisse", 13657., 28107., 2.05806546093578, 3338., 6632., 
           1.98681845416417, 1928., 5691., 2.95176348547718, 5194., 11026., 
           2.12283403927609, 17315., 36074., 2.0833958995091, 96505., 190616.,
            1.9751929951816, 12707., 20369., 1.6029747383332, 24966., 49917., 
           1.99939918288873, 4469., 9149., 2.04721414186619, 132065., 360364.,
            2.72868663158293, 3275., 5270., 1.60916030534351, 29585., 54437., 
           1.84002028054757, 4866., 7911., 1.62577065351418, 4452., 7308., 
           1.64150943396226, 13170., 27339., 2.07585421412301, 3133., 5383., 
           1.71816150654325, 14656., 28628., 1.95332969432314, 7986., 13937., 
           1.74517906336088, 22715., 47701., 2.09997798811358, 8533., 20669., 
           2.42224305636939, 40532., 84288., 2.07954209020034, 4254., 8300., 
           1.95110484250118, 95864., 248683., 2.59412292414254, 54637., 
           108944., 1.99396013690356, 4014., 9317., 2.32112605879422, 68670., 
           107709., 1.56850152905199, 692486., 1.503769*^6, 
           2.1715514826292517`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 39., 3., 0., 0., "...", 6., 15., 2.5, 
           15., 66., 4.4, 96., 270., 2.8125, 2834., 4153., 1.46541990119972, 
           6., 6., 1., 426., 920., 2.15962441314554, 0., 0., "...", 329., 
           408., 1.24012158054711, 0., 0., "...", 1829., 2333., 
           1.27556041552761, 5., 8., 1.6, 4., 6., 1.5, 157., 1275., 
           8.12101910828025, 6., 12., 2., 5., 5., 1., 2., 13., 6.5, 75., 109.,
            1.45333333333333, 5., 20., 4., 419., 467., 1.1145584725537, 10., 
           45., 4.5, 730., 1180., 1.61643835616438, 663., 830., 
           1.25188536953243, 2., 4., 2., 1746., 2622., 1.50171821305842, 
           9383., 14806., 1.577960140679953}, 
         "Turquie" -> {
          "Turquie", 51., 152., 2.98039215686275, 0., 1., "...", 0., 0., 
           "...", 57., 120., 2.10526315789474, 227., 568., 2.50220264317181, 
           169., 550., 3.25443786982249, 8., 13., 1.625, 979., 2119., 
           2.16445352400409, 7., 14., 2., 208., 796., 3.82692307692308, 0., 
           0., "...", 106., 246., 2.32075471698113, 20., 79., 3.95, 8., 12., 
           1.5, 7., 41., 5.85714285714286, 10., 23., 2.3, 18., 33., 
           1.83333333333333, 46., 175., 3.80434782608696, 51., 138., 
           2.70588235294118, 16., 109., 6.8125, 116., 290., 2.5, 2., 2., 1., 
           66., 276., 4.18181818181818, 218., 621., 2.84862385321101, 25., 
           63., 2.52, 1597., 2866., 1.79461490294302, 4012., 9307., 
           2.319790628115653}, 
         "Ukraine" -> {
          "Ukraine", 27., 143., 5.2962962962963, 2., 4., 2., 0., 0., "...", 
           3., 6., 2., 43., 107., 2.48837209302326, 90., 199., 
           2.21111111111111, 2., 13., 6.5, 601., 1393., 2.31780366056572, 0., 
           0., "...", 99., 476., 4.80808080808081, 0., 0., "...", 64., 153., 
           2.390625, 10., 24., 2.4, 5., 7., 1.4, 33., 33., 1., 10., 14., 1.4, 
           13., 24., 1.84615384615385, 8., 22., 2.75, 73., 276., 
           3.78082191780822, 5., 67., 13.4, 56., 260., 4.64285714285714, 4., 
           95., 23.75, 89., 515., 5.78651685393258, 179., 512., 
           2.86033519553073, 13., 32., 2.46153846153846, 459., 923., 
           2.01089324618736, 1888., 5298., 2.8061440677966103`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 67., 3.52631578947368, 3., 9., 3., 0., 0., 
           "...", 6., 18., 3., 36., 124., 3.44444444444444, 100., 525., 5.25, 
           3., 3., 1., 266., 831., 3.12406015037594, 2., 2., 1., 55., 341., 
           6.2, 0., 0., "...", 34., 99., 2.91176470588235, 4., 13., 3.25, 5., 
           32., 6.4, 4., 15., 3.75, 9., 31., 3.44444444444444, 5., 10., 2., 
           5., 12., 2.4, 34., 140., 4.11764705882353, 1., 12., 12., 15., 45., 
           3., 0., 0., "...", 46., 211., 4.58695652173913, 73., 288., 
           3.94520547945205, 19., 38., 2., 319., 648., 2.03134796238245, 
           1063., 3514., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 3955., 9152., 2.31403286978508, 653., 1070., 
           1.6385911179173, 130., 500., 3.84615384615385, 1838., 3531., 
           1.92110990206746, 7190., 12143., 1.68887343532684, 13251., 35551., 
           2.68289185721832, 1174., 2071., 1.76405451448041, 6348., 14172., 
           2.23251417769376, 339., 929., 2.74041297935103, 25233., 116448., 
           4.61490904767566, 215., 507., 2.35813953488372, 4911., 10404., 
           2.11850946854001, 436., 828., 1.89908256880734, 997., 1979., 
           1.98495486459378, 2054., 5103., 2.48442064264849, 611., 1164., 
           1.9050736497545, 1557., 3541., 2.27424534360951, 2470., 5556., 
           2.24939271255061, 4994., 12329., 2.46876251501802, 1911., 3668., 
           1.91941391941392, 1982., 3687., 1.86024217961655, 846., 2742., 
           3.24113475177305, 7627., 29623., 3.88396486167563, 3787., 8224., 
           2.17163982043834, 1602., 2946., 1.83895131086142, 25094., 43720., 
           1.74224914322149, 121205., 331588., 2.7357617260014027`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 5., 36., 7.2, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 43., 151., 3.51162790697674, 373., 1190., 
           3.19034852546917, 0., 0., "...", 941., 2577., 2.73857598299681, 1.,
            16., 16., 73., 279., 3.82191780821918, 0., 0., "...", 51., 274., 
           5.37254901960784, 3., 18., 6., 0., 0., "...", 7., 28., 4., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 19., 442., 23.2631578947368, 
           5., 12., 2.4, 74., 148., 2., 5., 40., 8., 53., 275., 
           5.18867924528302, 108., 700., 6.48148148148148, 7., 33., 
           4.71428571428571, 426., 1021., 2.39671361502347, 2194., 7240., 
           3.299908842297174}, 
         "Argentine" -> {
          "Argentine", 1., 13., 13., 13., 26., 2., 0., 0., "...", 2., 9., 4.5,
            67., 203., 3.02985074626866, 110., 287., 2.60909090909091, 5., 
           13., 2.6, 306., 622., 2.03267973856209, 0., 0., "...", 89., 372., 
           4.17977528089888, 0., 0., "...", 84., 154., 1.83333333333333, 1., 
           4., 4., 2., 4., 2., 0., 0., "...", 4., 12., 3., 0., 0., "...", 0., 
           0., "...", 5., 10., 2., 0., 0., "...", 56., 79., 1.41071428571429, 
           0., 0., "...", 73., 349., 4.78082191780822, 88., 277., 
           3.14772727272727, 6., 18., 3., 422., 770., 1.82464454976303, 1334.,
            3222., 2.4152923538230886`}, 
         "Australie" -> {
          "Australie", 14., 70., 5., 8., 17., 2.125, 0., 0., "...", 10., 39., 
           3.9, 118., 317., 2.6864406779661, 421., 1086., 2.57957244655582, 
           10., 21., 2.1, 788., 1923., 2.44035532994924, 0., 0., "...", 224., 
           682., 3.04464285714286, 3., 3., 1., 493., 840., 1.70385395537525, 
           6., 10., 1.66666666666667, 7., 24., 3.42857142857143, 143., 285., 
           1.99300699300699, 11., 37., 3.36363636363636, 4., 7., 1.75, 12., 
           27., 2.25, 16., 36., 2.25, 11., 34., 3.09090909090909, 49., 88., 
           1.79591836734694, 13., 17., 1.30769230769231, 313., 1323., 
           4.22683706070288, 177., 918., 5.1864406779661, 27., 135., 5., 
           1178., 2253., 1.9125636672326, 4056., 10192., 4.18967587034814}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 44., 343., 7.79545454545455, 2., 14., 7., 0., 0., 
           "...", 1., 6., 6., 74., 272., 3.67567567567568, 194., 1017., 
           5.24226804123711, 19., 54., 2.84210526315789, 1221., 4772., 
           3.90827190827191, 0., 0., "...", 43., 123., 2.86046511627907, 0., 
           0., "...", 52., 174., 3.34615384615385, 11., 32., 2.90909090909091,
            0., 0., "...", 0., 0., "...", 7., 38., 5.42857142857143, 2., 16., 
           8., 3., 6., 2., 37., 72., 1.94594594594595, 1., 7., 7., 32., 102., 
           3.1875, 3., 5., 1.66666666666667, 118., 382., 3.23728813559322, 
           294., 1859., 6.32312925170068, 16., 62., 3.875, 471., 1070., 
           2.27176220806794, 2645., 10426., 3.9417769376181475`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 0., 0., "...", 1., 3., 3., 0., 0., "...", 
           5., 9., 1.8, 38., 72., 1.89473684210526, 102., 282., 
           2.76470588235294, 4., 13., 3.25, 674., 1983., 2.94213649851632, 0.,
            0., "...", 23., 140., 6.08695652173913, 4., 4., 1., 32., 113., 
           3.53125, 9., 98., 10.8888888888889, 0., 0., "...", 2., 4., 2., 0., 
           0., "...", 0., 0., "...", 2., 4., 2., 11., 39., 3.54545454545455, 
           1., 4., 4., 35., 78., 2.22857142857143, 0., 0., "...", 50., 132., 
           2.64, 211., 746., 3.53554502369668, 11., 29., 2.63636363636364, 
           229., 527., 2.30131004366812, 1444., 4280., 2.96398891966759}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 17., 
           2.42857142857143, 0., 0., "...", 0., 0., "...", 2., 2., 1., 39., 
           127., 3.25641025641026, 75., 257., 3.42666666666667, 1., 1., 1., 
           351., 963., 2.74358974358974, 0., 0., "...", 35., 129., 
           3.68571428571429, 1., 2., 2., 21., 62., 2.95238095238095, 4., 6., 
           1.5, 0., 0., "...", 6., 10., 1.66666666666667, 2., 7., 3.5, 2., 2.,
            1., 1., 32., 32., 12., 45., 3.75, 4., 7., 1.75, 39., 87., 
           2.23076923076923, 3., 6., 2., 96., 396., 4.125, 70., 157., 
           2.24285714285714, 5., 39., 7.8, 397., 863., 2.17380352644836, 
           1173., 3217., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 60., 8.57142857142857, 0., 0.,
            "...", 0., 0., "...", 9., 19., 2.11111111111111, 44., 183., 
           4.15909090909091, 81., 176., 2.17283950617284, 6., 14., 
           2.33333333333333, 370., 966., 2.61081081081081, 0., 0., "...", 37.,
            138., 3.72972972972973, 0., 0., "...", 57., 158., 2.7719298245614,
            4., 17., 4.25, 0., 1., "...", 2., 2., 1., 6., 14., 
           2.33333333333333, 8., 14., 1.75, 0., 0., "...", 5., 33., 6.6, 3., 
           6., 2., 47., 136., 2.8936170212766, 4., 8., 2., 50., 146., 2.92, 
           127., 385., 3.03149606299213, 9., 24., 2.66666666666667, 395., 
           985., 2.49367088607595, 1271., 3485., 2.7419354838709675`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 22., 93., 4.22727272727273, 0., 0., "...",
            0., 0., "...", 4., 4., 1., 20., 50., 2.5, 141., 593., 
           4.20567375886525, 0., 0., "...", 779., 3045., 3.90885750962773, 0.,
            0., "...", 40., 195., 4.875, 0., 0., "...", 43., 118., 
           2.74418604651163, 8., 15., 1.875, 0., 0., "...", 3., 9., 3., 3., 
           10., 3.33333333333333, 2., 4., 2., 9., 21., 2.33333333333333, 37., 
           123., 3.32432432432432, 11., 100., 9.09090909090909, 20., 77., 
           3.85, 0., 0., "...", 212., 848., 4., 158., 541., 3.42405063291139, 
           11., 25., 2.27272727272727, 463., 877., 1.89416846652268, 1986., 
           6748., 3.3977844914400808`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 125., 5.68181818181818, 2., 
           3., 1.5, 2., 8., 4., 3., 17., 5.66666666666667, 40., 133., 3.325, 
           156., 579., 3.71153846153846, 7., 16., 2.28571428571429, 707., 
           2144., 3.03253182461103, 0., 0., "...", 71., 262., 
           3.69014084507042, 0., 0., "...", 220., 336., 1.52727272727273, 9., 
           21., 2.33333333333333, 0., 0., "...", 9., 19., 2.11111111111111, 
           7., 16., 2.28571428571429, 3., 5., 1.66666666666667, 28., 28., 1., 
           64., 195., 3.046875, 2., 2., 1., 83., 175., 2.10843373493976, 2., 
           4., 2., 101., 396., 3.92079207920792, 171., 513., 3., 15., 41., 
           2.73333333333333, 803., 1511., 1.88169364881694, 2527., 6549., 
           2.591610605461021}, 
         "Autres Europe" -> {
          "Autres Europe", 55., 109., 1.98181818181818, 11., 51., 
           4.63636363636364, 4., 14., 3.5, 65., 128., 1.96923076923077, 121., 
           239., 1.97520661157025, 684., 1379., 2.01608187134503, 31., 68., 
           2.19354838709677, 553., 1220., 2.20614828209765, 15., 20., 
           1.33333333333333, 331., 1372., 4.14501510574018, 3., 3., 1., 233., 
           811., 3.48068669527897, 3., 11., 3.66666666666667, 121., 205., 
           1.69421487603306, 8., 30., 3.75, 15., 63., 4.2, 19., 64., 
           3.36842105263158, 35., 60., 1.71428571428571, 38., 118., 
           3.10526315789474, 37., 121., 3.27027027027027, 161., 324., 
           2.01242236024845, 15., 121., 8.06666666666667, 343., 1353., 
           3.94460641399417, 294., 928., 3.15646258503401, 49., 77., 
           1.57142857142857, 1302., 2084., 1.60061443932412, 4546., 10973., 
           2.413770347558293}, 
         "Autriche" -> {
          "Autriche", 493., 1161., 2.35496957403651, 51., 87., 
           1.70588235294118, 11., 35., 3.18181818181818, 150., 288., 1.92, 
           510., 1021., 2.00196078431373, 1019., 2406., 2.36113837095191, 
           198., 630., 3.18181818181818, 615., 1167., 1.89756097560976, 33., 
           113., 3.42424242424242, 1110., 4299., 3.87297297297297, 9., 13., 
           1.44444444444444, 511., 1281., 2.50684931506849, 44., 84., 
           1.90909090909091, 54., 137., 2.53703703703704, 39., 90., 
           2.30769230769231, 56., 109., 1.94642857142857, 179., 435., 
           2.43016759776536, 207., 427., 2.06280193236715, 630., 1416., 
           2.24761904761905, 252., 511., 2.02777777777778, 355., 743., 
           2.09295774647887, 64., 175., 2.734375, 339., 1142., 
           3.36873156342183, 356., 887., 2.49157303370787, 218., 417., 
           1.91284403669725, 4105., 6797., 1.6557856272838, 11608., 25871., 
           2.228721571330117}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 154., 364., 2.36363636363636, 5., 11., 2.2, 4., 12., 3.,
            209., 272., 1.30143540669856, 807., 1174., 1.454770755886, 1973., 
           9101., 4.61277242777496, 241., 501., 2.07883817427386, 2337., 
           3717., 1.59050064184852, 9., 28., 3.11111111111111, 1718., 10091., 
           5.87369033760186, 26., 43., 1.65384615384615, 243., 492., 
           2.02469135802469, 151., 282., 1.86754966887417, 142., 384., 
           2.70422535211268, 315., 1254., 3.98095238095238, 64., 126., 
           1.96875, 118., 316., 2.67796610169492, 148., 236., 
           1.59459459459459, 221., 648., 2.93212669683258, 56., 106., 
           1.89285714285714, 200., 278., 1.39, 93., 455., 4.89247311827957, 
           4281., 24189., 5.65031534688157, 2603., 11945., 4.58893584325778, 
           519., 581., 1.11946050096339, 1869., 2897., 1.55002675227394, 
           18506., 69503., 3.7557008537771535`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 12., 4., 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 19., 44., 2.31578947368421, 14., 50., 3.57142857142857,
            2., 2., 1., 97., 239., 2.4639175257732, 0., 0., "...", 15., 69., 
           4.6, 0., 0., "...", 7., 20., 2.85714285714286, 1., 4., 4., 0., 0., 
           "...", 0., 0., "...", 0., 2., "...", 0., 0., "...", 21., 34., 
           1.61904761904762, 133., 527., 3.96240601503759, 0., 0., "...", 11.,
            25., 2.27272727272727, 0., 0., "...", 16., 110., 6.875, 23., 55., 
           2.39130434782609, 2., 3., 1.5, 64., 127., 1.984375, 430., 1325., 
           3.0813953488372094`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 31., 128., 4.12903225806452, 1., 8., 8., 0., 0., 
           "...", 14., 33., 2.35714285714286, 132., 588., 4.45454545454545, 
           612., 1540., 2.51633986928105, 24., 38., 1.58333333333333, 1287., 
           2671., 2.07536907536908, 0., 0., "...", 444., 2519., 
           5.67342342342342, 5., 8., 1.6, 374., 865., 2.31283422459893, 30., 
           56., 1.86666666666667, 27., 67., 2.48148148148148, 10., 21., 2.1, 
           6., 37., 6.16666666666667, 23., 34., 1.47826086956522, 7., 51., 
           7.28571428571429, 48., 171., 3.5625, 3., 3., 1., 217., 393., 
           1.8110599078341, 4., 12., 3., 399., 1270., 3.18295739348371, 451., 
           1492., 3.30820399113082, 26., 118., 4.53846153846154, 1743., 3479.,
            1.99598393574297, 5918., 15602., 2.6363636363636362`}, 
         "Bulgarie" -> {
          "Bulgarie", 12., 31., 2.58333333333333, 1., 3., 3., 0., 0., "...", 
           3., 3., 1., 33., 60., 1.81818181818182, 62., 242., 
           3.90322580645161, 7., 15., 2.14285714285714, 236., 584., 
           2.47457627118644, 0., 0., "...", 94., 450., 4.78723404255319, 1., 
           1., 1., 33., 165., 5., 4., 10., 2.5, 8., 22., 2.75, 0., 0., "...", 
           2., 4., 2., 3., 8., 2.66666666666667, 10., 33., 3.3, 48., 87., 
           1.8125, 2., 2., 1., 41., 100., 2.4390243902439, 1., 29., 29., 78., 
           413., 5.29487179487179, 79., 234., 2.9620253164557, 55., 129., 
           2.34545454545455, 360., 926., 2.57222222222222, 1173., 3551., 
           3.027280477408355}, 
         "Canada" -> {
          "Canada", 29., 100., 3.44827586206897, 3., 25., 8.33333333333333, 
           0., 0., "...", 13., 46., 3.53846153846154, 156., 463., 
           2.96794871794872, 272., 1129., 4.15073529411765, 16., 63., 3.9375, 
           1509., 3398., 2.2518223989397, 2., 2., 1., 318., 1500., 
           4.71698113207547, 6., 16., 2.66666666666667, 163., 504., 
           3.0920245398773, 14., 49., 3.5, 16., 57., 3.5625, 22., 44., 2., 
           11., 17., 1.54545454545455, 10., 12., 1.2, 11., 36., 
           3.27272727272727, 31., 87., 2.80645161290323, 6., 31., 
           5.16666666666667, 83., 179., 2.1566265060241, 5., 17., 3.4, 517., 
           2094., 4.05029013539652, 320., 863., 2.696875, 32., 98., 3.0625, 
           2031., 3353., 1.65091088133924, 5596., 14183., 
           2.5344889206576124`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1249., 1377., 1.10248198558847, 7., 10., 
           1.42857142857143, 2., 6., 3., 129., 148., 1.14728682170543, 350., 
           620., 1.77142857142857, 14825., 17830., 1.2026981450253, 480., 
           508., 1.05833333333333, 2865., 4330., 1.51134380453752, 0., 0., 
           "...", 585., 1452., 2.48205128205128, 4., 9., 2.25, 12077., 13844.,
            1.14631116999255, 39., 87., 2.23076923076923, 1106., 1128., 
           1.01989150090416, 1187., 3275., 2.75905644481887, 22., 68., 
           3.09090909090909, 1728., 1789., 1.03530092592593, 203., 269., 
           1.32512315270936, 162., 446., 2.75308641975309, 23., 47., 
           2.04347826086957, 1120., 1348., 1.20357142857143, 907., 911., 
           1.00441014332966, 1851., 3058., 1.65207995678012, 2090., 3195., 
           1.52870813397129, 51., 141., 2.76470588235294, 5904., 8787., 
           1.48831300813008, 48966., 64683., 1.3209778213454233`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 15., 3., 0., 0., "...", 0., 0., "...", 2., 7.,
            3.5, 18., 51., 2.83333333333333, 2472., 2944., 1.19093851132686, 
           2., 4., 2., 174., 344., 1.97701149425287, 0., 0., "...", 149., 
           180., 1.20805369127517, 0., 0., "...", 1006., 1304., 
           1.2962226640159, 1., 1., 1., 0., 0., "...", 7., 11., 
           1.57142857142857, 0., 0., "...", 101., 109., 1.07920792079208, 21.,
            49., 2.33333333333333, 47., 71., 1.51063829787234, 0., 0., "...", 
           13., 25., 1.92307692307692, 0., 0., "...", 396., 580., 
           1.46464646464646, 69., 146., 2.11594202898551, 4., 7., 1.75, 328., 
           507., 1.54573170731707, 4815., 6355., 1.3198338525441329`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 36., 238., 6.61111111111111, 1., 2., 2., 0., 0., "...", 
           32., 44., 1.375, 39., 98., 2.51282051282051, 41., 172., 
           4.19512195121951, 3., 3., 1., 105., 221., 2.1047619047619, 0., 0., 
           "...", 48., 176., 3.66666666666667, 0., 0., "...", 21., 222., 
           10.5714285714286, 3., 7., 2.33333333333333, 0., 0., "...", 1., 1., 
           1., 8., 36., 4.5, 16., 24., 1.5, 17., 17., 1., 33., 184., 
           5.57575757575758, 6., 23., 3.83333333333333, 67., 140., 
           2.08955223880597, 4., 79., 19.75, 25., 110., 4.4, 68., 188., 
           2.76470588235294, 21., 36., 1.71428571428571, 204., 358., 
           1.75490196078431, 799., 2379., 2.9774718397997497`}, 
         "Danemark" -> {
          "Danemark", 80., 168., 2.1, 7., 17., 2.42857142857143, 0., 0., 
           "...", 45., 69., 1.53333333333333, 251., 435., 1.73306772908367, 
           373., 1341., 3.59517426273458, 103., 156., 1.51456310679612, 641., 
           1099., 1.71450858034321, 2., 2., 1., 727., 3017., 4.14993122420908,
            3., 3., 1., 62., 153., 2.46774193548387, 15., 24., 1.6, 4., 19., 
           4.75, 58., 187., 3.22413793103448, 17., 42., 2.47058823529412, 24.,
            59., 2.45833333333333, 38., 74., 1.94736842105263, 84., 149., 
           1.77380952380952, 27., 37., 1.37037037037037, 96., 184., 
           1.91666666666667, 38., 156., 4.10526315789474, 401., 1859., 
           4.6359102244389, 283., 629., 2.2226148409894, 152., 213., 
           1.40131578947368, 892., 1430., 1.60313901345291, 4423., 11522., 
           2.6050192177255256`}, 
         "Egypte" -> {
          "Egypte", 14., 98., 7., 0., 0., "...", 0., 0., "...", 2., 3., 1.5, 
           12., 36., 3., 52., 185., 3.55769230769231, 4., 23., 5.75, 306., 
           1048., 3.42483660130719, 0., 0., "...", 11., 69., 6.27272727272727,
            0., 0., "...", 27., 94., 3.48148148148148, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 3., 3., 1., 0., 0., "...", 0., 0., "...", 
           20., 47., 2.35, 1., 3., 3., 16., 28., 1.75, 8., 24., 3., 52., 343.,
            6.59615384615385, 54., 259., 4.7962962962963, 9., 81., 9., 288., 
           618., 2.14583333333333, 879., 2962., 3.3697383390216156`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 26., 63., 2.42307692307692, 0., 6., "...", 
           0., 0., "...", 3., 17., 5.66666666666667, 70., 193., 
           2.75714285714286, 373., 1460., 3.9142091152815, 5., 15., 3., 1297.,
            2382., 1.83654587509638, 0., 0., "...", 189., 865., 
           4.57671957671958, 0., 0., "...", 122., 433., 3.54918032786885, 4., 
           5., 1.25, 4., 8., 2., 13., 26., 2., 6., 16., 2.66666666666667, 3., 
           8., 2.66666666666667, 3., 5., 1.66666666666667, 31., 97., 
           3.12903225806452, 2., 6., 3., 114., 211., 1.85087719298246, 7., 
           26., 3.71428571428571, 420., 2266., 5.3952380952381, 324., 1617., 
           4.99074074074074, 7., 14., 2., 1460., 2748., 1.88219178082192, 
           4483., 12487., 2.785411554762436}, 
         "Espagne" -> {
          "Espagne", 114., 326., 2.85964912280702, 4., 6., 1.5, 2., 2., 1., 
           78., 271., 3.47435897435897, 797., 1837., 2.30489335006274, 796., 
           2253., 2.83040201005025, 208., 421., 2.02403846153846, 3308., 
           6108., 1.84643288996372, 8., 16., 2., 371., 1402., 
           3.77897574123989, 17., 58., 3.41176470588235, 352., 720., 
           2.04545454545455, 64., 135., 2.109375, 2., 6., 3., 18., 37., 
           2.05555555555556, 47., 109., 2.31914893617021, 50., 107., 2.14, 
           40., 99., 2.475, 109., 266., 2.44036697247706, 27., 70., 
           2.59259259259259, 262., 650., 2.48091603053435, 15., 27., 1.8, 
           598., 2285., 3.82107023411371, 1003., 2127., 2.12063808574277, 92.,
            186., 2.02173913043478, 3756., 6483., 1.72603833865815, 12138., 
           26007., 2.1426099851705387`}, 
         "Estonie" -> {
          "Estonie", 4., 9., 2.25, 0., 0., "...", 0., 0., "...", 51., 90., 
           1.76470588235294, 5., 8., 1.6, 96., 412., 4.29166666666667, 29., 
           33., 1.13793103448276, 85., 178., 2.09411764705882, 0., 0., "...", 
           85., 340., 4., 0., 0., "...", 24., 55., 2.29166666666667, 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           29., 39., 1.3448275862069, 45., 75., 1.66666666666667, 2., 12., 6.,
            18., 31., 1.72222222222222, 1., 2., 2., 48., 223., 
           4.64583333333333, 34., 158., 4.64705882352941, 5., 11., 2.2, 111., 
           271., 2.44144144144144, 672., 1947., 2.8973214285714284`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 412., 1678., 4.07281553398058, 27.,
            198., 7.33333333333333, 11., 56., 5.09090909090909, 198., 622., 
           3.14141414141414, 2535., 8020., 3.16370808678501, 3049., 8773., 
           2.87733683174811, 160., 279., 1.74375, 6968., 16451., 
           2.36093570608496, 9., 36., 4., 1842., 6990., 3.79478827361564, 36.,
            83., 2.30555555555556, 2263., 4305., 1.90234202386213, 180., 460.,
            2.55555555555556, 32., 131., 4.09375, 274., 806., 
           2.94160583941606, 157., 481., 3.06369426751592, 104., 220., 
           2.11538461538462, 151., 564., 3.73509933774834, 358., 1130., 
           3.15642458100559, 59., 251., 4.25423728813559, 443., 1129., 
           2.54853273137698, 96., 251., 2.61458333333333, 2524., 9403., 
           3.72543581616482, 1650., 4763., 2.88666666666667, 307., 901., 
           2.93485342019544, 13083., 23406., 1.78903921119009, 36928., 91387.,
            2.4747346187175046`}, 
         "Finlande" -> {
          "Finlande", 62., 130., 2.09677419354839, 6., 11., 1.83333333333333, 
           0., 0., "...", 7., 12., 1.71428571428571, 83., 168., 
           2.02409638554217, 228., 784., 3.43859649122807, 16., 26., 1.625, 
           431., 732., 1.69837587006961, 0., 0., "...", 242., 1014., 
           4.1900826446281, 2., 4., 2., 94., 232., 2.46808510638298, 11., 26.,
            2.36363636363636, 4., 5., 1.25, 83., 309., 3.72289156626506, 10., 
           18., 1.8, 9., 15., 1.66666666666667, 18., 31., 1.72222222222222, 
           55., 185., 3.36363636363636, 27., 97., 3.59259259259259, 49., 132.,
            2.69387755102041, 49., 186., 3.79591836734694, 230., 975., 
           4.23913043478261, 113., 367., 3.24778761061947, 55., 111., 
           2.01818181818182, 879., 1394., 1.58589306029579, 2763., 6964., 
           2.5204487875497645`}, 
         "France" -> {
          "France", 741., 1289., 1.73954116059379, 16., 25., 1.5625, 28., 48.,
            1.71428571428571, 341., 489., 1.43401759530792, 2345., 3535., 
           1.50746268656716, 5782., 19306., 3.33898305084746, 1378., 2272., 
           1.64876632801161, 12425., 19020., 1.5307847082495, 28., 72., 
           2.57142857142857, 2209., 10391., 4.7039384336804, 293., 484., 
           1.6518771331058, 1056., 1719., 1.62784090909091, 1383., 2250., 
           1.62689804772234, 107., 236., 2.20560747663551, 370., 852., 
           2.3027027027027, 156., 296., 1.8974358974359, 219., 476., 
           2.17351598173516, 297., 557., 1.87542087542088, 380., 810., 
           2.13157894736842, 185., 453., 2.44864864864865, 886., 1449., 
           1.63544018058691, 74., 344., 4.64864864864865, 9364., 29048., 
           3.10209312259718, 14922., 32630., 2.1867041951481, 261., 449., 
           1.72030651340996, 6928., 10509., 1.51688799076212, 62174., 139009.,
            2.235805963907743}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 33., 99., 3., 1., 2., 2., 0., 0., "...", 13., 20., 
           1.53846153846154, 81., 192., 2.37037037037037, 145., 466., 
           3.21379310344828, 16., 29., 1.8125, 805., 1567., 1.94658385093168, 
           0., 0., "...", 142., 531., 3.73943661971831, 2., 6., 3., 77., 165.,
            2.14285714285714, 13., 81., 6.23076923076923, 31., 41., 
           1.32258064516129, 7., 12., 1.71428571428571, 4., 6., 1.5, 1., 1., 
           1., 2., 2., 1., 48., 139., 2.89583333333333, 10., 21., 2.1, 78., 
           154., 1.97435897435897, 6., 20., 3.33333333333333, 131., 448., 
           3.41984732824427, 277., 857., 3.09386281588448, 43., 178., 
           4.13953488372093, 925., 1738., 1.87891891891892, 2891., 6775., 
           2.3434797647872707`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 23., 2.09090909090909, 0., 0., "...", 0., 0., 
           "...", 6., 21., 3.5, 42., 84., 2., 872., 1628., 1.86697247706422, 
           2., 3., 1.5, 279., 563., 2.0179211469534, 0., 0., "...", 227., 
           731., 3.22026431718062, 2., 2., 1., 1124., 1395., 1.24110320284698,
            11., 19., 1.72727272727273, 6., 19., 3.16666666666667, 153., 207.,
            1.35294117647059, 2., 2., 1., 82., 82., 1., 3., 33., 11., 29., 
           80., 2.75862068965517, 0., 0., "...", 11., 13., 1.18181818181818, 
           4., 24., 6., 519., 1593., 3.06936416184971, 143., 337., 
           2.35664335664336, 4., 9., 2.25, 1301., 2394., 1.84012298232129, 
           4833., 9262., 1.9164080281398717`}, 
         "Hongrie" -> {
          "Hongrie", 63., 277., 4.3968253968254, 7., 26., 3.71428571428571, 
           2., 4., 2., 20., 76., 3.8, 113., 279., 2.46902654867257, 141., 
           367., 2.60283687943262, 15., 47., 3.13333333333333, 254., 524., 
           2.06299212598425, 8., 29., 3.625, 57., 212., 3.71929824561404, 0., 
           0., "...", 78., 277., 3.55128205128205, 4., 13., 3.25, 4., 6., 1.5,
            7., 30., 4.28571428571429, 7., 15., 2.14285714285714, 16., 77., 
           4.8125, 33., 234., 7.09090909090909, 73., 184., 2.52054794520548, 
           23., 37., 1.60869565217391, 40., 84., 2.1, 8., 57., 7.125, 73., 
           176., 2.41095890410959, 137., 416., 3.03649635036496, 53., 153., 
           2.88679245283019, 661., 1514., 2.29046898638427, 1897., 5114., 
           2.6958355297838694`}, 
         "Inde" -> {
          "Inde", 53., 164., 3.09433962264151, 4., 13., 3.25, 0., 0., "...", 
           18., 70., 3.88888888888889, 240., 903., 3.7625, 641., 1456., 
           2.27145085803432, 22., 96., 4.36363636363636, 479., 1618., 
           3.37787056367432, 0., 0., "...", 124., 497., 4.00806451612903, 4., 
           10., 2.5, 425., 1060., 2.49411764705882, 15., 73., 
           4.86666666666667, 1., 2., 2., 152., 279., 1.83552631578947, 18., 
           124., 6.88888888888889, 3., 26., 8.66666666666667, 20., 77., 3.85, 
           58., 348., 6., 12., 28., 2.33333333333333, 120., 220., 
           1.83333333333333, 6., 10., 1.66666666666667, 94., 216., 
           2.29787234042553, 179., 751., 4.19553072625698, 44., 235., 
           5.34090909090909, 2466., 5128., 2.07948094079481, 5198., 13404., 
           2.578684109272797}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 40., 13.3333333333333, 2., 4., 2., 0., 0., 
           "...", 2., 3., 1.5, 20., 31., 1.55, 90., 160., 1.77777777777778, 
           0., 0., "...", 147., 470., 3.19727891156463, 0., 0., "...", 33., 
           89., 2.6969696969697, 0., 0., "...", 253., 432., 1.70750988142292, 
           7., 40., 5.71428571428571, 0., 0., "...", 6., 6., 1., 0., 0., 
           "...", 3., 3., 1., 3., 4., 1.33333333333333, 1., 6., 6., 0., 0., 
           "...", 9., 16., 1.77777777777778, 0., 0., "...", 31., 49., 
           1.58064516129032, 34., 205., 6.02941176470588, 2., 6., 3., 542., 
           966., 1.78228782287823, 1188., 2530., 2.1296296296296298`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 21., 55., 2.61904761904762, 3., 5., 
           1.66666666666667, 0., 0., "...", 23., 49., 2.1304347826087, 240., 
           534., 2.225, 183., 595., 3.25136612021858, 10., 21., 2.1, 629., 
           1064., 1.69157392686804, 8., 8., 1., 147., 607., 4.12925170068027, 
           5., 6., 1.2, 53., 128., 2.41509433962264, 29., 51., 
           1.75862068965517, 3., 5., 1.66666666666667, 66., 169., 
           2.56060606060606, 8., 14., 1.75, 14., 29., 2.07142857142857, 16., 
           62., 3.875, 36., 86., 2.38888888888889, 0., 0., "...", 46., 83., 
           1.80434782608696, 7., 58., 8.28571428571429, 130., 503., 
           3.86923076923077, 241., 804., 3.33609958506224, 37., 80., 
           2.16216216216216, 1041., 1740., 1.67146974063401, 2996., 6756., 
           2.255006675567423}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 53., 196., 3.69811320754717, 4., 9., 2.25, 2.,
            2., 1., 11., 36., 3.27272727272727, 216., 529., 2.44907407407407, 
           240., 739., 3.07916666666667, 14., 28., 2., 674., 1193., 
           1.7700296735905, 0., 0., "...", 483., 2141., 4.43271221532091, 0., 
           0., "...", 202., 530., 2.62376237623762, 20., 37., 1.85, 21., 50., 
           2.38095238095238, 167., 491., 2.94011976047904, 16., 25., 1.5625, 
           20., 56., 2.8, 11., 14., 1.27272727272727, 43., 127., 
           2.95348837209302, 5., 11., 2.2, 72., 165., 2.29166666666667, 4., 
           32., 8., 233., 1035., 4.44206008583691, 142., 332., 
           2.33802816901408, 28., 79., 2.82142857142857, 1711., 3149., 
           1.84044418468732, 4392., 11006., 2.50591985428051}, 
         "Italie" -> {
          "Italie", 648., 1460., 2.25308641975309, 52., 114., 
           2.19230769230769, 16., 32., 2., 313., 573., 1.83067092651757, 
           1325., 4965., 3.74716981132075, 1788., 4139., 2.31487695749441, 
           361., 771., 2.13573407202216, 3814., 7759., 2.03434714210802, 36., 
           56., 1.55555555555556, 4619., 14262., 3.08768131630223, 43., 121., 
           2.81395348837209, 1235., 2496., 2.02105263157895, 361., 708., 
           1.9612188365651, 116., 216., 1.86206896551724, 95., 184., 
           1.93684210526316, 135., 264., 1.95555555555556, 201., 328., 
           1.6318407960199, 440., 898., 2.04090909090909, 606., 1148., 
           1.89438943894389, 237., 543., 2.29113924050633, 6484., 10741., 
           1.65653917334978, 178., 463., 2.60112359550562, 1941., 4459., 
           2.29726944873776, 2784., 5365., 1.92708333333333, 301., 613., 
           2.03654485049834, 5467., 9905., 1.81177976952625, 33596., 72583., 
           2.1604655316109063`}, 
         "Japon" -> {
          "Japon", 75., 313., 4.17333333333333, 6., 12., 2., 4., 4., 1., 25., 
           33., 1.32, 290., 685., 2.36206896551724, 943., 1846., 
           1.9575821845175, 33., 50., 1.51515151515152, 1198., 3416., 
           2.85141903171953, 1., 1., 1., 207., 698., 3.3719806763285, 5., 8., 
           1.6, 223., 417., 1.86995515695067, 21., 79., 3.76190476190476, 2., 
           2., 1., 59., 59., 1., 11., 25., 2.27272727272727, 6., 8., 
           1.33333333333333, 6., 50., 8.33333333333333, 58., 138., 
           2.37931034482759, 5., 19., 3.8, 62., 157., 2.53225806451613, 5., 
           5., 1., 372., 1166., 3.13440860215054, 436., 1132., 
           2.59633027522936, 27., 81., 3., 1628., 2955., 1.81511056511057, 
           5708., 13359., 2.340399439383322}, 
         "Koweit" -> {
          "Koweit", 5., 14., 2.8, 2., 4., 2., 0., 0., "...", 4., 8., 2., 5., 
           7., 1.4, 126., 319., 2.53174603174603, 0., 0., "...", 293., 481., 
           1.64163822525597, 0., 0., "...", 53., 172., 3.24528301886792, 0., 
           0., "...", 30., 77., 2.56666666666667, 1., 2., 2., 2., 6., 3., 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 2.,
            1., 13., 13., 21., 36., 1.71428571428571, 4., 9., 2.25, 146., 
           509., 3.48630136986301, 36., 221., 6.13888888888889, 1., 2., 2., 
           121., 279., 2.30578512396694, 852., 2161., 2.5363849765258215`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 40., 56., 1.4, 31., 31., 1., 5., 34., 6.8, 7., 10.,
            1.42857142857143, 29., 43., 1.48275862068966, 58., 154., 
           2.6551724137931, 3., 11., 3.66666666666667, 29., 55., 
           1.89655172413793, 1., 1., 1., 249., 831., 3.33734939759036, 0., 0.,
            "...", 61., 83., 1.36065573770492, 2., 4., 2., 3., 6., 2., 2., 2.,
            1., 1., 2., 2., 15., 41., 2.73333333333333, 16., 23., 1.4375, 82.,
            226., 2.75609756097561, 4., 9., 2.25, 30., 44., 1.46666666666667, 
           4., 7., 1.75, 27., 89., 3.2962962962963, 40., 52., 1.3, 4., 4., 1.,
            186., 225., 1.20967741935484, 929., 2043., 2.1991388589881593`}, 
         "Lituanie" -> {
          "Lituanie", 7., 16., 2.28571428571429, 0., 0., "...", 0., 0., "...",
            3., 9., 3., 16., 35., 2.1875, 23., 41., 1.78260869565217, 5., 13.,
            2.6, 86., 155., 1.80232558139535, 0., 0., "...", 111., 349., 
           3.14414414414414, 20., 34., 1.7, 2., 6., 3., 2., 3., 1.5, 0., 0., 
           "...", 31., 79., 2.54838709677419, 3., 4., 1.33333333333333, 4., 
           23., 5.75, 0., 0., "...", 9., 22., 2.44444444444444, 0., 0., "...",
            29., 52., 1.79310344827586, 2., 4., 2., 20., 92., 4.6, 25., 67., 
           2.68, 2., 2., 1., 173., 293., 1.69364161849711, 573., 1299., 
           2.2670157068062826`}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 31., 1.63157894736842, 4., 28., 7., 0., 0., 
           "...", 41., 68., 1.65853658536585, 205., 285., 1.39024390243902, 
           753., 3259., 4.32802124833997, 48., 76., 1.58333333333333, 368., 
           616., 1.67391304347826, 8., 44., 5.5, 725., 4264., 
           5.88137931034483, 4., 4., 1., 86., 162., 1.88372093023256, 12., 
           24., 2., 22., 33., 1.5, 129., 574., 4.44961240310078, 8., 17., 
           2.125, 22., 41., 1.86363636363636, 69., 92., 1.33333333333333, 
           128., 486., 3.796875, 15., 16., 1.06666666666667, 46., 75., 
           1.6304347826087, 14., 52., 3.71428571428571, 534., 2914., 
           5.45692883895131, 209., 494., 2.36363636363636, 17., 52., 
           3.05882352941176, 763., 1119., 1.46657929226737, 4249., 14826., 
           3.489291598023064}, 
         "Malaisie" -> {
          "Malaisie", 8., 97., 12.125, 4., 22., 5.5, 0., 0., "...", 15., 32., 
           2.13333333333333, 37., 75., 2.02702702702703, 212., 429., 
           2.02358490566038, 0., 0., "...", 203., 482., 2.3743842364532, 0., 
           0., "...", 42., 108., 2.57142857142857, 0., 0., "...", 293., 478., 
           1.63139931740614, 7., 35., 5., 0., 0., "...", 4., 9., 2.25, 2., 7.,
            3.5, 3., 3., 1., 6., 16., 2.66666666666667, 51., 63., 
           1.23529411764706, 1., 2., 2., 41., 51., 1.24390243902439, 0., 0., 
           "...", 99., 323., 3.26262626262626, 55., 167., 3.03636363636364, 
           3., 5., 1.66666666666667, 726., 1045., 1.43939393939394, 1812., 
           3449., 1.903421633554084}, 
         "Malte" -> {
          "Malte", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 2., 
           3., 7., 2.33333333333333, 96., 486., 5.0625, 0., 0., "...", 45., 
           95., 2.11111111111111, 0., 0., "...", 31., 141., 4.54838709677419, 
           0., 0., "...", 41., 84., 2.04878048780488, 0., 0., "...", 0., 0., 
           "...", 3., 15., 5., 0., 0., "...", 3., 3., 1., 0., 0., "...", 5., 
           5., 1., 1., 2., 2., 15., 30., 2., 2., 4., 2., 33., 147., 
           4.45454545454545, 17., 53., 3.11764705882353, 2., 6., 3., 96., 
           173., 1.80208333333333, 394., 1253., 3.1802030456852792`}, 
         "Mexique" -> {
          "Mexique", 18., 81., 4.5, 0., 0., "...", 0., 0., "...", 2., 7., 3.5,
            56., 126., 2.25, 77., 237., 3.07792207792208, 3., 11., 
           3.66666666666667, 173., 384., 2.21965317919075, 0., 0., "...", 30.,
            74., 2.46666666666667, 0., 0., "...", 67., 146., 2.17910447761194,
            1., 5., 5., 3., 8., 2.66666666666667, 13., 23., 1.76923076923077, 
           1., 10., 10., 1., 1., 1., 1., 4., 4., 16., 68., 4.25, 1., 2., 2., 
           23., 70., 3.04347826086957, 0., 0., "...", 17., 42., 
           2.47058823529412, 84., 346., 4.11904761904762, 1., 1., 1., 317., 
           676., 2.13249211356467, 905., 2322., 2.5657458563535913`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 44., 78., 1.77272727272727, 3., 7., 
           2.33333333333333, 0., 0., "...", 12., 19., 1.58333333333333, 101., 
           228., 2.25742574257426, 293., 995., 3.39590443686007, 20., 38., 
           1.9, 779., 1279., 1.6418485237484, 0., 0., "...", 319., 1298., 
           4.06896551724138, 1., 1., 1., 63., 126., 2., 8., 15., 1.875, 10., 
           18., 1.8, 363., 1290., 3.55371900826446, 48., 126., 2.625, 4., 5., 
           1.25, 14., 34., 2.42857142857143, 64., 125., 1.953125, 11., 16., 
           1.45454545454545, 17., 31., 1.82352941176471, 64., 194., 3.03125, 
           1145., 4640., 4.05240174672489, 91., 184., 2.02197802197802, 32., 
           142., 4.4375, 848., 1349., 1.59080188679245, 4354., 12238., 
           2.810748736793753}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 18., 45., 2.5, 65., 210., 
           3.23076923076923, 0., 0., "...", 131., 390., 2.97709923664122, 0., 
           0., "...", 35., 106., 3.02857142857143, 0., 0., "...", 143., 207., 
           1.44755244755245, 5., 11., 2.2, 0., 0., "...", 6., 8., 
           1.33333333333333, 2., 11., 5.5, 1., 1., 1., 1., 2., 2., 3., 4., 
           1.33333333333333, 3., 20., 6.66666666666667, 6., 19., 
           3.16666666666667, 0., 0., "...", 54., 233., 4.31481481481481, 27., 
           89., 3.2962962962963, 4., 12., 3., 220., 429., 1.95, 724., 1797., 
           2.4820441988950277`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 266., 628., 2.3609022556391, 32., 60., 1.875, 9., 18., 
           2., 549., 693., 1.26229508196721, 1421., 2069., 1.45601688951443, 
           4095., 14885., 3.63492063492063, 292., 555., 1.90068493150685, 
           1912., 3136., 1.64016736401674, 19., 46., 2.42105263157895, 3833., 
           17835., 4.65301330550483, 26., 41., 1.57692307692308, 579., 1293., 
           2.23316062176166, 74., 172., 2.32432432432432, 549., 2104., 
           3.83242258652095, 428., 1811., 4.23130841121495, 146., 260., 
           1.78082191780822, 339., 1225., 3.61356932153392, 401., 572., 
           1.42643391521197, 989., 2794., 2.82507583417594, 129., 217., 
           1.68217054263566, 300., 458., 1.52666666666667, 86., 288., 
           3.34883720930233, 3317., 13721., 4.13656918902623, 1464., 4621., 
           3.15642076502732, 260., 421., 1.61923076923077, 2982., 4837., 
           1.62206572769953, 24497., 74760., 3.0518022615014084`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 10., 28., 2.8, 3., 6., 2., 0., 0., "...", 0., 0., 
           "...", 20., 77., 3.85, 44., 104., 2.36363636363636, 1., 1., 1., 
           92., 274., 2.97826086956522, 0., 0., "...", 11., 28., 
           2.54545454545455, 0., 0., "...", 302., 615., 2.0364238410596, 1., 
           5., 5., 0., 0., "...", 1., 2., 2., 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 0., 0., "...", 6., 10., 
           1.66666666666667, 0., 0., "...", 15., 27., 1.8, 33., 217., 
           6.57575757575758, 5., 16., 3.2, 202., 336., 1.66336633663366, 747.,
            1747., 2.3386880856760377`}, 
         "Pologne" -> {
          "Pologne", 151., 513., 3.39735099337748, 5., 17., 3.4, 0., 0., 
           "...", 72., 479., 6.65277777777778, 269., 592., 2.20074349442379, 
           438., 1823., 4.162100456621, 26., 59., 2.26923076923077, 585., 
           1248., 2.13333333333333, 7., 15., 2.14285714285714, 425., 2042., 
           4.80470588235294, 4., 12., 3., 182., 584., 3.20879120879121, 30., 
           179., 5.96666666666667, 3., 7., 2.33333333333333, 25., 75., 3., 
           35., 65., 1.85714285714286, 21., 43., 2.04761904761905, 70., 640., 
           9.14285714285714, 75., 264., 3.52, 42., 253., 6.02380952380952, 
           110., 207., 1.88181818181818, 9., 37., 4.11111111111111, 120., 
           548., 4.56666666666667, 369., 1030., 2.79132791327913, 51., 130., 
           2.54901960784314, 1411., 3084., 2.18568391211906, 4535., 13946., 
           3.0751929437706726`}, 
         "Portugal" -> {
          "Portugal", 37., 135., 3.64864864864865, 1., 3., 3., 0., 0., "...", 
           44., 74., 1.68181818181818, 180., 340., 1.88888888888889, 315., 
           856., 2.71746031746032, 123., 300., 2.4390243902439, 1434., 2253., 
           1.57112970711297, 0., 0., "...", 150., 572., 3.81333333333333, 6., 
           8., 1.33333333333333, 142., 330., 2.32394366197183, 57., 101., 
           1.7719298245614, 16., 76., 4.75, 11., 16., 1.45454545454545, 7., 
           64., 9.14285714285714, 16., 40., 2.5, 12., 42., 3.5, 20., 42., 2.1,
            9., 60., 6.66666666666667, 141., 268., 1.90070921985816, 1., 2., 
           2., 342., 1029., 3.00877192982456, 582., 1428., 2.45360824742268, 
           38., 118., 3.10526315789474, 818., 1490., 1.82151589242054, 4502., 
           9647., 2.1428254109284763`}, 
         "Qatar" -> {
          "Qatar", 3., 9., 3., 0., 0., "...", 0., 0., "...", 1., 2., 2., 4., 
           4., 1., 61., 167., 2.73770491803279, 4., 6., 1.5, 490., 956., 
           1.95102040816327, 0., 0., "...", 72., 566., 7.86111111111111, 0., 
           0., "...", 51., 529., 10.3725490196078, 0., 0., "...", 5., 7., 1.4,
            0., 0., "...", 0., 0., "...", 8., 16., 2., 0., 0., "...", 5., 
           103., 20.6, 0., 0., "...", 20., 59., 2.95, 5., 16., 3.2, 32., 90., 
           2.8125, 37., 164., 4.43243243243243, 0., 0., "...", 457., 1486., 
           3.25164113785558, 1255., 4180., 3.3306772908366535`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 44., 117., 2.65909090909091, 
           5., 10., 2., 0., 0., "...", 1., 1., 1., 171., 258., 
           1.50877192982456, 7597., 9405., 1.237988679742, 28., 44., 
           1.57142857142857, 550., 1451., 2.63818181818182, 0., 0., "...", 
           106., 274., 2.58490566037736, 2., 2., 1., 1418., 2104., 
           1.48377997179126, 5., 18., 3.6, 33., 39., 1.18181818181818, 284., 
           393., 1.38380281690141, 5., 18., 3.6, 6., 21., 3.5, 2., 44., 22., 
           20., 55., 2.75, 2., 4., 2., 66., 93., 1.40909090909091, 0., 0., 
           "...", 411., 603., 1.46715328467153, 186., 538., 2.89247311827957, 
           4., 16., 4., 1602., 2226., 1.38951310861423, 12548., 17734., 
           1.413292955052598}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 81., 204., 2.51851851851852, 
           10., 132., 13.2, 0., 0., "...", 49., 88., 1.79591836734694, 96., 
           186., 1.9375, 208., 579., 2.78365384615385, 34., 162., 
           4.76470588235294, 386., 890., 2.30569948186529, 1., 1., 1., 416., 
           1837., 4.41586538461539, 0., 0., "...", 135., 428., 
           3.17037037037037, 11., 19., 1.72727272727273, 9., 13., 
           1.44444444444444, 19., 54., 2.84210526315789, 34., 136., 4., 39., 
           80., 2.05128205128205, 143., 583., 4.07692307692308, 82., 319., 
           3.89024390243902, 61., 161., 2.63934426229508, 50., 134., 2.68, 7.,
            12., 1.71428571428571, 85., 390., 4.58823529411765, 131., 352., 
           2.68702290076336, 55., 124., 2.25454545454545, 681., 1296., 
           1.90308370044053, 2823., 8180., 2.89762663832802}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 39., 128., 3.28205128205128, 2., 12., 6., 0., 0., "...",
            10., 38., 3.8, 112., 248., 2.21428571428571, 131., 420., 
           3.20610687022901, 16., 30., 1.875, 413., 792., 1.91767554479419, 
           3., 35., 11.6666666666667, 156., 747., 4.78846153846154, 2., 46., 
           23., 95., 558., 5.87368421052632, 11., 171., 15.5454545454545, 0., 
           0., "...", 0., 0., "...", 8., 81., 10.125, 11., 33., 3., 20., 36., 
           1.8, 23., 40., 1.73913043478261, 6., 13., 2.16666666666667, 121., 
           226., 1.86776859504132, 4., 20., 5., 101., 497., 4.92079207920792, 
           337., 906., 2.68842729970326, 51., 150., 2.94117647058824, 731., 
           1924., 2.63201094391245, 2403., 7151., 2.9758635039533914`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 375., 907., 2.41866666666667, 19., 66., 
           3.47368421052632, 9., 23., 2.55555555555556, 214., 505., 
           2.35981308411215, 3790., 7044., 1.85857519788918, 8282., 35115., 
           4.23991789422845, 308., 569., 1.8474025974026, 12296., 22338., 
           1.81668835393624, 18., 63., 3.5, 6667., 34006., 5.10064496775161, 
           8., 32., 4., 1146., 2634., 2.29842931937173, 223., 422., 
           1.89237668161435, 109., 446., 4.09174311926605, 708., 2517., 
           3.55508474576271, 235., 495., 2.1063829787234, 178., 388., 
           2.17977528089888, 171., 429., 2.50877192982456, 561., 1823., 
           3.24955436720143, 55., 98., 1.78181818181818, 608., 1014., 
           1.66776315789474, 460., 1709., 3.71521739130435, 8577., 40566., 
           4.72962574326688, 3979., 9729., 2.44508670520231, 623., 1366., 
           2.19261637239165, 14412., 23177., 1.60817374410214, 64031., 
           187481., 2.927972388374381}, 
         "Russie" -> {
          "Russie", 45., 122., 2.71111111111111, 1., 1., 1., 0., 0., "...", 
           30., 102., 3.4, 119., 305., 2.56302521008403, 465., 1743., 
           3.74838709677419, 54., 113., 2.09259259259259, 2001., 3862., 
           1.93003498250875, 4., 12., 3., 818., 4472., 5.46699266503667, 2., 
           2., 1., 198., 522., 2.63636363636364, 65., 136., 2.09230769230769, 
           9., 41., 4.55555555555556, 33., 115., 3.48484848484848, 19., 35., 
           1.84210526315789, 27., 87., 3.22222222222222, 30., 85., 
           2.83333333333333, 229., 956., 4.17467248908297, 13., 30., 
           2.30769230769231, 366., 1166., 3.18579234972678, 38., 160., 
           4.21052631578947, 877., 4579., 5.2212086659065, 809., 2359., 
           2.9159456118665, 129., 425., 3.29457364341085, 2444., 4887., 
           1.99959083469722, 8825., 26317., 2.9820963172804533`}, 
         "Serbie" -> {
          "Serbie", 53., 256., 4.83018867924528, 1., 1., 1., 0., 0., "...", 
           18., 46., 2.55555555555556, 28., 52., 1.85714285714286, 61., 161., 
           2.63934426229508, 10., 23., 2.3, 110., 256., 2.32727272727273, 0., 
           0., "...", 33., 87., 2.63636363636364, 1., 3., 3., 44., 168., 
           3.81818181818182, 15., 36., 2.4, 0., 0., "...", 7., 14., 2., 1., 
           1., 1., 8., 8., 1., 6., 16., 2.66666666666667, 27., 42., 
           1.55555555555556, 10., 30., 3., 30., 43., 1.43333333333333, 0., 0.,
            "...", 18., 105., 5.83333333333333, 55., 366., 6.65454545454545, 
           31., 55., 1.7741935483871, 391., 618., 1.58056265984655, 958., 
           2387., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 42., 2.8, 7., 52., 7.42857142857143, 0., 0., 
           "...", 8., 16., 2., 107., 304., 2.8411214953271, 364., 868., 
           2.38461538461538, 5., 10., 2., 338., 921., 2.72485207100592, 0., 
           0., "...", 107., 318., 2.97196261682243, 0., 0., "...", 274., 591.,
            2.15693430656934, 8., 32., 4., 114., 215., 1.8859649122807, 10., 
           41., 4.1, 11., 34., 3.09090909090909, 8., 20., 2.5, 3., 10., 
           3.33333333333333, 30., 122., 4.06666666666667, 1., 16., 16., 36., 
           60., 1.66666666666667, 8., 14., 1.75, 299., 1032., 
           3.45150501672241, 118., 410., 3.47457627118644, 14., 48., 
           3.42857142857143, 1468., 3206., 2.18392370572207, 3353., 8382., 
           2.4998508798091263`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 47., 318., 6.76595744680851, 4., 20., 5., 0., 0., 
           "...", 12., 104., 8.66666666666667, 33., 57., 1.72727272727273, 
           85., 374., 4.4, 11., 101., 9.18181818181818, 115., 246., 
           2.13913043478261, 0., 0., "...", 79., 262., 3.31645569620253, 0., 
           0., "...", 39., 265., 6.79487179487179, 3., 5., 1.66666666666667, 
           4., 16., 4., 0., 0., "...", 4., 10., 2.5, 6., 10., 
           1.66666666666667, 21., 111., 5.28571428571429, 41., 179., 
           4.36585365853659, 23., 148., 6.43478260869565, 26., 53., 
           2.03846153846154, 0., 0., "...", 44., 110., 2.5, 53., 178., 
           3.35849056603774, 26., 64., 2.46153846153846, 398., 883., 
           2.21859296482412, 1074., 3514., 3.271880819366853}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 29., 81., 2.79310344827586, 0., 0., "...", 0., 
           0., "...", 20., 74., 3.7, 48., 96., 2., 63., 163., 
           2.58730158730159, 5., 15., 3., 38., 78., 2.05263157894737, 2., 2., 
           1., 58., 298., 5.13793103448276, 0., 0., "...", 34., 219., 
           6.44117647058824, 5., 5., 1., 3., 5., 1.66666666666667, 5., 33., 
           6.6, 12., 42., 3.5, 11., 23., 2.09090909090909, 22., 53., 
           2.40909090909091, 20., 39., 1.95, 6., 9., 1.5, 38., 95., 2.5, 5., 
           5., 1., 43., 150., 3.48837209302326, 32., 48., 1.5, 11., 13., 
           1.18181818181818, 209., 469., 2.24401913875598, 719., 2015., 
           2.8025034770514603`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 132., 341., 2.58333333333333, 7., 11., 
           1.57142857142857, 0., 0., "...", 53., 108., 2.0377358490566, 251., 
           448., 1.78486055776892, 462., 1429., 3.09307359307359, 126., 156., 
           1.23809523809524, 1033., 2047., 1.98160696999032, 5., 10., 2., 
           806., 2953., 3.66377171215881, 1., 1., 1., 134., 251., 
           1.87313432835821, 19., 35., 1.84210526315789, 15., 42., 2.8, 826., 
           2705., 3.27481840193705, 50., 104., 2.08, 32., 81., 2.53125, 48., 
           177., 3.6875, 95., 208., 2.18947368421053, 16., 23., 1.4375, 56., 
           111., 1.98214285714286, 226., 812., 3.5929203539823, 1112., 4010., 
           3.60611510791367, 255., 572., 2.24313725490196, 89., 142., 
           1.59550561797753, 1821., 2624., 1.44096650192202, 7670., 19401., 
           2.529465449804433}, 
         "Suisse" -> {
          "Suisse", 13317., 28091., 2.10940902605692, 2687., 5081., 
           1.89095645701526, 1729., 5089., 2.94331983805668, 5125., 9744., 
           1.90126829268293, 18193., 31073., 1.70796460176991, 92490., 
           218510., 2.36252567845172, 11241., 18120., 1.61195623165199, 
           19530., 36182., 1.852636968766, 5000., 13618., 2.7236, 136780., 
           461862., 3.37667787688259, 2682., 4102., 1.52945563012677, 24744., 
           50241., 2.03043161978662, 4265., 7026., 1.64736225087925, 4113., 
           8263., 2.00899586676392, 14208., 34727., 2.44418637387387, 2212., 
           4329., 1.95705244122966, 14378., 33853., 2.3544999304493, 6721., 
           12766., 1.89941972920696, 23027., 53370., 2.31771398792722, 6163., 
           15730., 2.55232841148791, 20508., 36657., 1.78744880046811, 4441., 
           8947., 2.01463634316595, 96643., 285456., 2.95371625466925, 50648.,
            101824., 2.01042489338177, 3305., 7165., 2.1679273827534, 61229., 
           96327., 1.57322510575054, 645379., 1.588153*^6, 
           2.4608067507619555`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 58., 159., 2.74137931034483, 1., 11., 11., 
           0., 0., "...", 3., 19., 6.33333333333333, 37., 64., 
           1.72972972972973, 1369., 2391., 1.74653031409788, 65., 78., 1.2, 
           208., 508., 2.44230769230769, 0., 0., "...", 87., 554., 
           6.36781609195402, 0., 0., "...", 623., 824., 1.32263242375602, 9., 
           10., 1.11111111111111, 5., 8., 1.6, 47., 180., 3.82978723404255, 
           8., 8., 1., 3., 3., 1., 20., 28., 1.4, 20., 42., 2.1, 1., 15., 15.,
            85., 91., 1.07058823529412, 2., 6., 3., 385., 838., 
           2.17662337662338, 452., 907., 2.00663716814159, 5., 6., 1.2, 1138.,
            1544., 1.35676625659051, 4631., 8294., 1.7909738717339667`}, 
         "Turquie" -> {
          "Turquie", 66., 167., 2.53030303030303, 2., 5., 2.5, 0., 0., "...", 
           38., 57., 1.5, 245., 526., 2.1469387755102, 288., 936., 3.25, 9., 
           15., 1.66666666666667, 810., 1694., 2.09135802469136, 0., 0., 
           "...", 619., 2908., 4.69789983844911, 0., 0., "...", 126., 285., 
           2.26190476190476, 32., 89., 2.78125, 3., 5., 1.66666666666667, 19.,
            41., 2.15789473684211, 1., 22., 22., 5., 21., 4.2, 19., 152., 8., 
           52., 96., 1.84615384615385, 15., 108., 7.2, 91., 194., 
           2.13186813186813, 14., 34., 2.42857142857143, 163., 831., 
           5.09815950920245, 228., 669., 2.93421052631579, 27., 59., 
           2.18518518518519, 1472., 2528., 1.71739130434783, 4344., 11442., 
           2.633977900552486}, 
         "Ukraine" -> {
          "Ukraine", 12., 94., 7.83333333333333, 0., 0., "...", 0., 0., "...",
            4., 9., 2.25, 40., 76., 1.9, 56., 177., 3.16071428571429, 11., 
           21., 1.90909090909091, 546., 1276., 2.33699633699634, 0., 0., 
           "...", 161., 666., 4.13664596273292, 0., 0., "...", 41., 149., 
           3.63414634146341, 2., 7., 3.5, 6., 18., 3., 8., 14., 1.75, 4., 11.,
            2.75, 7., 16., 2.28571428571429, 9., 32., 3.55555555555556, 34., 
           95., 2.79411764705882, 4., 41., 10.25, 91., 340., 3.73626373626374,
            7., 95., 13.5714285714286, 111., 395., 3.55855855855856, 155., 
           469., 3.0258064516129, 21., 54., 2.57142857142857, 379., 740., 
           1.95250659630607, 1709., 4795., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 10., 40., 4., 0., 0., "...", 0., 0., "...", 7., 
           12., 1.71428571428571, 26., 60., 2.30769230769231, 273., 1447., 
           5.3003663003663, 3., 3., 1., 453., 1098., 2.42384105960265, 0., 0.,
            "...", 292., 1503., 5.1472602739726, 0., 0., "...", 36., 111., 
           3.08333333333333, 1., 1., 1., 4., 32., 8., 1., 6., 6., 7., 12., 
           1.71428571428571, 8., 36., 4.5, 0., 0., "...", 12., 51., 4.25, 0., 
           0., "...", 20., 71., 3.55, 5., 11., 2.2, 116., 631., 
           5.43965517241379, 92., 357., 3.8804347826087, 25., 64., 2.56, 567.,
            1079., 1.90299823633157, 1958., 6625., 3.3835546475995915`}, 
         "Allemagne" -> {
          "Allemagne", 3424., 8596., 2.51051401869159, 555., 1075., 
           1.93693693693694, 133., 549., 4.12781954887218, 1662., 3489., 
           2.09927797833935, 5853., 9971., 1.70357081838373, 12164., 35580., 
           2.92502466293982, 942., 2043., 2.1687898089172, 4123., 8373., 
           2.03080281348533, 294., 645., 2.19387755102041, 22960., 108524., 
           4.72665505226481, 127., 346., 2.7244094488189, 4708., 10185., 
           2.16333899745115, 432., 902., 2.08796296296296, 1221., 2149., 
           1.76003276003276, 1427., 3436., 2.40784863349685, 538., 1019., 
           1.89405204460967, 1236., 2754., 2.22815533980583, 2430., 4814., 
           1.98106995884774, 4478., 11033., 2.46382313532827, 1623., 3647., 
           2.24707332101047, 1389., 3085., 2.22102231821454, 867., 2724., 
           3.14186851211073, 5931., 26681., 4.49856685213286, 3425., 6637., 
           1.9378102189781, 1360., 2608., 1.91764705882353, 23374., 42863., 
           1.83378968084196, 106676., 303728., 2.8472008699238818`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 6., 14., 2.33333333333333, 0., 0., "...", 0., 0.,
            "...", 3., 3., 1., 66., 233., 3.53030303030303, 482., 1648., 
           3.41908713692946, 1., 1., 1., 1341., 3926., 2.92766592095451, 0., 
           0., "...", 219., 1244., 5.68036529680365, 0., 0., "...", 84., 337.,
            4.01190476190476, 6., 11., 1.83333333333333, 6., 16., 
           2.66666666666667, 10., 38., 3.8, 5., 17., 3.4, 2., 5., 2.5, 4., 
           12., 3., 45., 543., 12.0666666666667, 3., 3., 1., 156., 368., 
           2.35897435897436, 6., 12., 2., 128., 582., 4.546875, 294., 1095., 
           3.72448979591837, 4., 4., 1., 463., 1246., 2.69114470842333, 3334.,
            11358., 3.406718656268746}, 
         "Argentine" -> {
          "Argentine", 5., 9., 1.8, 0., 4., "...", 0., 0., "...", 1., 5., 5., 
           66., 151., 2.28787878787879, 99., 214., 2.16161616161616, 2., 2., 
           1., 253., 637., 2.51778656126482, 0., 0., "...", 121., 475., 
           3.92561983471074, 0., 0., "...", 68., 149., 2.19117647058824, 1., 
           1., 1., 4., 4., 1., 0., 0., "...", 1., 4., 4., 4., 36., 9., 1., 1.,
            1., 6., 26., 4.33333333333333, 0., 0., "...", 49., 76., 
           1.55102040816327, 0., 0., "...", 74., 275., 3.71621621621622, 139.,
            290., 2.0863309352518, 1., 2., 2., 413., 823., 1.99273607748184, 
           1308., 3184., 2.434250764525994}, 
         "Australie" -> {
          "Australie", 28., 102., 3.64285714285714, 7., 37., 5.28571428571429,
            9., 21., 2.33333333333333, 15., 67., 4.46666666666667, 190., 447.,
            2.35263157894737, 807., 2285., 2.83147459727385, 27., 48., 
           1.77777777777778, 1841., 3555., 1.93101575230853, 2., 6., 3., 713.,
            3482., 4.8835904628331, 1., 1., 1., 1020., 2035., 
           1.99509803921569, 8., 12., 1.5, 13., 37., 2.84615384615385, 325., 
           690., 2.12307692307692, 8., 27., 3.375, 17., 21., 1.23529411764706,
            14., 47., 3.35714285714286, 41., 135., 3.29268292682927, 4., 16., 
           4., 90., 193., 2.14444444444444, 15., 33., 2.2, 948., 4880., 
           5.14767932489451, 457., 1204., 2.63457330415755, 25., 131., 5.24, 
           3427., 6243., 1.82170995039393, 10052., 25755., 2.562176681257461},
          8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 32., 173., 5.40625, 3., 7., 2.33333333333333, 0., 
           0., "...", 8., 9., 1.125, 86., 291., 3.38372093023256, 58., 192., 
           3.31034482758621, 7., 10., 1.42857142857143, 1040., 3502., 
           3.36730769230769, 0., 0., "...", 90., 338., 3.75555555555556, 5., 
           10., 2., 23., 85., 3.69565217391304, 3., 5., 1.66666666666667, 2., 
           4., 2., 3., 6., 2., 7., 71., 10.1428571428571, 0., 0., "...", 10., 
           21., 2.1, 23., 70., 3.04347826086957, 1., 16., 16., 41., 134., 
           3.26829268292683, 0., 0., "...", 77., 331., 4.2987012987013, 338., 
           2686., 7.94674556213018, 19., 62., 3.26315789473684, 454., 895., 
           1.97136563876652, 2330., 8918., 3.8274678111587983`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 51., 3.92307692307692, 2., 24., 12., 
           0., 0., "...", 4., 5., 1.25, 26., 46., 1.76923076923077, 38., 83., 
           2.18421052631579, 6., 12., 2., 615., 1843., 2.99674796747967, 0., 
           0., "...", 24., 53., 2.20833333333333, 0., 0., "...", 12., 55., 
           4.58333333333333, 18., 98., 5.44444444444444, 0., 0., "...", 0., 
           0., "...", 5., 7., 1.4, 3., 6., 2., 1., 1., 1., 6., 7., 
           1.16666666666667, 7., 7., 1., 28., 88., 3.14285714285714, 0., 0., 
           "...", 26., 120., 4.61538461538461, 137., 470., 3.43065693430657, 
           7., 14., 2., 193., 375., 1.94300518134715, 1171., 3365., 
           2.873612297181896}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 12., 
           2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 50., 230., 4.6, 
           87., 231., 2.6551724137931, 3., 5., 1.66666666666667, 271., 756., 
           2.78966789667897, 2., 3., 1.5, 56., 209., 3.73214285714286, 2., 5.,
            2.5, 28., 82., 2.92857142857143, 12., 20., 1.66666666666667, 0., 
           0., "...", 4., 12., 3., 1., 2., 2., 0., 0., "...", 4., 41., 10.25, 
           3., 34., 11.3333333333333, 1., 1., 1., 29., 51., 1.75862068965517, 
           3., 6., 2., 72., 230., 3.19444444444444, 66., 240., 
           3.63636363636364, 4., 38., 9.5, 537., 1020., 1.89944134078212, 
           1241., 3228., 2.6011281224818696`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 20., 2.85714285714286, 0., 0.,
            "...", 0., 0., "...", 2., 8., 4., 57., 228., 4., 74., 134., 
           1.81081081081081, 3., 5., 1.66666666666667, 511., 1190., 
           2.32876712328767, 0., 0., "...", 37., 284., 7.67567567567568, 1., 
           2., 2., 54., 118., 2.18518518518519, 7., 7., 1., 1., 3., 3., 2., 
           2., 1., 6., 6., 1., 5., 9., 1.8, 2., 4., 2., 12., 32., 
           2.66666666666667, 0., 0., "...", 42., 79., 1.88095238095238, 0., 
           0., "...", 105., 697., 6.63809523809524, 110., 331., 
           3.00909090909091, 10., 25., 2.5, 506., 929., 1.83596837944664, 
           1554., 4113., 2.646718146718147}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 4., 5., 1.25, 0., 0., "...", 0., 0., 
           "...", 2., 4., 2., 53., 104., 1.9622641509434, 119., 544., 
           4.57142857142857, 3., 5., 1.66666666666667, 906., 2946., 
           3.25165562913907, 0., 0., "...", 168., 626., 3.72619047619048, 0., 
           0., "...", 61., 114., 1.86885245901639, 10., 23., 2.3, 2., 4., 2., 
           1., 6., 6., 1., 2., 2., 0., 0., "...", 3., 5., 1.66666666666667, 
           2., 3., 1.5, 8., 96., 12., 31., 412., 13.2903225806452, 1., 6., 6.,
            104., 433., 4.16346153846154, 123., 500., 4.0650406504065, 6., 
           16., 2.66666666666667, 363., 691., 1.90358126721763, 1971., 6545., 
           3.3206494165398275`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 10., 89., 8.9, 0., 0., "...", 1., 
           1., 1., 2., 2., 1., 45., 114., 2.53333333333333, 322., 899., 
           2.79192546583851, 9., 24., 2.66666666666667, 786., 2066., 
           2.62849872773537, 0., 0., "...", 154., 687., 4.46103896103896, 0., 
           0., "...", 129., 197., 1.52713178294574, 13., 25., 
           1.92307692307692, 0., 0., "...", 5., 8., 1.6, 1., 12., 12., 12., 
           34., 2.83333333333333, 5., 7., 1.4, 18., 67., 3.72222222222222, 
           10., 43., 4.3, 60., 128., 2.13333333333333, 0., 0., "...", 191., 
           697., 3.64921465968586, 184., 679., 3.69021739130435, 7., 12., 
           1.71428571428571, 836., 1488., 1.7799043062201, 2800., 7279., 
           2.599642857142857}, 
         "Autres Europe" -> {
          "Autres Europe", 32., 65., 2.03125, 4., 7., 1.75, 6., 21., 3.5, 85.,
            115., 1.35294117647059, 96., 167., 1.73958333333333, 425., 815., 
           1.91764705882353, 21., 39., 1.85714285714286, 461., 1014., 
           2.19956616052061, 10., 10., 1., 277., 1176., 4.24548736462094, 2., 
           4., 2., 477., 1045., 2.19077568134172, 12., 18., 1.5, 23., 33., 
           1.43478260869565, 5., 10., 2., 14., 39., 2.78571428571429, 10., 
           17., 1.7, 24., 48., 2., 31., 94., 3.03225806451613, 35., 193., 
           5.51428571428571, 141., 284., 2.01418439716312, 23., 133., 
           5.78260869565217, 292., 1012., 3.46575342465753, 282., 903., 
           3.20212765957447, 46., 74., 1.60869565217391, 1099., 1792., 
           1.63057324840764, 3933., 9128., 2.320874650394101}, 
         "Autriche" -> {
          "Autriche", 402., 887., 2.20646766169154, 23., 51., 
           2.21739130434783, 11., 38., 3.45454545454545, 134., 280., 
           2.08955223880597, 546., 1036., 1.8974358974359, 1027., 2439., 
           2.37487828627069, 121., 448., 3.70247933884298, 628., 1273., 
           2.02707006369427, 34., 128., 3.76470588235294, 1054., 3293., 
           3.12428842504744, 6., 11., 1.83333333333333, 509., 1122., 
           2.20432220039293, 27., 49., 1.81481481481481, 31., 80., 
           2.58064516129032, 34., 56., 1.64705882352941, 55., 91., 
           1.65454545454545, 179., 411., 2.29608938547486, 148., 347., 
           2.34459459459459, 395., 1047., 2.6506329113924, 180., 314., 
           1.74444444444444, 243., 591., 2.4320987654321, 41., 209., 
           5.09756097560976, 359., 959., 2.67130919220056, 392., 1005., 
           2.56377551020408, 220., 386., 1.75454545454545, 3797., 6403., 
           1.68633131419542, 10596., 22954., 2.1662891657229144`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 142., 301., 2.11971830985915, 4., 4., 1., 2., 2., 1., 
           157., 230., 1.46496815286624, 460., 747., 1.62391304347826, 1242., 
           4396., 3.53945249597424, 202., 378., 1.87128712871287, 1993., 
           3281., 1.64626191670848, 8., 20., 2.5, 759., 3464., 
           4.56389986824769, 21., 25., 1.19047619047619, 291., 533., 
           1.83161512027491, 149., 381., 2.55704697986577, 54., 80., 
           1.48148148148148, 132., 402., 3.04545454545455, 51., 90., 
           1.76470588235294, 50., 90., 1.8, 122., 210., 1.72131147540984, 
           112., 236., 2.10714285714286, 45., 64., 1.42222222222222, 232., 
           344., 1.48275862068966, 26., 96., 3.69230769230769, 3025., 14757., 
           4.87834710743802, 3121., 10543., 3.37808394745274, 123., 242., 
           1.96747967479675, 1448., 2342., 1.61740331491713, 13971., 43258., 
           3.0962708467539906`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 18., 48., 2.66666666666667, 7., 31., 
           4.42857142857143, 1., 3., 3., 9., 19., 2.11111111111111, 197., 
           571., 2.89847715736041, 795., 2002., 2.51823899371069, 35., 59., 
           1.68571428571429, 2009., 4108., 2.04479840716774, 0., 4., "...", 
           714., 3548., 4.96918767507003, 0., 0., "...", 480., 970., 
           2.02083333333333, 13., 15., 1.15384615384615, 7., 22., 
           3.14285714285714, 13., 32., 2.46153846153846, 12., 17., 
           1.41666666666667, 10., 51., 5.1, 13., 83., 6.38461538461539, 33., 
           87., 2.63636363636364, 2., 2., 1., 196., 394., 2.01020408163265, 
           4., 6., 1.5, 564., 2853., 5.05851063829787, 522., 1572., 
           3.01149425287356, 21., 146., 6.95238095238095, 2723., 5341., 
           1.96143958868895, 8398., 21984., 2.6177661347939987`}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 25., 1.66666666666667, 0., 0., "...", 0., 0., 
           "...", 7., 11., 1.57142857142857, 27., 117., 4.33333333333333, 94.,
            304., 3.23404255319149, 4., 4., 1., 197., 419., 2.12690355329949, 
           0., 0., "...", 96., 482., 5.02083333333333, 0., 0., "...", 38., 
           62., 1.63157894736842, 0., 0., "...", 0., 2., "...", 4., 10., 2.5, 
           4., 11., 2.75, 9., 58., 6.44444444444444, 3., 7., 2.33333333333333,
            9., 19., 2.11111111111111, 2., 8., 4., 28., 59., 2.10714285714286,
            1., 31., 31., 64., 203., 3.171875, 64., 159., 2.484375, 18., 65., 
           3.61111111111111, 271., 676., 2.49446494464945, 955., 2732., 
           2.8607329842931937`}, 
         "Canada" -> {
          "Canada", 30., 74., 2.46666666666667, 1., 1., 1., 0., 0., "...", 
           17., 38., 2.23529411764706, 164., 499., 3.04268292682927, 295., 
           843., 2.85762711864407, 31., 81., 2.61290322580645, 1312., 2807., 
           2.13948170731707, 0., 0., "...", 372., 1615., 4.34139784946237, 1.,
            3., 3., 170., 375., 2.20588235294118, 68., 139., 2.04411764705882,
            9., 13., 1.44444444444444, 9., 22., 2.44444444444444, 5., 10., 2.,
            13., 38., 2.92307692307692, 9., 36., 4., 34., 82., 
           2.41176470588235, 4., 24., 6., 84., 243., 2.89285714285714, 19., 
           19., 1., 401., 1877., 4.68079800498753, 271., 774., 
           2.85608856088561, 40., 108., 2.7, 1964., 3230., 1.64460285132383, 
           5323., 12951., 2.433026488822093}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 948., 1191., 1.25632911392405, 25., 97., 
           3.88, 0., 0., "...", 36., 81., 2.25, 244., 609., 2.49590163934426, 
           8380., 10053., 1.19964200477327, 161., 214., 1.32919254658385, 
           2303., 5031., 2.18454190186713, 0., 0., "...", 437., 1418., 
           3.24485125858124, 9., 24., 2.66666666666667, 5500., 6537., 
           1.18854545454545, 37., 55., 1.48648648648649, 909., 916., 
           1.00770077007701, 1127., 1166., 1.03460514640639, 36., 159., 
           4.41666666666667, 955., 994., 1.04083769633508, 210., 661., 
           3.14761904761905, 126., 354., 2.80952380952381, 27., 85., 
           3.14814814814815, 570., 1018., 1.7859649122807, 922., 1024., 
           1.11062906724512, 747., 1669., 2.23427041499331, 989., 2513., 
           2.54095045500506, 85., 809., 9.51764705882353, 4293., 6633., 
           1.54507337526205, 29076., 43311., 1.4895790342550557`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 4., 2., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 24., 48., 2., 970., 1118., 1.15257731958763, 0., 0., "...", 
           158., 417., 2.63924050632911, 0., 0., "...", 15., 38., 
           2.53333333333333, 0., 0., "...", 541., 679., 1.2550831792976, 2., 
           4., 2., 27., 27., 1., 18., 18., 1., 1., 2., 2., 0., 0., "...", 0., 
           0., "...", 13., 43., 3.30769230769231, 0., 0., "...", 25., 43., 
           1.72, 1., 2., 2., 79., 100., 1.26582278481013, 36., 91., 
           2.52777777777778, 0., 0., "...", 277., 398., 1.43682310469314, 
           2189., 3032., 1.385107354956601}, 
         "Chypre" -> {
          "Chypre", 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           55., 84., 1.52727272727273, 22., 81., 3.68181818181818, 0., 0., 
           "...", 117., 241., 2.05982905982906, 0., 0., "...", 14., 120., 
           8.57142857142857, 0., 0., "...", 7., 14., 2., 2., 2., 1., 1., 1., 
           1., 0., 0., "...", 0., 0., "...", 2., 4., 2., 0., 12., "...", 0., 
           3., "...", 1., 2., 2., 11., 20., 1.81818181818182, 0., 0., "...", 
           22., 105., 4.77272727272727, 16., 69., 4.3125, 2., 8., 4., 168., 
           400., 2.38095238095238, 444., 1171., 2.6373873873873874`}, 
         "Croatie" -> {
          "Croatie", 24., 202., 8.41666666666667, 0., 0., "...", 0., 0., 
           "...", 36., 57., 1.58333333333333, 41., 69., 1.68292682926829, 68.,
            199., 2.92647058823529, 5., 9., 1.8, 66., 122., 1.84848484848485, 
           0., 0., "...", 46., 186., 4.04347826086957, 3., 19., 
           6.33333333333333, 44., 147., 3.34090909090909, 1., 1., 1., 0., 0., 
           "...", 0., 0., "...", 3., 32., 10.6666666666667, 6., 27., 4.5, 7., 
           12., 1.71428571428571, 27., 126., 4.66666666666667, 5., 9., 1.8, 
           67., 174., 2.59701492537313, 3., 92., 30.6666666666667, 19., 109., 
           5.73684210526316, 36., 113., 3.13888888888889, 16., 21., 1.3125, 
           334., 858., 2.5688622754491, 857., 2584., 3.015169194865811}, 
         "Danemark" -> {
          "Danemark", 59., 121., 2.05084745762712, 16., 57., 3.5625, 2., 4., 
           2., 40., 68., 1.7, 208., 415., 1.99519230769231, 265., 1062., 
           4.00754716981132, 42., 56., 1.33333333333333, 443., 779., 
           1.75846501128668, 46., 89., 1.93478260869565, 216., 639., 
           2.95833333333333, 4., 21., 5.25, 80., 151., 1.8875, 21., 30., 
           1.42857142857143, 0., 0., "...", 21., 45., 2.14285714285714, 20., 
           25., 1.25, 26., 46., 1.76923076923077, 47., 75., 1.59574468085106, 
           54., 132., 2.44444444444444, 18., 42., 2.33333333333333, 57., 102.,
            1.78947368421053, 8., 54., 6.75, 305., 1646., 5.39672131147541, 
           301., 687., 2.28239202657807, 60., 110., 1.83333333333333, 721., 
           1155., 1.60194174757282, 3080., 7611., 2.4711038961038962`}, 
         "Egypte" -> {
          "Egypte", 11., 17., 1.54545454545455, 0., 0., "...", 0., 0., "...", 
           5., 20., 4., 15., 27., 1.8, 12., 79., 6.58333333333333, 2., 12., 
           6., 381., 1138., 2.98687664041995, 0., 0., "...", 89., 284., 
           3.19101123595506, 0., 0., "...", 67., 157., 2.34328358208955, 1., 
           5., 5., 0., 0., "...", 0., 0., "...", 1., 4., 4., 7., 8., 
           1.14285714285714, 1., 12., 12., 8., 35., 4.375, 2., 26., 13., 13., 
           38., 2.92307692307692, 4., 42., 10.5, 17., 84., 4.94117647058824, 
           64., 298., 4.65625, 4., 11., 2.75, 279., 604., 2.16487455197133, 
           983., 2901., 2.95116988809766}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 30., 118., 3.93333333333333, 3., 7., 
           2.33333333333333, 0., 0., "...", 3., 11., 3.66666666666667, 48., 
           131., 2.72916666666667, 372., 1035., 2.78225806451613, 3., 12., 4.,
            1587., 3406., 2.14618777567738, 0., 0., "...", 222., 886., 
           3.99099099099099, 0., 0., "...", 216., 709., 3.28240740740741, 7., 
           25., 3.57142857142857, 12., 22., 1.83333333333333, 7., 14., 2., 4.,
            26., 6.5, 12., 36., 3., 1., 1., 1., 28., 167., 5.96428571428571, 
           5., 7., 1.4, 112., 246., 2.19642857142857, 3., 19., 
           6.33333333333333, 250., 1262., 5.048, 233., 644., 2.76394849785408,
            14., 28., 2., 1518., 2830., 1.86429512516469, 4690., 11642., 
           2.482302771855011}, 
         "Espagne" -> {
          "Espagne", 110., 324., 2.94545454545455, 6., 20., 3.33333333333333, 
           0., 0., "...", 75., 154., 2.05333333333333, 658., 1547., 
           2.35106382978723, 652., 1893., 2.90337423312883, 167., 282., 
           1.68862275449102, 3074., 6192., 2.01431359791802, 11., 17., 
           1.54545454545455, 406., 1654., 4.07389162561576, 18., 70., 
           3.88888888888889, 331., 646., 1.95166163141994, 50., 96., 1.92, 
           11., 34., 3.09090909090909, 31., 64., 2.06451612903226, 43., 66., 
           1.53488372093023, 29., 48., 1.6551724137931, 60., 113., 
           1.88333333333333, 89., 270., 3.03370786516854, 40., 188., 4.7, 
           245., 734., 2.99591836734694, 3., 8., 2.66666666666667, 643., 
           2484., 3.86314152410575, 985., 2377., 2.41319796954315, 113., 276.,
            2.44247787610619, 3475., 5920., 1.70359712230216, 11325., 25477., 
           2.2496247240618104`}, 
         "Estonie" -> {
          "Estonie", 6., 13., 2.16666666666667, 0., 0., "...", 0., 0., "...", 
           15., 36., 2.4, 22., 43., 1.95454545454545, 64., 116., 1.8125, 0., 
           0., "...", 74., 115., 1.55405405405405, 0., 0., "...", 25., 194., 
           7.76, 0., 0., "...", 14., 37., 2.64285714285714, 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 3., 6., 2., 0., 0., "...", 3., 3., 1., 
           25., 232., 9.28, 2., 2., 1., 12., 14., 1.16666666666667, 2., 2., 
           1., 24., 173., 7.20833333333333, 21., 124., 5.90476190476191, 8., 
           21., 2.625, 435., 743., 1.70804597701149, 755., 1874., 
           2.482119205298013}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 333., 1230., 3.69369369369369, 44.,
            256., 5.81818181818182, 10., 15., 1.5, 224., 774., 
           3.45535714285714, 2102., 6469., 3.07754519505233, 2288., 6806., 
           2.97465034965035, 118., 292., 2.47457627118644, 7248., 16616., 
           2.2924944812362, 10., 21., 2.1, 2912., 11828., 4.06181318681319, 
           27., 60., 2.22222222222222, 2163., 4169., 1.92741562644475, 280., 
           732., 2.61428571428571, 71., 224., 3.15492957746479, 259., 721., 
           2.78378378378378, 135., 413., 3.05925925925926, 84., 197., 
           2.3452380952381, 155., 520., 3.35483870967742, 436., 1539., 
           3.52981651376147, 59., 207., 3.50847457627119, 454., 1144., 
           2.51982378854626, 144., 331., 2.29861111111111, 2340., 9283., 
           3.96709401709402, 1462., 4416., 3.02051983584131, 347., 1021., 
           2.94236311239193, 16992., 28180., 1.6584274952919, 40697., 97464., 
           2.394869400692926}, 
         "Finlande" -> {
          "Finlande", 79., 199., 2.51898734177215, 3., 13., 4.33333333333333, 
           0., 0., "...", 20., 30., 1.5, 72., 133., 1.84722222222222, 153., 
           417., 2.72549019607843, 14., 23., 1.64285714285714, 283., 565., 
           1.99646643109541, 4., 7., 1.75, 198., 662., 3.34343434343434, 0., 
           0., "...", 43., 96., 2.23255813953488, 60., 199., 3.31666666666667,
            2., 4., 2., 77., 238., 3.09090909090909, 7., 10., 
           1.42857142857143, 18., 23., 1.27777777777778, 41., 70., 
           1.70731707317073, 48., 103., 2.14583333333333, 15., 32., 
           2.13333333333333, 57., 108., 1.89473684210526, 13., 70., 
           5.38461538461539, 109., 276., 2.53211009174312, 145., 370., 
           2.55172413793103, 37., 66., 1.78378378378378, 797., 1484., 
           1.86198243412798, 2295., 5198., 2.2649237472766885`}, 
         "France" -> {
          "France", 658., 1090., 1.65653495440729, 68., 92., 1.35294117647059,
            13., 39., 3., 322., 513., 1.59316770186335, 1847., 2985., 
           1.6161342717921, 3626., 9064., 2.49972421400993, 1105., 1862., 
           1.68506787330317, 11750., 20399., 1.73608510638298, 27., 91., 
           3.37037037037037, 1282., 5097., 3.97581903276131, 205., 321., 
           1.56585365853659, 745., 1176., 1.57852348993289, 1306., 2360., 
           1.80704441041348, 86., 169., 1.96511627906977, 267., 729., 
           2.73033707865169, 123., 209., 1.69918699186992, 135., 249., 
           1.84444444444444, 259., 451., 1.74131274131274, 292., 561., 
           1.92123287671233, 159., 358., 2.25157232704403, 798., 1350., 
           1.69172932330827, 129., 262., 2.03100775193798, 4995., 13029., 
           2.60840840840841, 8550., 20722., 2.42362573099415, 254., 545., 
           2.14566929133858, 5901., 9292., 1.57464836468395, 44902., 93015., 
           2.071511291256514}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 22., 1.375, 0., 0., "...", 0., 0., "...", 15.,
            39., 2.6, 100., 195., 1.95, 255., 1097., 4.30196078431373, 1., 1.,
            1., 881., 1934., 2.19523269012486, 0., 0., "...", 168., 750., 
           4.46428571428571, 1., 3., 3., 130., 279., 2.14615384615385, 7., 
           10., 1.42857142857143, 0., 0., "...", 6., 12., 2., 1., 3., 3., 2., 
           14., 7., 11., 26., 2.36363636363636, 15., 42., 2.8, 5., 45., 9., 
           87., 163., 1.8735632183908, 6., 9., 1.5, 148., 892., 
           6.02702702702703, 283., 765., 2.70318021201413, 77., 259., 
           3.36363636363636, 1198., 2604., 2.17362270450751, 3413., 9164., 
           2.685027834749487}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 27., 3.375, 0., 0., "...", 0., 0., "...", 7., 33., 
           4.71428571428571, 36., 79., 2.19444444444444, 415., 718., 
           1.73012048192771, 1., 1., 1., 375., 949., 2.53066666666667, 0., 0.,
            "...", 90., 238., 2.64444444444444, 2., 4., 2., 408., 563., 
           1.37990196078431, 24., 74., 3.08333333333333, 69., 71., 
           1.02898550724638, 64., 69., 1.078125, 7., 31., 4.42857142857143, 
           5., 15., 3., 1., 3., 3., 19., 50., 2.63157894736842, 6., 6., 1., 
           8., 14., 1.75, 4., 12., 3., 137., 348., 2.54014598540146, 77., 
           180., 2.33766233766234, 4., 11., 2.75, 1088., 2184., 
           2.00735294117647, 2855., 5680., 1.989492119089317}, 
         "Hongrie" -> {
          "Hongrie", 61., 339., 5.55737704918033, 0., 0., "...", 0., 0., 
           "...", 26., 115., 4.42307692307692, 132., 283., 2.14393939393939, 
           87., 210., 2.41379310344828, 18., 45., 2.5, 209., 513., 
           2.45454545454545, 2., 6., 3., 68., 325., 4.77941176470588, 0., 0., 
           "...", 71., 279., 3.92957746478873, 9., 23., 2.55555555555556, 8., 
           30., 3.75, 3., 4., 1.33333333333333, 8., 15., 1.875, 13., 23., 
           1.76923076923077, 49., 240., 4.89795918367347, 48., 130., 
           2.70833333333333, 24., 79., 3.29166666666667, 32., 62., 1.9375, 6.,
            67., 11.1666666666667, 33., 99., 3., 115., 387., 3.36521739130435,
            29., 85., 2.93103448275862, 558., 1331., 2.38530465949821, 1609., 
           4690., 2.9148539465506524`}, 
         "Inde" -> {
          "Inde", 32., 94., 2.9375, 1., 11., 11., 0., 0., "...", 11., 60., 
           5.45454545454545, 260., 1114., 4.28461538461538, 388., 1001., 
           2.5798969072165, 20., 93., 4.65, 556., 1549., 2.78597122302158, 0.,
            0., "...", 248., 1056., 4.25806451612903, 0., 0., "...", 311., 
           720., 2.31511254019293, 30., 61., 2.03333333333333, 1., 1., 1., 
           40., 71., 1.775, 17., 88., 5.17647058823529, 14., 52., 
           3.71428571428571, 41., 151., 3.68292682926829, 39., 332., 
           8.51282051282051, 6., 28., 4.66666666666667, 96., 177., 1.84375, 
           3., 15., 5., 100., 389., 3.89, 172., 864., 5.02325581395349, 42., 
           168., 4., 2119., 4654., 2.19631901840491, 4547., 12749., 
           2.8038266989223666`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 38., 7.6, 0., 0., "...", 0., 0., "...", 1.,
            1., 1., 29., 62., 2.13793103448276, 263., 401., 1.52471482889734, 
           8., 33., 4.125, 217., 478., 2.20276497695853, 0., 8., "...", 90., 
           218., 2.42222222222222, 0., 0., "...", 182., 397., 
           2.18131868131868, 5., 37., 7.4, 0., 0., "...", 51., 58., 
           1.13725490196078, 0., 0., "...", 4., 8., 2., 0., 0., "...", 7., 7.,
            1., 0., 0., "...", 41., 41., 1., 4., 14., 3.5, 97., 141., 
           1.45360824742268, 98., 371., 3.78571428571429, 3., 4., 
           1.33333333333333, 755., 1410., 1.86754966887417, 1860., 3727., 
           2.003763440860215}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 7., 10., 1.42857142857143, 6., 38., 
           6.33333333333333, 0., 0., "...", 17., 41., 2.41176470588235, 239., 
           539., 2.25523012552301, 134., 400., 2.98507462686567, 5., 12., 2.4,
            540., 911., 1.68703703703704, 0., 0., "...", 77., 339., 
           4.4025974025974, 5., 6., 1.2, 99., 200., 2.02020202020202, 20., 
           42., 2.1, 3., 5., 1.66666666666667, 13., 27., 2.07692307692308, 
           16., 34., 2.125, 12., 19., 1.58333333333333, 26., 45., 
           1.73076923076923, 22., 34., 1.54545454545455, 2., 3., 1.5, 36., 
           117., 3.25, 4., 8., 2., 122., 512., 4.19672131147541, 168., 453., 
           2.69642857142857, 34., 69., 2.02941176470588, 826., 1356., 
           1.64164648910412, 2433., 5220., 2.1454993834771887`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 43., 169., 3.93023255813953, 0., 0., "...", 
           2., 6., 3., 1., 1., 1., 140., 269., 1.92142857142857, 180., 476., 
           2.64444444444444, 1., 1., 1., 661., 1107., 1.67473524962179, 2., 
           7., 3.5, 370., 1486., 4.01621621621622, 0., 0., "...", 89., 329., 
           3.69662921348315, 7., 33., 4.71428571428571, 3., 7., 
           2.33333333333333, 125., 450., 3.6, 19., 29., 1.52631578947368, 21.,
            36., 1.71428571428571, 9., 15., 1.66666666666667, 42., 140., 
           3.33333333333333, 4., 8., 2., 69., 134., 1.94202898550725, 1., 33.,
            33., 116., 561., 4.83620689655172, 106., 304., 2.86792452830189, 
           43., 64., 1.48837209302326, 1683., 3079., 1.82947118241236, 3737., 
           8744., 2.33984479529034}, 
         "Italie" -> {
          "Italie", 599., 1536., 2.56427378964942, 30., 68., 2.26666666666667,
            8., 17., 2.125, 303., 556., 1.83498349834983, 1315., 2764., 
           2.10190114068441, 2694., 6343., 2.35449146250928, 365., 680., 
           1.86301369863014, 3614., 7458., 2.06364139457665, 14., 24., 
           1.71428571428571, 4625., 14173., 3.06443243243243, 41., 138., 
           3.36585365853659, 1521., 3173., 2.08612754766601, 216., 510., 
           2.36111111111111, 101., 257., 2.54455445544554, 93., 191., 
           2.05376344086022, 142., 273., 1.92253521126761, 186., 319., 
           1.71505376344086, 394., 812., 2.06091370558376, 490., 1079., 
           2.20204081632653, 207., 491., 2.3719806763285, 6806., 12580., 
           1.8483690861005, 176., 504., 2.86363636363636, 2379., 6571., 
           2.76208490962589, 2724., 5863., 2.15234948604993, 255., 559., 
           2.1921568627451, 5324., 10943., 2.05540946656649, 34622., 77882., 
           2.2494945410432674`}, 
         "Japon" -> {
          "Japon", 37., 97., 2.62162162162162, 2., 5., 2.5, 4., 4., 1., 3., 
           5., 1.66666666666667, 209., 588., 2.8133971291866, 871., 1607., 
           1.84500574052813, 18., 52., 2.88888888888889, 1163., 3628., 
           3.1195184866724, 0., 0., "...", 309., 1075., 3.4789644012945, 0., 
           0., "...", 75., 147., 1.96, 32., 69., 2.15625, 3., 12., 4., 33., 
           40., 1.21212121212121, 13., 22., 1.69230769230769, 7., 13., 
           1.85714285714286, 14., 89., 6.35714285714286, 48., 92., 
           1.91666666666667, 20., 45., 2.25, 54., 110., 2.03703703703704, 0., 
           0., "...", 283., 916., 3.23674911660777, 218., 582., 
           2.6697247706422, 17., 27., 1.58823529411765, 1262., 2275., 
           1.8026941362916, 4695., 11500., 2.4494142705005326`}, 
         "Koweit" -> {
          "Koweit", 0., 18., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 8., 13., 1.625, 141., 323., 2.29078014184397, 0., 0., "...",
            368., 763., 2.07336956521739, 0., 0., "...", 49., 202., 
           4.12244897959184, 0., 0., "...", 50., 128., 2.56, 2., 6., 3., 0., 
           0., "...", 0., 0., "...", 4., 4., 1., 0., 0., "...", 0., 0., "...",
            5., 22., 4.4, 3., 3., 1., 37., 84., 2.27027027027027, 0., 10., 
           "...", 58., 201., 3.46551724137931, 24., 125., 5.20833333333333, 
           0., 0., "...", 167., 326., 1.95209580838323, 916., 2228., 
           2.432314410480349}, 
         "Lettonie" -> {
          "Lettonie", 8., 12., 1.5, 0., 0., "...", 0., 0., "...", 4., 6., 1.5,
            6., 11., 1.83333333333333, 39., 107., 2.74358974358974, 1., 1., 
           1., 84., 170., 2.02380952380952, 0., 0., "...", 74., 300., 
           4.05405405405405, 0., 0., "...", 12., 23., 1.91666666666667, 15., 
           21., 1.4, 0., 0., "...", 5., 22., 4.4, 1., 3., 3., 2., 3., 1.5, 0.,
            0., "...", 2., 23., 11.5, 0., 0., "...", 17., 24., 
           1.41176470588235, 1., 6., 6., 15., 74., 4.93333333333333, 20., 41.,
            2.05, 1., 1., 1., 173., 286., 1.65317919075145, 480., 1134., 
           2.3625}, 
         "Liechtenstein" -> {
          "Liechtenstein", 12., 21., 1.75, 0., 0., "...", 0., 0., "...", 6., 
           9., 1.5, 32., 59., 1.84375, 56., 130., 2.32142857142857, 18., 24., 
           1.33333333333333, 30., 52., 1.73333333333333, 0., 0., "...", 205., 
           616., 3.00487804878049, 0., 0., "...", 45., 62., 1.37777777777778, 
           0., 0., "...", 4., 4., 1., 1., 1., 1., 0., 0., "...", 4., 16., 4., 
           16., 23., 1.4375, 49., 135., 2.75510204081633, 3., 14., 
           4.66666666666667, 25., 36., 1.44, 0., 0., "...", 34., 124., 
           3.64705882352941, 22., 35., 1.59090909090909, 5., 7., 1.4, 169., 
           226., 1.33727810650888, 736., 1594., 2.1657608695652173`}, 
         "Lituanie" -> {
          "Lituanie", 3., 14., 4.66666666666667, 0., 0., "...", 0., 0., "...",
            1., 1., 1., 15., 67., 4.46666666666667, 25., 138., 5.52, 0., 0., 
           "...", 84., 161., 1.91666666666667, 0., 0., "...", 47., 257., 
           5.46808510638298, 0., 0., "...", 11., 35., 3.18181818181818, 1., 
           1., 1., 0., 0., "...", 0., 0., "...", 2., 2., 1., 4., 4., 1., 0., 
           0., "...", 10., 32., 3.2, 1., 1., 1., 20., 36., 1.8, 0., 0., "...",
            32., 147., 4.59375, 15., 41., 2.73333333333333, 1., 3., 3., 111., 
           275., 2.47747747747748, 383., 1215., 3.172323759791123}, 
         "Luxembourg" -> {
          "Luxembourg", 10., 14., 1.4, 13., 24., 1.84615384615385, 0., 0., 
           "...", 10., 16., 1.6, 103., 133., 1.29126213592233, 609., 1956., 
           3.21182266009852, 28., 52., 1.85714285714286, 314., 520., 
           1.65605095541401, 0., 0., "...", 393., 2703., 6.87786259541985, 0.,
            0., "...", 92., 148., 1.60869565217391, 7., 12., 1.71428571428571,
            15., 25., 1.66666666666667, 59., 174., 2.94915254237288, 10., 31.,
            3.1, 29., 45., 1.55172413793103, 24., 33., 1.375, 41., 88., 
           2.14634146341463, 2., 6., 3., 59., 102., 1.72881355932203, 29., 
           70., 2.41379310344828, 245., 1209., 4.93469387755102, 140., 289., 
           2.06428571428571, 5., 8., 1.6, 410., 664., 1.61951219512195, 2647.,
            8322., 3.1439365319229315`}, 
         "Malaisie" -> {
          "Malaisie", 8., 14., 1.75, 1., 4., 4., 0., 0., "...", 0., 0., "...",
            45., 122., 2.71111111111111, 103., 190., 1.84466019417476, 0., 0.,
            "...", 155., 508., 3.27741935483871, 0., 0., "...", 33., 122., 
           3.6969696969697, 0., 0., "...", 122., 193., 1.58196721311475, 4., 
           15., 3.75, 6., 10., 1.66666666666667, 7., 12., 1.71428571428571, 
           6., 36., 6., 4., 22., 5.5, 4., 10., 2.5, 13., 45., 
           3.46153846153846, 2., 4., 2., 44., 58., 1.31818181818182, 2., 4., 
           2., 43., 103., 2.3953488372093, 51., 209., 4.09803921568627, 3., 
           3., 1., 733., 1092., 1.48976807639836, 1389., 2776., 
           1.9985601151907848`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 21., 70., 3.33333333333333, 0., 0., "...", 0., 0., "...",
            8., 29., 3.625, 65., 176., 2.70769230769231, 106., 268., 
           2.52830188679245, 15., 19., 1.26666666666667, 370., 887., 
           2.3972972972973, 0., 0., "...", 107., 332., 3.10280373831776, 0., 
           0., "...", 79., 141., 1.78481012658228, 5., 18., 3.6, 1., 1., 1., 
           0., 0., "...", 5., 16., 3.2, 3., 8., 2.66666666666667, 2., 3., 1.5,
            7., 23., 3.28571428571429, 0., 0., "...", 29., 78., 
           2.68965517241379, 2., 4., 2., 44., 159., 3.61363636363636, 100., 
           405., 4.05, 1., 4., 4., 436., 870., 1.9954128440367, 1406., 3511., 
           2.497155049786629}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 21., 29., 1.38095238095238, 0., 0., "...", 0., 
           0., "...", 11., 19., 1.72727272727273, 55., 106., 1.92727272727273,
            237., 719., 3.0337552742616, 9., 12., 1.33333333333333, 332., 
           631., 1.90060240963855, 0., 0., "...", 236., 1003., 4.25, 2., 4., 
           2., 32., 99., 3.09375, 11., 25., 2.27272727272727, 0., 0., "...", 
           200., 621., 3.105, 9., 19., 2.11111111111111, 6., 14., 
           2.33333333333333, 9., 12., 1.33333333333333, 26., 51., 
           1.96153846153846, 3., 6., 2., 22., 35., 1.59090909090909, 17., 28.,
            1.64705882352941, 249., 965., 3.87550200803213, 116., 269., 
           2.31896551724138, 31., 121., 3.90322580645161, 560., 866., 
           1.54642857142857, 2194., 5654., 2.577028258887876}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 40., 10., 1., 1., 
           1., 0., 0., "...", 3., 4., 1.33333333333333, 13., 36., 
           2.76923076923077, 90., 254., 2.82222222222222, 2., 4., 2., 271., 
           556., 2.05166051660517, 0., 0., "...", 60., 254., 4.23333333333333,
            0., 0., "...", 185., 357., 1.92972972972973, 3., 7., 
           2.33333333333333, 0., 0., "...", 3., 3., 1., 0., 9., "...", 2., 2.,
            1., 4., 4., 1., 6., 8., 1.33333333333333, 2., 5., 2.5, 8., 21., 
           2.625, 0., 0., "...", 149., 848., 5.69127516778523, 28., 67., 
           2.39285714285714, 3., 12., 4., 390., 833., 2.13589743589744, 1227.,
            3325., 2.7098614506927468`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 274., 646., 2.35766423357664, 18., 82., 
           4.55555555555556, 8., 14., 1.75, 366., 538., 1.46994535519126, 
           707., 1136., 1.60678925035361, 1532., 5491., 3.58420365535248, 
           172., 325., 1.88953488372093, 1568., 2709., 1.72767857142857, 14., 
           50., 3.57142857142857, 1484., 7044., 4.7466307277628, 8., 16., 2., 
           474., 1179., 2.4873417721519, 46., 83., 1.80434782608696, 68., 
           241., 3.54411764705882, 158., 436., 2.75949367088608, 92., 163., 
           1.77173913043478, 126., 271., 2.15079365079365, 221., 403., 
           1.82352941176471, 409., 1010., 2.46943765281174, 89., 164., 
           1.84269662921348, 199., 375., 1.88442211055276, 67., 175., 
           2.61194029850746, 1289., 5872., 4.55546935608999, 1008., 1971., 
           1.95535714285714, 258., 453., 1.75581395348837, 2549., 4338., 
           1.70184386033739, 13204., 35185., 2.6647228112693124`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 6., 21., 3.5, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 19., 59., 3.10526315789474, 20., 79., 3.95, 1., 4., 4., 
           130., 241., 1.85384615384615, 0., 0., "...", 14., 59., 
           4.21428571428571, 0., 0., "...", 50., 103., 2.06, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 1., 3., 3., 2., 2., 1., 0., 0., 
           "...", 1., 3., 3., 0., 0., "...", 12., 29., 2.41666666666667, 0., 
           0., "...", 22., 72., 3.27272727272727, 41., 249., 6.07317073170732,
            3., 9., 3., 201., 369., 1.83582089552239, 523., 1302., 
           2.4894837476099427`}, 
         "Pologne" -> {
          "Pologne", 178., 562., 3.15730337078652, 10., 42., 4.2, 0., 0., 
           "...", 85., 385., 4.52941176470588, 264., 583., 2.20833333333333, 
           307., 1169., 3.80781758957655, 30., 105., 3.5, 387., 801., 
           2.06976744186047, 8., 22., 2.75, 547., 2691., 4.91956124314442, 3.,
            8., 2.66666666666667, 126., 519., 4.11904761904762, 25., 80., 3.2,
            3., 6., 2., 20., 45., 2.25, 15., 31., 2.06666666666667, 29., 76., 
           2.62068965517241, 75., 577., 7.69333333333333, 86., 297., 
           3.45348837209302, 12., 120., 10., 96., 205., 2.13541666666667, 5., 
           13., 2.6, 138., 513., 3.71739130434783, 303., 850., 
           2.80528052805281, 56., 118., 2.10714285714286, 1321., 3251., 
           2.46101438304315, 4129., 13069., 3.165173165415355}, 
         "Portugal" -> {
          "Portugal", 40., 258., 6.45, 6., 21., 3.5, 0., 0., "...", 21., 29., 
           1.38095238095238, 125., 246., 1.968, 170., 491., 2.88823529411765, 
           88., 156., 1.77272727272727, 1277., 2172., 1.70086139389193, 1., 
           2., 2., 112., 305., 2.72321428571429, 11., 26., 2.36363636363636, 
           117., 356., 3.04273504273504, 30., 71., 2.36666666666667, 5., 37., 
           7.4, 4., 15., 3.75, 5., 70., 14., 4., 8., 2., 9., 36., 4., 28., 
           53., 1.89285714285714, 13., 73., 5.61538461538461, 90., 211., 
           2.34444444444444, 2., 4., 2., 185., 539., 2.91351351351351, 477., 
           1322., 2.77148846960168, 36., 95., 2.63888888888889, 799., 1443., 
           1.80600750938673, 3655., 8039., 2.199452804377565}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            15., 23., 1.53333333333333, 67., 261., 3.8955223880597, 0., 0., 
           "...", 565., 1278., 2.26194690265487, 0., 0., "...", 81., 306., 
           3.77777777777778, 0., 0., "...", 83., 395., 4.75903614457831, 0., 
           0., "...", 7., 15., 2.14285714285714, 0., 0., "...", 4., 4., 1., 
           0., 0., "...", 0., 0., "...", 3., 17., 5.66666666666667, 0., 0., 
           "...", 12., 25., 2.08333333333333, 2., 6., 3., 17., 41., 
           2.41176470588235, 46., 198., 4.30434782608696, 0., 0., "...", 507.,
            1664., 3.28205128205128, 1409., 4233., 3.0042583392476936`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 11., 43., 3.90909090909091, 
           2., 7., 3.5, 0., 0., "...", 10., 19., 1.9, 232., 353., 
           1.52155172413793, 8963., 11214., 1.25114359031574, 15., 25., 
           1.66666666666667, 624., 1433., 2.29647435897436, 3., 3., 1., 158., 
           680., 4.30379746835443, 0., 0., "...", 2087., 3145., 
           1.50694777192142, 4., 6., 1.5, 12., 17., 1.41666666666667, 200., 
           317., 1.585, 7., 13., 1.85714285714286, 12., 24., 2., 6., 54., 9., 
           20., 45., 2.25, 7., 17., 2.42857142857143, 47., 63., 
           1.34042553191489, 4., 4., 1., 413., 635., 1.53753026634383, 216., 
           386., 1.78703703703704, 4., 17., 4.25, 1608., 2213., 
           1.37624378109453, 14665., 20733., 1.4137742925332424`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 70., 175., 2.5, 8., 43., 
           5.375, 0., 0., "...", 37., 53., 1.43243243243243, 81., 190., 
           2.34567901234568, 153., 409., 2.67320261437908, 12., 33., 2.75, 
           251., 595., 2.37051792828685, 3., 15., 5., 277., 1114., 
           4.02166064981949, 0., 0., "...", 90., 450., 5., 9., 31., 
           3.44444444444444, 7., 23., 3.28571428571429, 12., 30., 2.5, 49., 
           84., 1.71428571428571, 21., 59., 2.80952380952381, 166., 569., 
           3.42771084337349, 72., 273., 3.79166666666667, 33., 59., 
           1.78787878787879, 50., 146., 2.92, 16., 66., 4.125, 134., 469., 
           3.5, 139., 332., 2.38848920863309, 83., 182., 2.19277108433735, 
           622., 1243., 1.9983922829582, 2395., 6643., 2.773695198329854}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 43., 188., 4.37209302325581, 0., 0., "...", 0., 0., 
           "...", 23., 55., 2.39130434782609, 76., 172., 2.26315789473684, 
           124., 376., 3.03225806451613, 16., 52., 3.25, 378., 864., 
           2.28571428571429, 4., 4., 1., 157., 858., 5.46496815286624, 2., 
           31., 15.5, 79., 331., 4.18987341772152, 19., 19., 1., 0., 0., 
           "...", 6., 17., 2.83333333333333, 3., 16., 5.33333333333333, 9., 
           18., 2., 17., 41., 2.41176470588235, 42., 161., 3.83333333333333, 
           2., 10., 5., 124., 264., 2.12903225806452, 2., 2., 1., 106., 558., 
           5.26415094339623, 295., 697., 2.36271186440678, 23., 45., 
           1.95652173913043, 692., 1717., 2.48121387283237, 2242., 6496., 
           2.8974130240856377`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 334., 803., 2.40419161676647, 26., 44., 
           1.69230769230769, 5., 7., 1.4, 264., 564., 2.13636363636364, 3341.,
            6046., 1.80963783298414, 5524., 22139., 4.00778421433744, 179., 
           394., 2.20111731843575, 9822., 17402., 1.77173691712482, 8., 27., 
           3.375, 3885., 18080., 4.65379665379665, 41., 77., 1.8780487804878, 
           1129., 2161., 1.9140832595217, 226., 463., 2.04867256637168, 60., 
           321., 5.35, 637., 1896., 2.97645211930926, 143., 290., 
           2.02797202797203, 125., 271., 2.168, 141., 264., 1.87234042553191, 
           414., 1074., 2.59420289855072, 70., 103., 1.47142857142857, 475., 
           875., 1.84210526315789, 194., 669., 3.44845360824742, 6207., 
           28523., 4.59529563396166, 2735., 6120., 2.23765996343693, 631., 
           1372., 2.1743264659271, 11689., 19663., 1.68217982718795, 48305., 
           129648., 2.6839457613083533`}, 
         "Russie" -> {
          "Russie", 60., 166., 2.76666666666667, 4., 5., 1.25, 0., 0., "...", 
           20., 51., 2.55, 168., 422., 2.51190476190476, 955., 4586., 
           4.8020942408377, 48., 95., 1.97916666666667, 3641., 6802., 
           1.86816808569074, 5., 5., 1., 2074., 14761., 7.11716489874638, 0., 
           0., "...", 419., 775., 1.84964200477327, 76., 198., 
           2.60526315789474, 12., 19., 1.58333333333333, 39., 153., 
           3.92307692307692, 8., 17., 2.125, 36., 219., 6.08333333333333, 18.,
            66., 3.66666666666667, 353., 2044., 5.79036827195467, 9., 31., 
           3.44444444444444, 440., 1198., 2.72272727272727, 24., 124., 
           5.16666666666667, 1893., 14141., 7.47015319598521, 931., 3124., 
           3.35553168635875, 136., 317., 2.33088235294118, 3330., 6156., 
           1.84864864864865, 14699., 55475., 3.7740662630110893`}, 
         "Serbie" -> {
          "Serbie", 26., 249., 9.57692307692308, 2., 30., 15., 0., 0., "...", 
           41., 74., 1.80487804878049, 35., 91., 2.6, 41., 65., 
           1.58536585365854, 13., 115., 8.84615384615385, 98., 215., 
           2.19387755102041, 0., 0., "...", 30., 171., 5.7, 0., 0., "...", 
           44., 133., 3.02272727272727, 2., 6., 3., 0., 0., "...", 7., 10., 
           1.42857142857143, 2., 2., 1., 11., 13., 1.18181818181818, 13., 20.,
            1.53846153846154, 26., 69., 2.65384615384615, 6., 22., 
           3.66666666666667, 34., 107., 3.14705882352941, 1., 9., 9., 21., 
           39., 1.85714285714286, 58., 362., 6.24137931034483, 17., 19., 
           1.11764705882353, 355., 638., 1.79718309859155, 883., 2459., 
           2.784824462061155}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 37., 3.36363636363636, 0., 0., "...", 0., 0., 
           "...", 4., 13., 3.25, 112., 330., 2.94642857142857, 254., 601., 
           2.36614173228346, 0., 0., "...", 557., 1789., 3.21184919210054, 0.,
            0., "...", 112., 463., 4.13392857142857, 0., 0., "...", 176., 
           368., 2.09090909090909, 12., 26., 2.16666666666667, 5., 8., 1.6, 
           13., 31., 2.38461538461538, 11., 32., 2.90909090909091, 6., 14., 
           2.33333333333333, 1., 4., 4., 18., 44., 2.44444444444444, 2., 5., 
           2.5, 42., 97., 2.30952380952381, 2., 6., 3., 144., 401., 
           2.78472222222222, 122., 487., 3.99180327868852, 22., 84., 
           3.81818181818182, 2327., 3081., 1.32402234636872, 3953., 7921., 
           2.0037945863900837`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 48., 280., 5.83333333333333, 2., 2., 1., 0., 0., "...",
            32., 144., 4.5, 51., 133., 2.6078431372549, 68., 257., 
           3.77941176470588, 7., 9., 1.28571428571429, 67., 150., 
           2.23880597014925, 2., 26., 13., 129., 403., 3.12403100775194, 1., 
           1., 1., 36., 246., 6.83333333333333, 0., 0., "...", 1., 2., 2., 5.,
            10., 2., 3., 3., 1., 6., 12., 2., 12., 88., 7.33333333333333, 14.,
            133., 9.5, 20., 140., 7., 24., 48., 2., 1., 2., 2., 26., 152., 
           5.84615384615385, 52., 132., 2.53846153846154, 4., 13., 3.25, 243.,
            642., 2.64197530864198, 854., 3028., 3.5456674473067915`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 93., 6.64285714285714, 0., 0., "...", 0., 
           0., "...", 10., 84., 8.4, 48., 127., 2.64583333333333, 50., 158., 
           3.16, 12., 16., 1.33333333333333, 53., 121., 2.28301886792453, 0., 
           0., "...", 112., 335., 2.99107142857143, 4., 14., 3.5, 80., 435., 
           5.4375, 5., 5., 1., 2., 6., 3., 0., 3., "...", 1., 1., 1., 9., 15.,
            1.66666666666667, 9., 83., 9.22222222222222, 29., 93., 
           3.20689655172414, 2., 2., 1., 16., 59., 3.6875, 1., 40., 40., 43., 
           175., 4.06976744186047, 14., 22., 1.57142857142857, 82., 118., 
           1.4390243902439, 223., 502., 2.25112107623318, 819., 2507., 
           3.061050061050061}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 121., 262., 2.16528925619835, 3., 3., 1., 0., 0., 
           "...", 70., 124., 1.77142857142857, 203., 443., 2.18226600985222, 
           309., 912., 2.95145631067961, 23., 37., 1.60869565217391, 689., 
           1322., 1.91872278664731, 4., 12., 3., 668., 2465., 
           3.69011976047904, 0., 0., "...", 133., 293., 2.20300751879699, 35.,
            67., 1.91428571428571, 17., 57., 3.35294117647059, 625., 2116., 
           3.3856, 44., 78., 1.77272727272727, 20., 42., 2.1, 66., 168., 
           2.54545454545455, 49., 108., 2.20408163265306, 20., 31., 1.55, 60.,
            100., 1.66666666666667, 101., 306., 3.02970297029703, 438., 1857.,
            4.23972602739726, 210., 462., 2.2, 48., 91., 1.89583333333333, 
           1417., 2317., 1.63514467184192, 5373., 13673., 
           2.5447608412432534`}, 
         "Suisse" -> {
          "Suisse", 11962., 24171., 2.02064872094967, 3214., 5651., 
           1.7582451773491, 2127., 5802., 2.7277856135402, 5041., 10175., 
           2.01844872049197, 17732., 33877., 1.91050078953305, 91222., 
           183330., 2.00971256933634, 10637., 16694., 1.56942747015136, 
           18966., 37330., 1.96825898977117, 4150., 7856., 1.89301204819277, 
           114981., 309063., 2.68794844365591, 2437., 3798., 1.55847353303242,
            24539., 45137., 1.83939850849668, 3667., 6539., 1.7832015271339, 
           3861., 6581., 1.7044807044807, 12909., 25895., 2.00596483073824, 
           2343., 4505., 1.92274861288946, 13885., 25794., 1.85768815268275, 
           7788., 14450., 1.85541859270673, 20038., 42421., 2.11702764746981, 
           5782., 13462., 2.32826011760636, 16021., 29522., 1.84270644778728, 
           3929., 6892., 1.75413591244592, 85028., 214615., 2.52405090087971, 
           44528., 90917., 2.04179392741646, 3387., 7460., 2.20253912016534, 
           59471., 96355., 1.62020144271998, 589645., 1.268292*^6, 
           2.1509416682919382`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 27., 4.5, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 32., 53., 1.65625, 545., 1071., 1.9651376146789, 
           2., 4., 2., 254., 617., 2.42913385826772, 0., 0., "...", 77., 255.,
            3.31168831168831, 0., 0., "...", 441., 704., 1.59637188208617, 7.,
            9., 1.28571428571429, 35., 37., 1.05714285714286, 123., 1225., 
           9.95934959349593, 3., 6., 2., 0., 1., "...", 1., 4., 4., 4., 8., 
           2., 6., 6., 1., 24., 36., 1.5, 11., 11., 1., 314., 457., 
           1.45541401273885, 198., 369., 1.86363636363636, 2., 2., 1., 1290., 
           1811., 1.40387596899225, 3375., 6713., 1.989037037037037}, 
         "Turquie" -> {
          "Turquie", 71., 234., 3.29577464788732, 0., 0., "...", 0., 0., 
           "...", 41., 48., 1.17073170731707, 290., 559., 1.92758620689655, 
           425., 1434., 3.37411764705882, 7., 19., 2.71428571428571, 808., 
           1668., 2.06435643564356, 4., 24., 6., 712., 2974., 
           4.17696629213483, 45., 89., 1.97777777777778, 95., 248., 
           2.61052631578947, 30., 49., 1.63333333333333, 6., 6., 1., 24., 93.,
            3.875, 11., 33., 3., 9., 18., 2., 16., 75., 4.6875, 47., 153., 
           3.25531914893617, 5., 65., 13., 96., 275., 2.86458333333333, 19., 
           74., 3.89473684210526, 274., 1173., 4.28102189781022, 212., 686., 
           3.23584905660377, 39., 95., 2.43589743589744, 1573., 2764., 
           1.75715193897012, 4859., 12856., 2.645811895451739}, 
         "Ukraine" -> {
          "Ukraine", 26., 127., 4.88461538461539, 0., 0., "...", 0., 0., 
           "...", 6., 22., 3.66666666666667, 40., 72., 1.8, 187., 434., 
           2.32085561497326, 5., 13., 2.6, 817., 1363., 1.66829865361077, 1., 
           4., 4., 501., 3454., 6.89421157684631, 0., 0., "...", 50., 131., 
           2.62, 5., 16., 3.2, 1., 8., 8., 7., 12., 1.71428571428571, 1., 2., 
           2., 10., 18., 1.8, 6., 16., 2.66666666666667, 84., 378., 4.5, 10., 
           18., 1.8, 169., 425., 2.51479289940828, 6., 104., 17.3333333333333,
            233., 1432., 6.14592274678112, 182., 713., 3.91758241758242, 11., 
           28., 2.54545454545455, 596., 1406., 2.35906040268456, 2954., 
           10196., 3.4515910629654707`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 8., 22., 2.75, 2., 2., 1., 0., 0., "...", 0., 0., 
           "...", 76., 170., 2.23684210526316, 590., 1894., 3.21016949152542, 
           12., 22., 1.83333333333333, 408., 1199., 2.93872549019608, 0., 0., 
           "...", 209., 844., 4.03827751196172, 2., 2., 1., 165., 390., 
           2.36363636363636, 3., 4., 1.33333333333333, 0., 0., "...", 17., 
           62., 3.64705882352941, 6., 19., 3.16666666666667, 6., 10., 
           1.66666666666667, 7., 25., 3.57142857142857, 19., 34., 
           1.78947368421053, 2., 10., 5., 18., 60., 3.33333333333333, 6., 26.,
            4.33333333333333, 118., 420., 3.5593220338983, 99., 318., 
           3.21212121212121, 6., 19., 3.16666666666667, 742., 1530., 
           2.06199460916442, 2521., 7082., 2.8092026973423243`}, 
         "Allemagne" -> {
          "Allemagne", 3083., 7861., 2.54978916639637, 462., 858., 
           1.85714285714286, 184., 453., 2.46195652173913, 1618., 3117., 
           1.92645241038319, 6946., 11065., 1.59300316729053, 10393., 26993., 
           2.59722890407005, 893., 1765., 1.97648376259798, 3288., 5917., 
           1.79957420924574, 224., 533., 2.37946428571429, 19467., 79591., 
           4.08850875841167, 87., 188., 2.16091954022989, 4780., 10582., 
           2.21380753138075, 368., 648., 1.76086956521739, 949., 1536., 
           1.61854583772392, 1285., 3158., 2.45758754863813, 622., 1067., 
           1.71543408360129, 1487., 3517., 2.36516476126429, 1904., 3877., 
           2.03623949579832, 3978., 10199., 2.56385118149824, 1962., 4042., 
           2.06014271151886, 1969., 4699., 2.3864906043677, 619., 2049., 
           3.31017770597738, 5790., 24873., 4.29585492227979, 3267., 7133., 
           2.18334863789409, 1434., 2962., 2.06555090655509, 25948., 45686., 
           1.76067519654694, 103007., 264369., 2.566514897045832}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 20., 143., 7.15, 0., 27., "...", 0., 0., "...", 
           1., 1., 1., 34., 110., 3.23529411764706, 387., 1277., 
           3.29974160206718, 0., 0., "...", 936., 4791., 5.11858974358974, 0.,
            0., "...", 119., 623., 5.23529411764706, 0., 0., "...", 86., 309.,
            3.59302325581395, 2., 4., 2., 0., 0., "...", 9., 21., 
           2.33333333333333, 0., 0., "...", 0., 3., "...", 0., 0., "...", 17.,
            446., 26.2352941176471, 0., 0., "...", 76., 194., 
           2.55263157894737, 6., 12., 2., 53., 248., 4.67924528301887, 113., 
           579., 5.12389380530973, 2., 4., 2., 527., 1162., 2.20493358633776, 
           2388., 9954., 4.168341708542713}, 
         "Argentine" -> {
          "Argentine", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 47., 110., 2.34042553191489, 51., 133., 2.6078431372549, 8.,
            8., 1., 172., 487., 2.83139534883721, 1., 3., 3., 65., 164., 
           2.52307692307692, 0., 0., "...", 39., 71., 1.82051282051282, 2., 
           4., 2., 0., 0., "...", 7., 14., 2., 0., 0., "...", 0., 0., "...", 
           3., 3., 1., 0., 0., "...", 1., 4., 4., 40., 66., 1.65, 10., 38., 
           3.8, 22., 69., 3.13636363636364, 29., 83., 2.86206896551724, 1., 
           5., 5., 227., 417., 1.83700440528634, 727., 1681., 
           2.312242090784044}, 
         "Australie" -> {
          "Australie", 22., 105., 4.77272727272727, 0., 0., "...", 58., 114., 
           1.96551724137931, 4., 7., 1.75, 280., 555., 1.98214285714286, 
           1180., 3467., 2.93813559322034, 22., 40., 1.81818181818182, 1197., 
           2526., 2.11027568922306, 0., 0., "...", 585., 2031., 
           3.47179487179487, 0., 0., "...", 2007., 3733., 1.85999003487793, 
           19., 23., 1.21052631578947, 4., 8., 2., 497., 1010., 
           2.03219315895372, 5., 11., 2.2, 17., 19., 1.11764705882353, 13., 
           33., 2.53846153846154, 46., 150., 3.26086956521739, 2., 7., 3.5, 
           93., 203., 2.18279569892473, 10., 43., 4.3, 789., 2813., 
           3.56527249683143, 344., 926., 2.69186046511628, 34., 135., 
           3.97058823529412, 2892., 5783., 1.99965421853389, 10120., 23742., 
           2.3460474308300396`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 11., 46., 4.18181818181818, 1., 3., 3., 0., 0., 
           "...", 12., 47., 3.91666666666667, 82., 311., 3.79268292682927, 
           81., 551., 6.80246913580247, 15., 24., 1.6, 1233., 4777., 
           3.8742903487429, 0., 0., "...", 40., 126., 3.15, 0., 0., "...", 
           53., 113., 2.13207547169811, 20., 36., 1.8, 3., 5., 
           1.66666666666667, 2., 6., 3., 3., 45., 15., 3., 3., 1., 0., 0., 
           "...", 45., 162., 3.6, 0., 0., "...", 78., 375., 4.80769230769231, 
           2., 2., 1., 109., 448., 4.11009174311927, 282., 1837., 
           6.51418439716312, 10., 22., 2.2, 475., 1010., 2.12631578947368, 
           2560., 9949., 3.886328125}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 29., 5.8, 0., 6., "...", 0., 0., 
           "...", 3., 21., 7., 31., 75., 2.41935483870968, 40., 165., 4.125, 
           6., 15., 2.5, 870., 2634., 3.02758620689655, 0., 0., "...", 20., 
           58., 2.9, 0., 0., "...", 11., 51., 4.63636363636364, 6., 88., 
           14.6666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 2., 4., 2., 7., 23., 3.28571428571429, 1., 2., 2., 35., 
           72., 2.05714285714286, 0., 0., "...", 35., 93., 2.65714285714286, 
           118., 419., 3.55084745762712, 9., 46., 5.11111111111111, 201., 
           356., 1.77114427860697, 1400., 4157., 2.9692857142857143`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 13., 
           2.16666666666667, 0., 0., "...", 0., 0., "...", 9., 20., 
           2.22222222222222, 58., 148., 2.55172413793103, 100., 185., 1.85, 
           3., 4., 1.33333333333333, 269., 911., 3.38661710037175, 0., 0., 
           "...", 64., 267., 4.171875, 0., 0., "...", 47., 103., 
           2.19148936170213, 3., 9., 3., 0., 0., "...", 0., 0., "...", 2., 2.,
            1., 2., 9., 4.5, 1., 28., 28., 6., 39., 6.5, 3., 4., 
           1.33333333333333, 35., 69., 1.97142857142857, 1., 1., 1., 66., 
           267., 4.04545454545455, 77., 283., 3.67532467532468, 4., 35., 8.75,
            283., 640., 2.26148409893993, 1039., 3037., 2.9230028873917226`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 42., 7., 0., 0., "...", 0., 
           0., "...", 3., 11., 3.66666666666667, 41., 188., 4.58536585365854, 
           105., 186., 1.77142857142857, 4., 7., 1.75, 389., 1041., 
           2.67609254498715, 0., 0., "...", 144., 1282., 8.90277777777778, 2.,
            2., 1., 72., 121., 1.68055555555556, 2., 4., 2., 2., 4., 2., 6., 
           10., 1.66666666666667, 3., 3., 1., 1., 21., 21., 2., 2., 1., 3., 
           3., 1., 1., 4., 4., 52., 120., 2.30769230769231, 2., 8., 4., 78., 
           342., 4.38461538461539, 110., 328., 2.98181818181818, 6., 30., 5., 
           482., 983., 2.03941908713693, 1516., 4742., 3.127968337730871}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 11., 1.57142857142857, 0., 0., "...", 
           0., 0., "...", 0., 5., "...", 59., 139., 2.35593220338983, 178., 
           575., 3.23033707865169, 0., 0., "...", 963., 3452., 
           3.5846313603323, 0., 0., "...", 87., 437., 5.02298850574713, 2., 
           2., 1., 34., 85., 2.5, 9., 80., 8.88888888888889, 2., 4., 2., 2., 
           6., 3., 2., 3., 1.5, 0., 0., "...", 26., 31., 1.19230769230769, 7.,
            35., 5., 0., 0., "...", 67., 324., 4.83582089552239, 2., 2., 1., 
           110., 561., 5.1, 155., 535., 3.45161290322581, 8., 37., 4.625, 
           416., 861., 2.06971153846154, 2136., 7185., 3.3637640449438204`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 5., 53., 10.6, 1., 2., 2., 0., 0.,
            "...", 21., 45., 2.14285714285714, 60., 137., 2.28333333333333, 
           269., 423., 1.5724907063197, 14., 24., 1.71428571428571, 959., 
           2837., 2.95828988529718, 1., 1., 1., 108., 635., 5.87962962962963, 
           0., 0., "...", 172., 234., 1.36046511627907, 9., 24., 
           2.66666666666667, 0., 0., "...", 34., 80., 2.35294117647059, 1., 
           2., 2., 6., 8., 1.33333333333333, 27., 27., 1., 25., 79., 3.16, 4.,
            20., 5., 55., 432., 7.85454545454545, 5., 5., 1., 97., 361., 
           3.72164948453608, 230., 504., 2.19130434782609, 11., 23., 
           2.09090909090909, 798., 1492., 1.86967418546366, 2912., 7448., 
           2.5576923076923075`}, 
         "Autres Europe" -> {
          "Autres Europe", 25., 157., 6.28, 11., 23., 2.09090909090909, 24., 
           38., 1.58333333333333, 59., 65., 1.10169491525424, 121., 261., 
           2.15702479338843, 528., 1125., 2.13068181818182, 29., 48., 
           1.6551724137931, 616., 1472., 2.38961038961039, 4., 4., 1., 292., 
           1135., 3.88698630136986, 0., 0., "...", 177., 429., 
           2.42372881355932, 1098., 1104., 1.00546448087432, 59., 76., 
           1.28813559322034, 1., 3., 3., 10., 10., 1., 10., 10., 1., 23., 38.,
            1.65217391304348, 41., 106., 2.58536585365854, 30., 160., 
           5.33333333333333, 192., 362., 1.88541666666667, 13., 72., 
           5.53846153846154, 358., 831., 2.32122905027933, 313., 917., 
           2.9297124600639, 39., 83., 2.12820512820513, 1010., 1806., 
           1.78811881188119, 5083., 10335., 2.0332480818414322`}, 
         "Autriche" -> {
          "Autriche", 360., 898., 2.49444444444444, 32., 39., 1.21875, 19., 
           36., 1.89473684210526, 148., 260., 1.75675675675676, 461., 859., 
           1.86334056399132, 664., 1472., 2.21686746987952, 131., 443., 
           3.38167938931298, 491., 1037., 2.11201629327902, 20., 44., 2.2, 
           848., 2760., 3.25471698113208, 4., 4., 1., 343., 611., 
           1.78134110787172, 56., 70., 1.25, 15., 50., 3.33333333333333, 84., 
           231., 2.75, 33., 50., 1.51515151515152, 165., 376., 
           2.27878787878788, 179., 406., 2.26815642458101, 491., 1190., 
           2.42362525458248, 224., 400., 1.78571428571429, 233., 596., 
           2.55793991416309, 55., 182., 3.30909090909091, 272., 857., 
           3.15073529411765, 281., 723., 2.5729537366548, 167., 305., 
           1.82634730538922, 4208., 7051., 1.67561787072243, 9984., 20950., 
           2.098357371794872}, 
         17 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Belgique" -> {
          "Belgique", 106., 222., 2.09433962264151, 2., 3., 1.5, 6., 18., 3., 
           158., 217., 1.37341772151899, 698., 1041., 1.49140401146132, 1080.,
            3853., 3.56759259259259, 201., 377., 1.87562189054726, 1862., 
           3390., 1.82062298603652, 9., 27., 3., 1016., 5538., 
           5.4507874015748, 18., 24., 1.33333333333333, 313., 492., 
           1.57188498402556, 93., 220., 2.36559139784946, 88., 181., 
           2.05681818181818, 225., 724., 3.21777777777778, 36., 65., 
           1.80555555555556, 75., 199., 2.65333333333333, 134., 224., 
           1.67164179104478, 139., 373., 2.68345323741007, 39., 74., 
           1.8974358974359, 239., 428., 1.7907949790795, 69., 284., 
           4.11594202898551, 2914., 16136., 5.53740562800275, 1766., 6690., 
           3.78822197055493, 108., 196., 1.81481481481481, 1428., 2438., 
           1.70728291316527, 12822., 43434., 3.387459054749649}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 13., 93., 7.15384615384615, 3., 3., 1., 3., 21., 
           7., 8., 26., 3.25, 160., 427., 2.66875, 672., 1644., 
           2.44642857142857, 39., 52., 1.33333333333333, 1059., 2423., 
           2.28800755429651, 4., 44., 11., 282., 1014., 3.59574468085106, 3., 
           3., 1., 498., 1102., 2.21285140562249, 3., 5., 1.66666666666667, 
           6., 10., 1.66666666666667, 21., 64., 3.04761904761905, 10., 15., 
           1.5, 21., 132., 6.28571428571429, 5., 47., 9.4, 31., 111., 
           3.58064516129032, 16., 49., 3.0625, 150., 234., 1.56, 5., 13., 2.6,
            342., 1250., 3.65497076023392, 365., 994., 2.72328767123288, 12., 
           105., 8.75, 2160., 4480., 2.07407407407407, 5891., 14361., 
           2.4377864539127483`}, 
         "Bulgarie" -> {
          "Bulgarie", 4., 6., 1.5, 0., 0., "...", 0., 0., "...", 3., 9., 3., 
           30., 73., 2.43333333333333, 44., 114., 2.59090909090909, 1., 1., 
           1., 211., 584., 2.76777251184834, 3., 5., 1.66666666666667, 74., 
           348., 4.7027027027027, 2., 4., 2., 14., 32., 2.28571428571429, 1., 
           1., 1., 2., 6., 3., 4., 12., 3., 0., 0., "...", 5., 16., 3.2, 6., 
           9., 1.5, 19., 53., 2.78947368421053, 1., 11., 11., 36., 54., 1.5, 
           5., 44., 8.8, 52., 267., 5.13461538461539, 61., 157., 
           2.57377049180328, 23., 83., 3.60869565217391, 314., 880., 
           2.80254777070064, 915., 2769., 3.0262295081967214`}, 
         "Canada" -> {
          "Canada", 19., 49., 2.57894736842105, 4., 12., 3., 0., 0., "...", 
           17., 65., 3.82352941176471, 210., 575., 2.73809523809524, 270., 
           751., 2.78148148148148, 16., 49., 3.0625, 985., 2552., 
           2.59086294416244, 0., 0., "...", 348., 1883., 5.41091954022988, 0.,
            0., "...", 248., 494., 1.99193548387097, 25., 52., 2.08, 4., 4., 
           1., 15., 26., 1.73333333333333, 11., 27., 2.45454545454545, 10., 
           20., 2., 8., 12., 1.5, 39., 130., 3.33333333333333, 6., 26., 
           4.33333333333333, 49., 146., 2.97959183673469, 10., 35., 3.5, 244.,
            853., 3.49590163934426, 315., 875., 2.77777777777778, 20., 67., 
           3.35, 1780., 3252., 1.82696629213483, 4653., 11955., 
           2.5693101225016117`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1159., 1347., 1.16220880069025, 3., 3., 1.,
            0., 0., "...", 236., 268., 1.13559322033898, 307., 604., 
           1.96742671009772, 9660., 11951., 1.2371635610766, 389., 432., 
           1.11053984575835, 2787., 4309., 1.54610692500897, 4., 24., 6., 
           456., 1740., 3.81578947368421, 0., 0., "...", 7471., 8749., 
           1.17106143755856, 12., 60., 5., 460., 795., 1.72826086956522, 
           1565., 1816., 1.16038338658147, 29., 73., 2.51724137931034, 1547., 
           1683., 1.08791208791209, 356., 617., 1.73314606741573, 62., 284., 
           4.58064516129032, 15., 38., 2.53333333333333, 588., 801., 
           1.36224489795918, 805., 805., 1., 785., 1544., 1.96687898089172, 
           1480., 2370., 1.60135135135135, 379., 1117., 2.94722955145119, 
           6361., 9403., 1.47822669391605, 36916., 50833., 
           1.3769910066096003`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 50., 6.25, 3., 6., 2., 0., 0., "...", 2., 8., 
           4., 27., 43., 1.59259259259259, 1796., 2120., 1.1804008908686, 5., 
           12., 2.4, 105., 219., 2.08571428571429, 0., 0., "...", 52., 213., 
           4.09615384615385, 0., 0., "...", 614., 797., 1.29804560260586, 0., 
           0., "...", 23., 24., 1.04347826086957, 0., 0., "...", 1., 9., 9., 
           2., 2., 1., 20., 21., 1.05, 1., 3., 3., 2., 4., 2., 9., 17., 
           1.88888888888889, 0., 0., "...", 167., 223., 1.33532934131737, 40.,
            72., 1.8, 1., 1., 1., 387., 540., 1.3953488372093, 3265., 4384., 
           4.18967587034814}, 
         "Chypre" -> {
          "Chypre", 17., 82., 4.82352941176471, 0., 0., "...", 0., 0., "...", 
           6., 9., 1.5, 46., 99., 2.15217391304348, 10., 41., 4.1, 0., 0., 
           "...", 62., 172., 2.7741935483871, 0., 0., "...", 33., 234., 
           7.09090909090909, 0., 0., "...", 8., 14., 1.75, 0., 0., "...", 0., 
           0., "...", 3., 12., 4., 2., 6., 3., 1., 3., 3., 0., 0., "...", 1., 
           8., 8., 1., 2., 2., 8., 19., 2.375, 8., 8., 1., 33., 200., 
           6.06060606060606, 16., 38., 2.375, 1., 3., 3., 155., 315., 
           2.03225806451613, 411., 1265., 3.0778588807785887`}, 
         "Croatie" -> {
          "Croatie", 39., 267., 6.84615384615385, 1., 1., 1., 0., 0., "...", 
           34., 55., 1.61764705882353, 32., 73., 2.28125, 21., 71., 
           3.38095238095238, 17., 32., 1.88235294117647, 48., 168., 3.5, 2., 
           3., 1.5, 38., 127., 3.34210526315789, 0., 0., "...", 36., 124., 
           3.44444444444444, 6., 11., 1.83333333333333, 1., 1., 1., 0., 0., 
           "...", 9., 42., 4.66666666666667, 8., 19., 2.375, 13., 28., 
           2.15384615384615, 41., 152., 3.70731707317073, 12., 41., 
           3.41666666666667, 85., 308., 3.62352941176471, 4., 58., 14.5, 23., 
           112., 4.8695652173913, 46., 248., 5.39130434782609, 10., 26., 2.6, 
           231., 480., 2.07792207792208, 757., 2447., 3.2324966974900926`}, 
         "Danemark" -> {
          "Danemark", 43., 88., 2.04651162790698, 2., 11., 5.5, 3., 6., 2., 
           30., 43., 1.43333333333333, 160., 321., 2.00625, 161., 554., 
           3.44099378881988, 20., 33., 1.65, 307., 646., 2.1042345276873, 13.,
            22., 1.69230769230769, 237., 932., 3.93248945147679, 0., 0., 
           "...", 48., 81., 1.6875, 19., 36., 1.89473684210526, 11., 19., 
           1.72727272727273, 20., 48., 2.4, 12., 21., 1.75, 16., 36., 2.25, 
           20., 30., 1.5, 118., 395., 3.34745762711864, 17., 97., 
           5.70588235294118, 36., 89., 2.47222222222222, 10., 55., 5.5, 193., 
           787., 4.07772020725389, 152., 324., 2.13157894736842, 66., 148., 
           2.24242424242424, 663., 1097., 1.65460030165913, 2377., 5919., 
           2.4901135885570045`}, 
         "Egypte" -> {
          "Egypte", 6., 29., 4.83333333333333, 0., 0., "...", 0., 0., "...", 
           1., 5., 5., 21., 74., 3.52380952380952, 49., 168., 
           3.42857142857143, 0., 0., "...", 296., 884., 2.98648648648649, 0., 
           0., "...", 26., 148., 5.69230769230769, 0., 0., "...", 27., 104., 
           3.85185185185185, 1., 2., 2., 0., 0., "...", 10., 10., 1., 0., 0., 
           "...", 2., 2., 1., 5., 9., 1.8, 6., 59., 9.83333333333333, 15., 
           46., 3.06666666666667, 24., 67., 2.79166666666667, 10., 32., 3.2, 
           35., 198., 5.65714285714286, 98., 245., 2.5, 6., 21., 3.5, 310., 
           707., 2.28064516129032, 948., 2810., 2.9641350210970465`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 20., 71., 3.55, 0., 0., "...", 0., 0., "...",
            2., 4., 2., 64., 148., 2.3125, 702., 2032., 2.89458689458689, 6., 
           26., 4.33333333333333, 1430., 3384., 2.36643356643357, 0., 0., 
           "...", 224., 1139., 5.08482142857143, 0., 0., "...", 220., 737., 
           3.35, 0., 0., "...", 11., 51., 4.63636363636364, 9., 26., 
           2.88888888888889, 4., 13., 3.25, 23., 78., 3.39130434782609, 1., 
           7., 7., 54., 460., 8.51851851851852, 0., 0., "...", 135., 348., 
           2.57777777777778, 30., 156., 5.2, 310., 1541., 4.97096774193548, 
           275., 896., 3.25818181818182, 9., 25., 2.77777777777778, 2254., 
           4722., 2.09494232475599, 5783., 15864., 2.7432128652948298`}, 
         "Espagne" -> {
          "Espagne", 127., 505., 3.97637795275591, 1., 16., 16., 0., 0., 
           "...", 52., 79., 1.51923076923077, 1076., 2464., 2.28996282527881, 
           1069., 2559., 2.39382600561272, 240., 427., 1.77916666666667, 
           3638., 7616., 2.09345794392523, 6., 23., 3.83333333333333, 307., 
           1234., 4.01954397394137, 15., 24., 1.6, 595., 1072., 
           1.80168067226891, 44., 114., 2.59090909090909, 22., 67., 
           3.04545454545455, 44., 106., 2.40909090909091, 34., 55., 
           1.61764705882353, 29., 41., 1.41379310344828, 55., 105., 
           1.90909090909091, 104., 329., 3.16346153846154, 51., 156., 
           3.05882352941176, 191., 362., 1.89528795811518, 11., 39., 
           3.54545454545455, 665., 2767., 4.1609022556391, 1150., 2619., 
           2.27739130434783, 75., 197., 2.62666666666667, 4853., 8884., 
           1.83062023490624, 14454., 31860., 2.204234122042341}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 228., 825., 3.61842105263158, 13., 
           80., 6.15384615384615, 23., 65., 2.82608695652174, 203., 502., 
           2.47290640394089, 2617., 6592., 2.51891478792511, 3215., 8589., 
           2.67153965785381, 174., 374., 2.14942528735632, 5742., 14064., 
           2.44932079414838, 11., 35., 3.18181818181818, 2019., 7726., 
           3.82664685487865, 16., 24., 1.5, 5420., 10163., 1.87509225092251, 
           128., 344., 2.6875, 68., 161., 2.36764705882353, 296., 610., 
           2.06081081081081, 151., 449., 2.97350993377483, 69., 209., 
           3.02898550724638, 164., 545., 3.32317073170732, 330., 1001., 
           3.03333333333333, 24., 93., 3.875, 609., 1420., 2.33169129720854, 
           99., 325., 3.28282828282828, 2631., 9240., 3.51197263397948, 1745.,
            4977., 2.85214899713467, 272., 846., 3.11029411764706, 14168., 
           25658., 1.8109824957651, 40435., 94917., 2.34739705700507}, 
         "Finlande" -> {
          "Finlande", 55., 155., 2.81818181818182, 0., 5., "...", 0., 0., 
           "...", 9., 15., 1.66666666666667, 43., 81., 1.88372093023256, 132.,
            371., 2.81060606060606, 8., 22., 2.75, 277., 605., 
           2.1841155234657, 2., 5., 2.5, 288., 1221., 4.23958333333333, 0., 
           0., "...", 54., 112., 2.07407407407407, 4., 6., 1.5, 6., 46., 
           7.66666666666667, 53., 188., 3.54716981132075, 8., 16., 2., 8., 
           12., 1.5, 8., 14., 1.75, 28., 98., 3.5, 22., 51., 2.31818181818182,
            40., 95., 2.375, 20., 91., 4.55, 72., 207., 2.875, 134., 331., 
           2.47014925373134, 24., 66., 2.75, 766., 1390., 1.81462140992167, 
           2061., 5203., 2.524502668607472}, 
         "France" -> {
          "France", 548., 1058., 1.93065693430657, 10., 16., 1.6, 14., 29., 
           2.07142857142857, 314., 440., 1.40127388535032, 2976., 4287., 
           1.44052419354839, 3831., 9805., 2.55938397285304, 1467., 2285., 
           1.55760054533061, 12864., 20749., 1.61295087064677, 26., 91., 3.5, 
           1278., 4677., 3.65962441314554, 227., 384., 1.69162995594714, 
           1316., 2107., 1.60106382978723, 1339., 2423., 1.80955937266617, 
           94., 193., 2.0531914893617, 477., 760., 1.59329140461216, 113., 
           167., 1.47787610619469, 200., 402., 2.01, 250., 437., 1.748, 362., 
           733., 2.02486187845304, 110., 244., 2.21818181818182, 1022., 1811.,
            1.7720156555773, 75., 311., 4.14666666666667, 5757., 16311., 
           2.83324648254299, 12157., 24021., 1.97589865920869, 222., 482., 
           2.17117117117117, 6738., 10425., 1.54719501335708, 53787., 104648.,
            1.9456002379757191`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 10., 78., 7.8, 2., 10., 5., 0., 0., "...", 10., 
           12., 1.2, 121., 259., 2.1404958677686, 302., 1069., 
           3.53973509933775, 6., 6., 1., 895., 2104., 2.35083798882682, 0., 
           0., "...", 287., 1449., 5.04878048780488, 1., 2., 2., 111., 241., 
           2.17117117117117, 8., 16., 2., 4., 4., 1., 2., 4., 2., 1., 2., 2., 
           16., 71., 4.4375, 2., 2., 1., 26., 82., 3.15384615384615, 2., 34., 
           17., 63., 106., 1.68253968253968, 6., 12., 2., 224., 1030., 
           4.59821428571429, 499., 1372., 2.74949899799599, 55., 242., 4.4, 
           1873., 4010., 2.14095034703684, 4526., 12217., 
           2.6992929739284137`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 15., 5., 0., 0., "...", 0., 0., "...", 8., 27., 
           3.375, 78., 154., 1.97435897435897, 1009., 1838., 1.82160555004955,
            8., 12., 1.5, 280., 530., 1.89285714285714, 0., 0., "...", 183., 
           760., 4.15300546448087, 0., 6., "...", 1417., 1930., 
           1.36203246294989, 5., 13., 2.6, 226., 273., 1.20796460176991, 98., 
           211., 2.1530612244898, 11., 13., 1.18181818181818, 39., 39., 1., 
           27., 47., 1.74074074074074, 31., 92., 2.96774193548387, 1., 1., 1.,
            38., 49., 1.28947368421053, 5., 10., 2., 331., 796., 
           2.40483383685801, 108., 219., 2.02777777777778, 1., 3., 3., 1450., 
           2822., 1.94620689655172, 5357., 9860., 4.18967587034814}, 
         "Hongrie" -> {
          "Hongrie", 36., 192., 5.33333333333333, 0., 0., "...", 4., 4., 1., 
           20., 93., 4.65, 105., 212., 2.01904761904762, 97., 266., 
           2.74226804123711, 28., 44., 1.57142857142857, 224., 480., 
           2.14285714285714, 0., 0., "...", 86., 395., 4.59302325581395, 0., 
           0., "...", 53., 277., 5.22641509433962, 3., 8., 2.66666666666667, 
           5., 5., 1., 5., 16., 3.2, 3., 8., 2.66666666666667, 14., 23., 
           1.64285714285714, 165., 821., 4.97575757575758, 33., 111., 
           3.36363636363636, 4., 36., 9., 40., 104., 2.6, 8., 81., 10.125, 
           111., 326., 2.93693693693694, 91., 223., 2.45054945054945, 18., 
           71., 3.94444444444444, 516., 1316., 2.55038759689922, 1669., 5112.,
            4.18967587034814}, 
         "Inde" -> {
          "Inde", 94., 362., 3.85106382978723, 0., 0., "...", 1., 1., 1., 14.,
            64., 4.57142857142857, 182., 845., 4.64285714285714, 853., 2121., 
           2.48651817116061, 23., 29., 1.26086956521739, 625., 1792., 2.8672, 
           2., 2., 1., 154., 591., 3.83766233766234, 0., 0., "...", 671., 
           1297., 1.93293591654247, 3., 31., 10.3333333333333, 1., 3., 3., 
           320., 485., 1.515625, 10., 54., 5.4, 11., 20., 1.81818181818182, 
           68., 264., 3.88235294117647, 33., 368., 11.1515151515152, 1., 4., 
           4., 139., 256., 1.84172661870504, 1., 2., 2., 285., 1096., 
           3.84561403508772, 178., 593., 3.3314606741573, 64., 330., 5.15625, 
           2465., 5799., 2.3525354969574, 6198., 16409., 2.6474669248144562`},
          "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 26., 51., 1.96153846153846, 0., 0., "...", 0., 
           0., "...", 3., 7., 2.33333333333333, 30., 60., 2., 496., 819., 
           1.65120967741935, 7., 13., 1.85714285714286, 389., 761., 
           1.95629820051414, 4., 8., 2., 270., 436., 1.61481481481481, 0., 0.,
            "...", 517., 967., 1.87040618955513, 0., 0., "...", 6., 10., 
           1.66666666666667, 7., 15., 2.14285714285714, 0., 0., "...", 2., 2.,
            1., 0., 0., "...", 54., 56., 1.03703703703704, 0., 0., "...", 96.,
            110., 1.14583333333333, 1., 13., 13., 316., 508., 
           1.60759493670886, 233., 358., 1.53648068669528, 0., 0., "...", 
           2073., 3701., 1.785335262904, 4530., 7895., 1.7428256070640176`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 15., 32., 2.13333333333333, 0., 0., "...", 0., 0.,
            "...", 13., 19., 1.46153846153846, 246., 582., 2.36585365853659, 
           167., 585., 3.50299401197605, 5., 15., 3., 453., 896., 
           1.97792494481236, 0., 0., "...", 81., 351., 4.33333333333333, 5., 
           14., 2.8, 67., 158., 2.35820895522388, 23., 55., 2.39130434782609, 
           0., 0., "...", 8., 16., 2., 4., 7., 1.75, 7., 11., 
           1.57142857142857, 12., 45., 3.75, 24., 51., 2.125, 0., 0., "...", 
           36., 77., 2.13888888888889, 2., 6., 3., 97., 335., 
           3.45360824742268, 138., 353., 2.55797101449275, 19., 31., 
           1.63157894736842, 633., 1143., 1.80568720379147, 2055., 4782., 
           2.3270072992700728`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 50., 155., 3.1, 22., 46., 2.09090909090909, 
           5., 11., 2.2, 10., 20., 2., 226., 444., 1.9646017699115, 189., 
           496., 2.62433862433862, 2., 2., 1., 558., 1346., 2.41218637992832, 
           3., 3., 1., 224., 980., 4.375, 0., 0., "...", 222., 571., 
           2.57207207207207, 6., 13., 2.16666666666667, 19., 48., 
           2.52631578947368, 61., 178., 2.91803278688525, 22., 25., 
           1.13636363636364, 10., 33., 3.3, 10., 20., 2., 41., 129., 
           3.14634146341463, 5., 7., 1.4, 121., 226., 1.86776859504132, 5., 
           12., 2.4, 248., 888., 3.58064516129032, 112., 316., 
           2.82142857142857, 11., 21., 1.90909090909091, 1833., 3581., 
           1.95362793235134, 4015., 9571., 2.383810709838107}, 
         "Italie" -> {
          "Italie", 646., 1591., 2.46284829721362, 39., 92., 2.35897435897436,
            8., 14., 1.75, 280., 503., 1.79642857142857, 2311., 4283., 
           1.85331025530074, 3548., 7005., 1.97435174746336, 496., 825., 
           1.6633064516129, 4422., 8834., 1.99773857982813, 20., 23., 1.15, 
           5765., 14332., 2.48603642671292, 28., 43., 1.53571428571429, 3564.,
            6024., 1.69023569023569, 253., 463., 1.8300395256917, 222., 337., 
           1.51801801801802, 118., 213., 1.80508474576271, 158., 319., 
           2.01898734177215, 252., 404., 1.6031746031746, 330., 708., 
           2.14545454545455, 562., 1265., 2.2508896797153, 292., 746., 
           2.55479452054795, 9366., 15099., 1.61210762331839, 242., 577., 
           2.38429752066116, 2848., 6825., 2.39641853932584, 5505., 10067., 
           1.82870118074478, 305., 772., 2.53114754098361, 9509., 17189., 
           1.80765590493217, 51089., 98553., 1.9290453913758343`}, 
         "Japon" -> {
          "Japon", 31., 147., 4.74193548387097, 4., 8., 2., 4., 4., 1., 5., 
           14., 2.8, 303., 741., 2.44554455445545, 1076., 1596., 
           1.48327137546468, 46., 72., 1.56521739130435, 656., 1702., 
           2.59451219512195, 0., 0., "...", 155., 489., 3.15483870967742, 3., 
           3., 1., 175., 286., 1.63428571428571, 26., 60., 2.30769230769231, 
           3., 3., 1., 60., 130., 2.16666666666667, 14., 40., 
           2.85714285714286, 9., 17., 1.88888888888889, 12., 21., 1.75, 57., 
           151., 2.64912280701754, 14., 25., 1.78571428571429, 61., 135., 
           2.21311475409836, 2., 12., 6., 321., 1043., 3.24922118380062, 276.,
            702., 2.54347826086957, 24., 78., 3.25, 1515., 2704., 
           1.78481848184818, 4852., 10183., 2.098722176422094}, 
         "Koweit" -> {
          "Koweit", 2., 6., 3., 0., 0., "...", 0., 0., "...", 1., 1., 1., 9., 
           28., 3.11111111111111, 270., 409., 1.51481481481481, 0., 0., "...",
            355., 784., 2.20845070422535, 0., 0., "...", 89., 254., 
           2.85393258426966, 0., 0., "...", 15., 84., 5.6, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 0., 7., "...", 0., 0., 
           "...", 5., 11., 2.2, 0., 0., "...", 18., 32., 1.77777777777778, 
           17., 50., 2.94117647058824, 33., 144., 4.36363636363636, 42., 128.,
            3.04761904761905, 0., 0., "...", 184., 418., 2.27173913043478, 
           1040., 2356., 2.2653846153846153`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 8., 33., 4.125, 12., 12., 1., 2., 14., 7., 1., 2., 
           2., 39., 56., 1.43589743589744, 81., 131., 1.61728395061728, 7., 
           9., 1.28571428571429, 14., 27., 1.92857142857143, 0., 0., "...", 
           229., 555., 2.4235807860262, 0., 0., "...", 39., 64., 
           1.64102564102564, 4., 4., 1., 3., 3., 1., 0., 0., "...", 4., 4., 
           1., 5., 5., 1., 7., 7., 1., 55., 161., 2.92727272727273, 9., 22., 
           2.44444444444444, 34., 70., 2.05882352941176, 1., 1., 1., 31., 65.,
            2.09677419354839, 20., 35., 1.75, 5., 5., 1., 232., 278., 
           1.19827586206897, 842., 1563., 1.8562945368171022`}, 
         "Lituanie" -> {
          "Lituanie", 5., 6., 1.2, 0., 0., "...", 0., 0., "...", 4., 8., 2., 
           25., 95., 3.8, 29., 89., 3.06896551724138, 0., 0., "...", 87., 
           175., 2.01149425287356, 0., 0., "...", 27., 177., 6.55555555555556,
            0., 0., "...", 13., 25., 1.92307692307692, 1., 1., 1., 1., 2., 2.,
            0., 0., "...", 0., 0., "...", 3., 11., 3.66666666666667, 0., 0., 
           "...", 2., 8., 4., 4., 13., 3.25, 19., 36., 1.89473684210526, 1., 
           1., 1., 28., 146., 5.21428571428571, 18., 45., 2.5, 4., 8., 2., 
           153., 262., 1.71241830065359, 424., 1108., 2.6132075471698113`}, 
         "Luxembourg" -> {
          "Luxembourg", 15., 23., 1.53333333333333, 3., 7., 2.33333333333333, 
           0., 0., "...", 26., 33., 1.26923076923077, 214., 300., 
           1.4018691588785, 470., 1801., 3.83191489361702, 39., 65., 
           1.66666666666667, 345., 616., 1.78550724637681, 1., 1., 1., 420., 
           2101., 5.00238095238095, 1., 3., 3., 181., 336., 1.85635359116022, 
           15., 28., 1.86666666666667, 21., 54., 2.57142857142857, 104., 341.,
            3.27884615384615, 7., 12., 1.71428571428571, 27., 47., 
           1.74074074074074, 32., 50., 1.5625, 38., 105., 2.76315789473684, 
           12., 25., 2.08333333333333, 89., 198., 2.2247191011236, 9., 14., 
           1.55555555555556, 370., 1800., 4.86486486486486, 231., 526., 
           2.27705627705628, 10., 15., 1.5, 692., 1183., 1.70953757225434, 
           3372., 9684., 2.8718861209964412`}, 
         "Malaisie" -> {
          "Malaisie", 7., 29., 4.14285714285714, 5., 65., 13., 0., 0., "...", 
           102., 232., 2.27450980392157, 105., 198., 1.88571428571429, 795., 
           1509., 1.89811320754717, 5., 10., 2., 446., 887., 1.98878923766816,
            0., 0., "...", 182., 574., 3.15384615384615, 0., 0., "...", 917., 
           1628., 1.77535441657579, 2., 4., 2., 11., 26., 2.36363636363636, 
           60., 151., 2.51666666666667, 1., 12., 12., 4., 6., 1.5, 4., 10., 
           2.5, 1., 30., 30., 0., 0., "...", 70., 112., 1.6, 15., 27., 1.8, 
           261., 527., 2.01915708812261, 141., 282., 2., 6., 36., 6., 1892., 
           2840., 1.50105708245243, 5032., 9195., 1.8273052464228934`}, 
         "Malte" -> {
          "Malte", 1., 1., 1., 0., 0., "...", 0., 0., "...", 1., 1., 1., 7., 
           11., 1.57142857142857, 43., 75., 1.74418604651163, 0., 0., "...", 
           52., 108., 2.07692307692308, 0., 0., "...", 18., 60., 
           3.33333333333333, 0., 0., "...", 29., 47., 1.62068965517241, 0., 
           0., "...", 2., 4., 2., 0., 0., "...", 4., 10., 2.5, 0., 0., "...", 
           1., 2., 2., 7., 14., 2., 0., 0., "...", 26., 103., 
           3.96153846153846, 0., 0., "...", 29., 106., 3.6551724137931, 17., 
           52., 3.05882352941176, 3., 6., 2., 213., 579., 2.71830985915493, 
           453., 1179., 2.6026490066225167`}, 
         "Mexique" -> {
          "Mexique", 9., 40., 4.44444444444444, 0., 3., "...", 0., 0., "...", 
           5., 25., 5., 60., 133., 2.21666666666667, 151., 427., 
           2.82781456953642, 4., 8., 2., 300., 675., 2.25, 5., 10., 2., 62., 
           213., 3.43548387096774, 0., 0., "...", 102., 183., 
           1.79411764705882, 1., 4., 4., 1., 3., 3., 6., 18., 3., 3., 6., 2., 
           0., 2., "...", 1., 3., 3., 0., 18., "...", 1., 2., 2., 23., 46., 
           2., 6., 12., 2., 66., 271., 4.10606060606061, 78., 224., 
           2.87179487179487, 1., 1., 1., 556., 995., 1.78956834532374, 1441., 
           3322., 2.3053435114503817`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 29., 84., 2.89655172413793, 2., 4., 2., 0., 0., 
           "...", 5., 21., 4.2, 54., 106., 1.96296296296296, 79., 193., 
           2.44303797468354, 2., 7., 3.5, 363., 870., 2.39669421487603, 1., 
           2., 2., 237., 890., 3.75527426160338, 0., 0., "...", 51., 129., 
           2.52941176470588, 5., 6., 1.2, 5., 20., 4., 42., 127., 
           3.02380952380952, 1., 3., 3., 6., 12., 2., 3., 4., 
           1.33333333333333, 34., 87., 2.55882352941176, 6., 13., 
           2.16666666666667, 26., 76., 2.92307692307692, 21., 48., 
           2.28571428571429, 136., 441., 3.24264705882353, 68., 142., 
           2.08823529411765, 33., 140., 4.24242424242424, 512., 939., 
           1.833984375, 1721., 4364., 2.535735037768739}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 4., 1., 0., 0., 
           "...", 0., 0., "...", 4., 7., 1.75, 91., 160., 1.75824175824176, 
           117., 232., 1.98290598290598, 2., 2., 1., 156., 406., 
           2.6025641025641, 0., 0., "...", 58., 223., 3.8448275862069, 0., 0.,
            "...", 206., 329., 1.59708737864078, 0., 0., "...", 6., 38., 
           6.33333333333333, 8., 10., 1.25, 1., 1., 1., 2., 4., 2., 1., 3., 
           3., 0., 0., "...", 4., 20., 5., 2., 9., 4.5, 10., 10., 1., 37., 
           119., 3.21621621621622, 36., 57., 1.58333333333333, 2., 6., 3., 
           372., 762., 2.04838709677419, 1119., 2402., 2.1465594280607685`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           7., 32., 4.57142857142857, 35., 200., 5.71428571428571, 0., 0., 
           "...", 73., 218., 2.98630136986301, 0., 0., "...", 10., 44., 4.4, 
           0., 0., "...", 14., 43., 3.07142857142857, 0., 0., "...", 2., 10., 
           5., 3., 5., 1.66666666666667, 7., 7., 1., 0., 0., "...", 0., 0., 
           "...", 5., 18., 3.6, 0., 0., "...", 2., 5., 2.5, 4., 24., 6., 3., 
           4., 1.33333333333333, 9., 20., 2.22222222222222, 0., 0., "...", 
           265., 596., 2.24905660377358, 439., 1226., 2.792710706150342}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 214., 435., 2.03271028037383, 12., 23., 
           1.91666666666667, 10., 29., 2.9, 424., 523., 1.23349056603774, 
           896., 1411., 1.57477678571429, 1945., 7003., 3.60051413881748, 
           178., 465., 2.6123595505618, 1526., 2676., 1.75360419397117, 25., 
           102., 4.08, 1610., 8663., 5.38074534161491, 7., 10., 
           1.42857142857143, 592., 1178., 1.98986486486486, 34., 68., 2., 
           268., 1235., 4.60820895522388, 291., 853., 2.93127147766323, 95., 
           150., 1.57894736842105, 142., 444., 3.12676056338028, 206., 392., 
           1.90291262135922, 679., 1550., 2.28276877761414, 99., 185., 
           1.86868686868687, 246., 439., 1.78455284552846, 84., 297., 
           3.53571428571429, 2008., 10471., 5.21464143426295, 780., 1720., 
           2.20512820512821, 193., 291., 1.50777202072539, 2552., 4459., 
           1.74725705329154, 15116., 45072., 2.9817412013760256`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 2., 2., 2., 6., 3., 0., 0., "...", 0., 0., "...",
            16., 46., 2.875, 81., 162., 2., 0., 4., "...", 160., 522., 3.2625,
            0., 0., "...", 29., 94., 3.24137931034483, 0., 0., "...", 371., 
           767., 2.06738544474394, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           1., 7., 7., 1., 1., 1., 14., 87., 6.21428571428571, 1., 3., 3., 0.,
            0., "...", 17., 28., 1.64705882352941, 0., 0., "...", 35., 107., 
           3.05714285714286, 30., 98., 3.26666666666667, 11., 39., 
           3.54545454545455, 269., 572., 2.12639405204461, 1041., 2547., 
           2.446685878962536}, 
         "Pologne" -> {
          "Pologne", 85., 326., 3.83529411764706, 4., 27., 6.75, 0., 0., 
           "...", 54., 340., 6.2962962962963, 270., 665., 2.46296296296296, 
           184., 517., 2.80978260869565, 41., 56., 1.36585365853659, 415., 
           987., 2.37831325301205, 6., 9., 1.5, 437., 2482., 5.67963386727689,
            0., 0., "...", 127., 498., 3.92125984251969, 27., 67., 
           2.48148148148148, 1., 1., 1., 45., 126., 2.8, 15., 38., 
           2.53333333333333, 19., 41., 2.15789473684211, 46., 171., 
           3.71739130434783, 49., 209., 4.26530612244898, 23., 128., 
           5.56521739130435, 73., 114., 1.56164383561644, 3., 6., 2., 113., 
           373., 3.30088495575221, 264., 615., 2.32954545454545, 37., 79., 
           2.13513513513514, 1201., 3220., 2.68109908409659, 3539., 11095., 
           3.1350664029386834`}, 
         "Portugal" -> {
          "Portugal", 30., 176., 5.86666666666667, 1., 6., 6., 0., 0., "...", 
           15., 54., 3.6, 196., 373., 1.9030612244898, 247., 596., 
           2.41295546558704, 106., 252., 2.37735849056604, 1473., 2547., 
           1.72912423625255, 1., 1., 1., 114., 360., 3.15789473684211, 9., 9.,
            1., 137., 329., 2.4014598540146, 24., 58., 2.41666666666667, 6., 
           41., 6.83333333333333, 8., 16., 2., 7., 83., 11.8571428571429, 3., 
           9., 3., 17., 68., 4., 30., 102., 3.4, 7., 38., 5.42857142857143, 
           106., 232., 2.18867924528302, 5., 15., 3., 189., 548., 
           2.8994708994709, 664., 1510., 2.27409638554217, 16., 71., 4.4375, 
           871., 1467., 1.68427095292767, 4282., 8961., 2.092713685193835}, 
         "Qatar" -> {
          "Qatar", 1., 3., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           19., 65., 3.42105263157895, 97., 369., 3.80412371134021, 0., 0., 
           "...", 554., 1333., 2.40613718411552, 0., 0., "...", 84., 361., 
           4.29761904761905, 0., 0., "...", 56., 131., 2.33928571428571, 1., 
           1., 1., 2., 16., 8., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 5., 48., 9.6, 0., 0., "...", 22., 43., 
           1.95454545454545, 6., 33., 5.5, 22., 96., 4.36363636363636, 28., 
           189., 6.75, 0., 0., "...", 623., 2182., 3.5024077046549, 1522., 
           4872., 3.2010512483574245`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 12., 27., 2.25, 0., 0., 
           "...", 0., 0., "...", 6., 24., 4., 177., 277., 1.56497175141243, 
           5754., 7120., 1.23740006951686, 44., 65., 1.47727272727273, 428., 
           946., 2.21028037383178, 0., 0., "...", 63., 177., 2.80952380952381,
            2., 10., 5., 1241., 1836., 1.47945205479452, 20., 56., 2.8, 6., 
           6., 1., 265., 295., 1.11320754716981, 0., 0., "...", 7., 7., 1., 
           1., 1., 1., 22., 70., 3.18181818181818, 3., 7., 2.33333333333333, 
           40., 70., 1.75, 0., 0., "...", 431., 631., 1.46403712296984, 131., 
           212., 1.61832061068702, 5., 8., 1.6, 1200., 1624., 
           1.35333333333333, 9858., 13469., 1.366301481030635}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 62., 172., 2.7741935483871, 
           16., 80., 5., 0., 0., "...", 27., 45., 1.66666666666667, 113., 
           301., 2.66371681415929, 143., 345., 2.41258741258741, 19., 33., 
           1.73684210526316, 228., 616., 2.70175438596491, 1., 1., 1., 340., 
           1316., 3.87058823529412, 0., 0., "...", 61., 400., 
           6.55737704918033, 18., 32., 1.77777777777778, 3., 9., 3., 21., 73.,
            3.47619047619048, 11., 16., 1.45454545454545, 17., 42., 
           2.47058823529412, 170., 522., 3.07058823529412, 103., 375., 
           3.64077669902913, 59., 178., 3.01694915254237, 34., 69., 
           2.02941176470588, 9., 50., 5.55555555555556, 95., 459., 
           4.83157894736842, 85., 224., 2.63529411764706, 39., 83., 
           2.12820512820513, 598., 1135., 1.89799331103679, 2272., 6576., 
           2.8943661971830985`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 29., 99., 3.41379310344828, 5., 12., 2.4, 0., 0., "...",
            11., 36., 3.27272727272727, 112., 255., 2.27678571428571, 156., 
           438., 2.80769230769231, 20., 55., 2.75, 424., 987., 
           2.32783018867925, 0., 0., "...", 89., 317., 3.56179775280899, 3., 
           33., 11., 59., 168., 2.84745762711864, 4., 8., 2., 45., 59., 
           1.31111111111111, 10., 21., 2.1, 5., 8., 1.6, 36., 37., 
           1.02777777777778, 14., 37., 2.64285714285714, 16., 46., 2.875, 3., 
           14., 4.66666666666667, 138., 247., 1.78985507246377, 1., 2., 2., 
           164., 430., 2.6219512195122, 203., 439., 2.16256157635468, 25., 
           57., 2.28, 731., 1832., 2.50615595075239, 2303., 5637., 
           2.447676943117673}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 318., 787., 2.4748427672956, 16., 76., 4.75, 11., 
           37., 3.36363636363636, 140., 327., 2.33571428571429, 4149., 8903., 
           2.14581826946252, 5692., 18977., 3.33397751229796, 216., 486., 
           2.25, 10800., 20012., 1.85296296296296, 40., 128., 3.2, 3566., 
           15565., 4.36483454851374, 6., 14., 2.33333333333333, 2177., 3948., 
           1.81350482315113, 131., 274., 2.09160305343511, 110., 367., 
           3.33636363636364, 456., 1279., 2.80482456140351, 144., 341., 
           2.36805555555556, 186., 549., 2.95161290322581, 145., 336., 
           2.31724137931035, 373., 969., 2.59785522788204, 61., 193., 
           3.16393442622951, 558., 1197., 2.14516129032258, 179., 660., 
           3.68715083798883, 6486., 28486., 4.39192106074622, 3311., 7839., 
           2.36756266988825, 579., 1552., 2.68048359240069, 11653., 21659., 
           1.8586630052347, 51503., 134961., 2.620449294215871}, 
         "Russie" -> {
          "Russie", 40., 199., 4.975, 3., 27., 9., 0., 0., "...", 15., 41., 
           2.73333333333333, 201., 439., 2.18407960199005, 539., 1245., 
           2.30983302411874, 82., 140., 1.70731707317073, 2261., 4865., 
           2.15170278637771, 0., 0., "...", 1095., 6034., 5.51050228310502, 
           4., 22., 5.5, 241., 489., 2.02904564315353, 11., 27., 
           2.45454545454545, 7., 18., 2.57142857142857, 30., 74., 
           2.46666666666667, 4., 10., 2.5, 32., 98., 3.0625, 30., 70., 
           2.33333333333333, 261., 969., 3.71264367816092, 14., 88., 
           6.28571428571429, 315., 814., 2.58412698412698, 45., 151., 
           3.35555555555556, 1190., 5241., 4.40420168067227, 812., 2244., 
           2.76354679802956, 116., 252., 2.17241379310345, 2988., 5972., 
           1.99866131191432, 10336., 29529., 2.856907894736842}, 
         "Serbie" -> {
          "Serbie", 22., 127., 5.77272727272727, 3., 5., 1.66666666666667, 0.,
            0., "...", 13., 47., 3.61538461538462, 30., 73., 2.43333333333333,
            35., 106., 3.02857142857143, 9., 41., 4.55555555555556, 128., 
           349., 2.7265625, 3., 5., 1.66666666666667, 56., 165., 
           2.94642857142857, 0., 0., "...", 30., 253., 8.43333333333333, 11., 
           29., 2.63636363636364, 5., 14., 2.8, 0., 0., "...", 6., 6., 1., 5.,
            5., 1., 13., 53., 4.07692307692308, 37., 112., 3.02702702702703, 
           9., 12., 1.33333333333333, 32., 43., 1.34375, 5., 9., 1.8, 13., 
           27., 2.07692307692308, 51., 241., 4.72549019607843, 10., 16., 1.6, 
           436., 697., 1.59862385321101, 962., 2435., 2.5311850311850312`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 5., 10., 2., 1., 2., 2., 0., 0., "...", 7., 11., 
           1.57142857142857, 137., 388., 2.83211678832117, 2224., 4116., 
           1.85071942446043, 9., 10., 1.11111111111111, 579., 1240., 
           2.14162348877375, 1., 1., 1., 424., 1570., 3.70283018867925, 0., 
           0., "...", 1965., 3637., 1.85089058524173, 10., 68., 6.8, 627., 
           987., 1.57416267942584, 163., 330., 2.02453987730061, 10., 25., 
           2.5, 202., 388., 1.92079207920792, 8., 14., 1.75, 71., 195., 
           2.74647887323944, 1., 3., 3., 65., 119., 1.83076923076923, 18., 
           62., 3.44444444444444, 738., 1884., 2.55284552845528, 227., 538., 
           2.37004405286344, 132., 544., 4.12121212121212, 3727., 6023., 
           1.61604507646901, 11351., 22165., 1.9526913928288256`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 31., 237., 7.64516129032258, 2., 2., 1., 0., 0., "...",
            7., 42., 6., 28., 77., 2.75, 41., 149., 3.63414634146341, 9., 24.,
            2.66666666666667, 57., 116., 2.03508771929825, 4., 20., 5., 94., 
           342., 3.63829787234043, 4., 4., 1., 16., 110., 6.875, 0., 0., 
           "...", 0., 0., "...", 8., 16., 2., 2., 10., 5., 9., 14., 
           1.55555555555556, 42., 166., 3.95238095238095, 32., 159., 4.96875, 
           20., 165., 8.25, 11., 17., 1.54545454545455, 3., 23., 
           7.66666666666667, 43., 174., 4.04651162790698, 48., 90., 1.875, 
           15., 24., 1.6, 352., 844., 2.39772727272727, 878., 2825., 
           4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 7., 50., 7.14285714285714, 3., 8., 
           2.66666666666667, 0., 0., "...", 7., 55., 7.85714285714286, 26., 
           48., 1.84615384615385, 33., 86., 2.60606060606061, 1., 1., 1., 49.,
            121., 2.46938775510204, 8., 89., 11.125, 67., 222., 
           3.3134328358209, 2., 4., 2., 32., 381., 11.90625, 6., 17., 
           2.83333333333333, 1., 1., 1., 26., 72., 2.76923076923077, 5., 13., 
           2.6, 12., 19., 1.58333333333333, 13., 34., 2.61538461538462, 17., 
           29., 1.70588235294118, 5., 11., 2.2, 34., 40., 1.17647058823529, 
           4., 8., 2., 59., 816., 13.8305084745763, 30., 49., 
           1.63333333333333, 6., 14., 2.33333333333333, 209., 365., 
           1.74641148325359, 662., 2553., 4.18967587034814}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 115., 372., 3.23478260869565, 4., 14., 3.5, 3., 6.,
            2., 33., 62., 1.87878787878788, 137., 275., 2.00729927007299, 
           192., 464., 2.41666666666667, 50., 69., 1.38, 620., 1280., 
           2.06451612903226, 2., 4., 2., 370., 1489., 4.02432432432432, 2., 
           5., 2.5, 108., 231., 2.13888888888889, 12., 23., 1.91666666666667, 
           3., 6., 2., 378., 1155., 3.05555555555556, 25., 61., 2.44, 41., 
           82., 2., 33., 73., 2.21212121212121, 41., 148., 3.60975609756098, 
           14., 29., 2.07142857142857, 69., 149., 2.15942028985507, 28., 82., 
           2.92857142857143, 362., 1389., 3.83701657458564, 276., 637., 
           2.30797101449275, 54., 131., 2.42592592592593, 1334., 2152., 
           1.61319340329835, 4306., 10388., 2.412447747329308}, 
         "Suisse" -> {
          "Suisse", 13483., 25337., 1.87918119112957, 3447., 6196., 
           1.79750507687845, 2962., 6889., 2.32579338284943, 5738., 10068., 
           1.75461833391426, 21385., 31213., 1.45957446808511, 74069., 
           144346., 1.94880449310778, 11128., 16518., 1.48436376707405, 
           21632., 40522., 1.87324334319527, 2593., 5406., 2.08484381025839, 
           99913., 256191., 2.56414080249817, 2525., 4133., 1.63683168316832, 
           29323., 49955., 1.70361149950551, 4304., 6460., 1.50092936802974, 
           3609., 5948., 1.64810196730396, 10548., 19371., 1.83646188850967, 
           2491., 4145., 1.66399036531513, 14865., 25738., 1.73144971409351, 
           7280., 11901., 1.63475274725275, 19028., 38751., 2.0365251208745, 
           7430., 17162., 2.30982503364738, 22330., 40277., 1.80371697268249, 
           3188., 5721., 1.79454203262233, 72334., 176638., 2.44197749329499, 
           48053., 86693., 1.80411212619399, 3901., 8625., 2.2109715457575, 
           75999., 112991., 1.48674324662167, 583558., 1.157195*^6, 
           1.982999119196378}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 13., 4.33333333333333, 0., 0., "...", 
           0., 0., "...", 21., 21., 1., 31., 44., 1.41935483870968, 2344., 
           3233., 1.3792662116041, 4., 6., 1.5, 345., 698., 2.0231884057971, 
           4., 12., 3., 248., 628., 2.53225806451613, 0., 0., "...", 1239., 
           1826., 1.47376916868442, 0., 0., "...", 119., 128., 
           1.07563025210084, 108., 110., 1.01851851851852, 7., 11., 
           1.57142857142857, 1., 19., 19., 0., 0., "...", 5., 7., 1.4, 1., 1.,
            1., 180., 218., 1.21111111111111, 4., 4., 1., 699., 1063., 
           1.52074391988555, 534., 679., 1.27153558052434, 2., 2., 1., 1801., 
           2837., 1.5752359800111, 7700., 11560., 1.5012987012987014`}, 
         "Turquie" -> {
          "Turquie", 34., 119., 3.5, 6., 16., 2.66666666666667, 0., 0., "...",
            32., 34., 1.0625, 330., 623., 1.88787878787879, 184., 479., 
           2.60326086956522, 14., 21., 1.5, 634., 1426., 2.24921135646688, 0.,
            0., "...", 136., 429., 3.15441176470588, 0., 0., "...", 61., 113.,
            1.85245901639344, 30., 59., 1.96666666666667, 8., 20., 2.5, 9., 
           32., 3.55555555555556, 6., 19., 3.16666666666667, 12., 27., 2.25, 
           19., 57., 3., 42., 138., 3.28571428571429, 18., 127., 
           7.05555555555556, 124., 273., 2.20161290322581, 2., 8., 4., 62., 
           225., 3.62903225806452, 165., 398., 2.41212121212121, 12., 29., 
           2.41666666666667, 1445., 2525., 1.74740484429066, 3385., 7197., 
           2.1261447562776956`}, 
         "Ukraine" -> {
          "Ukraine", 7., 60., 8.57142857142857, 2., 4., 2., 0., 0., "...", 3.,
            6., 2., 49., 110., 2.24489795918367, 73., 260., 3.56164383561644, 
           7., 14., 2., 498., 1141., 2.29116465863454, 0., 0., "...", 252., 
           920., 3.65079365079365, 1., 1., 1., 48., 124., 2.58333333333333, 
           0., 1., "...", 2., 2., 1., 1., 2., 2., 3., 3., 1., 1., 1., 1., 0., 
           0., "...", 34., 145., 4.26470588235294, 24., 85., 3.54166666666667,
            71., 369., 5.19718309859155, 6., 88., 14.6666666666667, 120., 
           557., 4.64166666666667, 179., 594., 3.31843575418994, 22., 42., 
           1.90909090909091, 721., 1381., 1.91539528432732, 2124., 5910., 
           2.7824858757062145`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 23., 2.090909090909091, 0., 0., "...", 0., 
           0., "...", 8., 32., 4., 73., 209., 2.863013698630137, 130., 430., 
           3.3076923076923075`, 0., 0., "...", 383., 1770., 
           4.6214099216710185`, 0., 0., "...", 8., 8., 1., 0., 0., "...", 31.,
            95., 3.064516129032258, 3., 15., 5., 1., 4., 4., 0., 0., "...", 
           2., 6., 3., 8., 18., 2.25, 1., 2., 2., 22., 152., 
           6.909090909090909, 7., 12., 1.7142857142857142`, 21., 131., 
           6.238095238095238, 3., 3., 1., 12., 28., 2.3333333333333335`, 85., 
           245., 2.8823529411764706`, 22., 54., 2.4545454545454546`, 416., 
           878., 2.110576923076923, 1247., 4115., 3.2999198075380916`}, 
         "Allemagne" -> {
          "Allemagne", 4826., 11004., 2.280149191877331, 609., 1080., 
           1.7733990147783252`, 140., 265., 1.8928571428571428`, 2237., 4406.,
            1.9696021457308897`, 7982., 13062., 1.6364319719368579`, 9969., 
           19196., 1.925569264720634, 1295., 2377., 1.8355212355212356`, 
           4731., 8592., 1.8161065313887128`, 302., 677., 2.2417218543046356`,
            3620., 8586., 2.3718232044198895`, 243., 575., 2.366255144032922, 
           5433., 11058., 2.0353395913859744`, 547., 959., 1.753199268738574, 
           619., 986., 1.5928917609046849`, 526., 937., 1.7813688212927756`, 
           680., 1306., 1.9205882352941177`, 1721., 3517., 2.043579314352121, 
           2472., 5344., 2.161812297734628, 5154., 11392., 
           2.2103220799379124`, 2529., 4765., 1.8841439304072756`, 2664., 
           5826., 2.186936936936937, 555., 1295., 2.3333333333333335`, 2574., 
           5160., 2.0046620046620047`, 3803., 7445., 1.9576650013147514`, 
           1734., 3208., 1.8500576701268743`, 30350., 51457., 
           1.6954530477759473`, 97315., 184475., 1.895648152905513}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 181., 10.647058823529411`, 4., 5., 1.25, 0.,
            0., "...", 4., 10., 2.5, 52., 127., 2.4423076923076925`, 689., 
           1719., 2.494920174165457, 3., 12., 4., 1317., 6355., 
           4.82536066818527, 2., 4., 2., 18., 26., 1.4444444444444444`, 0., 
           0., "...", 94., 290., 3.0851063829787235`, 2., 5., 2.5, 4., 7., 
           1.75, 1., 4., 4., 7., 12., 1.7142857142857142`, 4., 6., 1.5, 5., 
           8., 1.6, 37., 907., 24.513513513513512`, 5., 5., 1., 156., 441., 
           2.826923076923077, 0., 0., "...", 24., 51., 2.125, 265., 649., 
           2.449056603773585, 2., 4., 2., 662., 1340., 2.02416918429003, 
           3374., 12168., 3.6064018968583285`}, 
         "Argentine" -> {
          "Argentine", 0., 0., "...", 0., 0., "...", 0., 0., "...", 8., 24., 
           3., 63., 164., 2.6031746031746033`, 96., 252., 2.625, 11., 11., 1.,
            243., 802., 3.3004115226337447`, 0., 0., "...", 11., 13., 
           1.1818181818181819`, 0., 0., "...", 73., 107., 1.4657534246575343`,
            4., 27., 6.75, 2., 4., 2., 0., 0., "...", 1., 8., 8., 7., 8., 
           1.1428571428571428`, 3., 6., 2., 15., 48., 3.2, 6., 8., 
           1.3333333333333333`, 66., 147., 2.227272727272727, 2., 4., 2., 7., 
           11., 1.5714285714285714`, 93., 281., 3.021505376344086, 1., 11., 
           11., 433., 872., 2.0138568129330254`, 1145., 2808., 
           4.18967587034814}, 
         "Australie" -> {
          "Australie", 26., 130., 5., 0., 26., "...", 1., 1., 1., 9., 32., 
           3.5555555555555554`, 182., 437., 2.401098901098901, 370., 845., 
           2.2837837837837838`, 17., 46., 2.7058823529411766`, 720., 2316., 
           3.216666666666667, 0., 0., "...", 66., 99., 1.5, 0., 0., "...", 
           753., 1452., 1.9282868525896415`, 15., 27., 1.8, 10., 21., 2.1, 
           137., 270., 1.9708029197080292`, 10., 18., 1.8, 8., 16., 2., 11., 
           31., 2.8181818181818183`, 21., 59., 2.8095238095238093`, 2., 3., 
           1.5, 65., 135., 2.076923076923077, 7., 15., 2.142857142857143, 
           126., 274., 2.1746031746031744`, 329., 789., 2.398176291793313, 
           27., 86., 3.185185185185185, 1357., 2735., 2.015475313190862, 
           4269., 9863., 2.310377137502928}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 259., 8.35483870967742, 1., 1., 1., 2., 2., 
           1., 10., 57., 5.7, 108., 321., 2.9722222222222223`, 138., 766., 
           5.550724637681159, 16., 31., 1.9375, 1871., 8620., 
           4.607161945483699, 0., 0., "...", 4., 4., 1., 5., 11., 2.2, 38., 
           124., 3.263157894736842, 17., 162., 9.529411764705882, 1., 36., 
           36., 15., 91., 6.066666666666666, 3., 8., 2.6666666666666665`, 9., 
           19., 2.111111111111111, 12., 31., 2.5833333333333335`, 79., 212., 
           2.6835443037974684`, 4., 19., 4.75, 49., 511., 10.428571428571429`,
            0., 0., "...", 63., 114., 1.8095238095238095`, 271., 1800., 
           6.642066420664206, 15., 32., 2.1333333333333333`, 551., 1368., 
           2.4827586206896552`, 3313., 14599., 4.406580138846967}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 14., 94., 6.714285714285714, 1., 1., 1., 
           0., 0., "...", 4., 46., 11.5, 43., 108., 2.511627906976744, 63., 
           133., 2.111111111111111, 5., 8., 1.6, 802., 2779., 
           3.4650872817955114`, 0., 0., "...", 12., 20., 1.6666666666666667`, 
           0., 0., "...", 13., 65., 5., 13., 94., 7.230769230769231, 0., 0., 
           "...", 6., 35., 5.833333333333333, 0., 0., "...", 0., 1., "...", 
           0., 0., "...", 6., 19., 3.1666666666666665`, 1., 2., 2., 35., 76., 
           2.1714285714285713`, 0., 0., "...", 15., 24., 1.6, 227., 652., 
           2.8722466960352424`, 10., 34., 3.4, 255., 478., 
           1.8745098039215686`, 1525., 4669., 3.061639344262295}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 32., 
           5.333333333333333, 1., 10., 10., 0., 0., "...", 5., 9., 1.8, 30., 
           97., 3.2333333333333334`, 90., 164., 1.8222222222222222`, 1., 1., 
           1., 447., 1803., 4.033557046979865, 3., 3., 1., 7., 11., 
           1.5714285714285714`, 0., 0., "...", 47., 94., 2., 2., 2., 1., 2., 
           2., 1., 0., 0., "...", 2., 9., 4.5, 6., 14., 2.3333333333333335`, 
           5., 8., 1.6, 12., 28., 2.3333333333333335`, 4., 4., 1., 30., 48., 
           1.6, 0., 0., "...", 15., 32., 2.1333333333333333`, 123., 364., 
           2.959349593495935, 4., 37., 9.25, 325., 773., 2.3784615384615386`, 
           1167., 3545., 3.0377035132819192`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 34., 108., 3.176470588235294, 4., 
           12., 3., 2., 2., 1., 12., 28., 2.3333333333333335`, 52., 115., 
           2.2115384615384617`, 86., 171., 1.9883720930232558`, 11., 20., 
           1.8181818181818181`, 585., 1900., 3.247863247863248, 0., 0., "...",
            18., 20., 1.1111111111111112`, 1., 2., 2., 70., 150., 
           2.142857142857143, 0., 0., "...", 0., 0., "...", 9., 23., 
           2.5555555555555554`, 4., 11., 2.75, 7., 14., 2., 11., 29., 
           2.6363636363636362`, 15., 84., 5.6, 5., 12., 2.4, 45., 126., 2.8, 
           0., 0., "...", 11., 21., 1.9090909090909092`, 108., 346., 
           3.2037037037037037`, 4., 23., 5.75, 422., 887., 
           2.1018957345971563`, 1516., 4104., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 29., 2.6363636363636362`, 0., 0., 
           "...", 0., 0., "...", 5., 5., 1., 61., 162., 2.6557377049180326`, 
           62., 316., 5.096774193548387, 7., 25., 3.5714285714285716`, 931., 
           3115., 3.345864661654135, 0., 0., "...", 1., 2., 2., 1., 1., 1., 
           32., 87., 2.71875, 16., 121., 7.5625, 0., 0., "...", 11., 56., 
           5.090909090909091, 6., 11., 1.8333333333333333`, 16., 42., 2.625, 
           0., 0., "...", 12., 34., 2.8333333333333335`, 1., 3., 3., 44., 81.,
            1.8409090909090908`, 4., 6., 1.5, 24., 44., 1.8333333333333333`, 
           210., 549., 2.6142857142857143`, 9., 33., 3.6666666666666665`, 
           395., 843., 2.1341772151898732`, 1859., 5565., 
           2.9935449166218397`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 18., 58., 3.2222222222222223`, 1.,
            1., 1., 3., 6., 2., 14., 46., 3.2857142857142856`, 90., 221., 
           2.4555555555555557`, 501., 1038., 2.07185628742515, 11., 19., 
           1.7272727272727273`, 1452., 4389., 3.022727272727273, 2., 4., 2., 
           42., 82., 1.9523809523809523`, 2., 4., 2., 427., 544., 
           1.2740046838407495`, 14., 59., 4.214285714285714, 0., 0., "...", 
           6., 16., 2.6666666666666665`, 7., 12., 1.7142857142857142`, 12., 
           43., 3.5833333333333335`, 5., 5., 1., 31., 70., 
           2.2580645161290325`, 17., 51., 3., 120., 269., 2.2416666666666667`,
            9., 15., 1.6666666666666667`, 36., 60., 1.6666666666666667`, 234.,
            628., 2.6837606837606836`, 10., 25., 2.5, 1104., 2028., 
           1.8369565217391304`, 4168., 9693., 2.3255758157389637`}, 
         "Autres Europe" -> {
          "Autres Europe", 55., 195., 3.5454545454545454`, 14., 16., 
           1.1428571428571428`, 17., 29., 1.7058823529411764`, 62., 92., 
           1.4838709677419355`, 91., 179., 1.967032967032967, 729., 1057., 
           1.4499314128943759`, 46., 67., 1.4565217391304348`, 772., 2220., 
           2.8756476683937824`, 3., 3., 1., 42., 109., 2.5952380952380953`, 
           5., 5., 1., 102., 306., 3., 9., 22., 2.4444444444444446`, 71., 
           109., 1.5352112676056338`, 20., 109., 5.45, 3., 3., 1., 3., 11., 
           3.6666666666666665`, 24., 39., 1.625, 46., 63., 
           1.3695652173913044`, 32., 195., 6.09375, 149., 286., 
           1.919463087248322, 11., 107., 9.727272727272727, 51., 78., 
           1.5294117647058822`, 506., 1400., 2.766798418972332, 28., 36., 
           1.2857142857142858`, 849., 1291., 1.5206124852767962`, 3740., 
           8027., 4.18967587034814}, 
         "Autriche" -> {
          "Autriche", 621., 1447., 2.3301127214170694`, 44., 90., 
           2.0454545454545454`, 6., 7., 1.1666666666666667`, 182., 332., 
           1.8241758241758241`, 810., 1506., 1.8592592592592592`, 1096., 
           2221., 2.0264598540145986`, 204., 537., 2.6323529411764706`, 656., 
           1346., 2.051829268292683, 32., 116., 3.625, 477., 1392., 
           2.9182389937106916`, 13., 18., 1.3846153846153846`, 541., 1174., 
           2.1700554528650646`, 43., 66., 1.5348837209302326`, 74., 209., 
           2.824324324324324, 54., 114., 2.111111111111111, 51., 83., 
           1.6274509803921569`, 270., 722., 2.674074074074074, 295., 604., 
           2.047457627118644, 742., 1503., 2.0256064690026956`, 386., 655., 
           1.6968911917098446`, 355., 760., 2.140845070422535, 72., 154., 
           2.138888888888889, 145., 320., 2.206896551724138, 373., 799., 
           2.1420911528150133`, 236., 469., 1.9872881355932204`, 5105., 8467.,
            1.658570029382958, 12883., 25111., 1.9491578048591167`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 161., 337., 2.093167701863354, 3., 8., 
           2.6666666666666665`, 4., 23., 5.75, 114., 159., 1.394736842105263, 
           579., 908., 1.5682210708117443`, 576., 1173., 2.0364583333333335`, 
           176., 365., 2.0738636363636362`, 2241., 3921., 1.749665327978581, 
           9., 19., 2.111111111111111, 73., 162., 2.219178082191781, 18., 45.,
            2.5, 251., 476., 1.8964143426294822`, 130., 259., 
           1.9923076923076923`, 159., 169., 1.0628930817610063`, 19., 53., 
           2.789473684210526, 79., 157., 1.9873417721518987`, 68., 133., 
           1.9558823529411764`, 127., 196., 1.5433070866141732`, 114., 180., 
           1.5789473684210527`, 54., 101., 1.8703703703703705`, 331., 529., 
           1.5981873111782476`, 18., 20., 1.1111111111111112`, 196., 477., 
           2.433673469387755, 1012., 2012., 1.9881422924901186`, 113., 213., 
           1.8849557522123894`, 1585., 2610., 1.6466876971608833`, 8210., 
           14705., 1.7911084043848964`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 22., 103., 4.681818181818182, 0., 0., "...", 2., 
           4., 2., 16., 35., 2.1875, 162., 497., 3.067901234567901, 552., 
           1088., 1.9710144927536233`, 50., 84., 1.68, 1082., 2731., 
           2.524029574861368, 0., 0., "...", 95., 127., 1.3368421052631578`, 
           0., 0., "...", 513., 1072., 2.0896686159844053`, 13., 36., 
           2.769230769230769, 10., 18., 1.8, 8., 13., 1.625, 4., 36., 9., 14.,
            30., 2.142857142857143, 4., 34., 8.5, 39., 110., 
           2.8205128205128207`, 1., 1., 1., 236., 410., 1.7372881355932204`, 
           0., 0., "...", 178., 350., 1.9662921348314606`, 378., 974., 
           2.5767195767195767`, 14., 120., 8.571428571428571, 2038., 4209., 
           2.065260058881256, 5431., 12082., 2.224636346897441}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 44., 2.588235294117647, 0., 0., "...", 0., 0., 
           "...", 15., 42., 2.8, 68., 152., 2.235294117647059, 34., 82., 
           2.411764705882353, 11., 22., 2., 277., 773., 2.7906137184115525`, 
           2., 2., 1., 5., 15., 3., 0., 0., "...", 19., 38., 2., 17., 30., 
           1.7647058823529411`, 2., 6., 3., 0., 0., "...", 1., 2., 2., 7., 
           12., 1.7142857142857142`, 112., 188., 1.6785714285714286`, 39., 
           188., 4.82051282051282, 8., 17., 2.125, 33., 64., 
           1.9393939393939394`, 2., 31., 15.5, 5., 7., 1.4, 85., 190., 
           2.235294117647059, 13., 56., 4.3076923076923075`, 307., 836., 
           2.7231270358306188`, 1079., 2797., 2.592215013901761}, 
         "Canada" -> {
          "Canada", 41., 158., 3.8536585365853657`, 4., 5., 1.25, 1., 4., 4., 
           12., 39., 3.25, 351., 923., 2.6296296296296298`, 253., 615., 
           2.430830039525692, 48., 100., 2.0833333333333335`, 1233., 3754., 
           3.0446066504460667`, 3., 7., 2.3333333333333335`, 34., 76., 
           2.235294117647059, 2., 2., 1., 295., 609., 2.064406779661017, 25., 
           95., 3.8, 0., 0., "...", 13., 39., 3., 10., 60., 6., 17., 57., 
           3.3529411764705883`, 15., 37., 2.466666666666667, 47., 115., 
           2.4468085106382977`, 13., 28., 2.1538461538461537`, 106., 291., 
           2.7452830188679247`, 8., 8., 1., 76., 146., 1.9210526315789473`, 
           331., 915., 2.7643504531722054`, 27., 87., 3.2222222222222223`, 
           1949., 3461., 1.775782452539764, 4914., 11631., 2.366910866910867},
          "Chili" -> {
          "Chili", 11., 39., 3.5454545454545454`, 0., 0., "...", 0., 0., 
           "...", 5., 18., 3.6, 12., 33., 2.75, 50., 57., 1.14, 0., 0., "...",
            72., 199., 2.763888888888889, 0., 0., "...", 7., 9., 
           1.2857142857142858`, 0., 0., "...", 17., 32., 1.8823529411764706`, 
           1., 5., 5., 3., 6., 2., 0., 0., "...", 3., 5., 1.6666666666666667`,
            3., 8., 2.6666666666666665`, 0., 0., "...", 17., 39., 
           2.2941176470588234`, 4., 17., 4.25, 12., 33., 2.75, 0., 0., "...", 
           3., 7., 2.3333333333333335`, 27., 182., 6.7407407407407405`, 5., 
           10., 2., 114., 252., 2.210526315789474, 366., 951., 
           2.598360655737705}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1844., 2130., 1.1550976138828633`, 0., 0., 
           "...", 1., 1., 1., 149., 198., 1.3288590604026846`, 389., 865., 
           2.223650385604113, 15111., 17075., 1.129971543908411, 519., 616., 
           1.186897880539499, 2417., 4617., 1.9102192800992968`, 14., 18., 
           1.2857142857142858`, 285., 374., 1.312280701754386, 9., 24., 
           2.6666666666666665`, 11704., 13080., 1.1175666438824334`, 55., 
           163., 2.963636363636364, 1647., 1780., 1.0807528840315725`, 2778., 
           2800., 1.007919366450684, 50., 120., 2.4, 2555., 3178., 
           1.2438356164383562`, 518., 910., 1.7567567567567568`, 158., 544., 
           3.4430379746835444`, 39., 115., 2.948717948717949, 1102., 1374., 
           1.2468239564428312`, 787., 787., 1., 590., 834., 
           1.4135593220338982`, 1918., 2867., 1.494786235662148, 586., 1325., 
           2.2610921501706485`, 6033., 9261., 1.5350571854798607`, 51258., 
           65056., 1.2691872488196965`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 27., 4.5, 0., 0., "...", 0., 0., "...", 0., 
           4., "...", 33., 76., 2.303030303030303, 1814., 2149., 
           1.1846747519294376`, 0., 0., "...", 128., 278., 2.171875, 0., 0., 
           "...", 10., 11., 1.1, 0., 0., "...", 893., 1080., 
           1.2094064949608063`, 6., 6., 1., 8., 10., 1.25, 4., 8., 2., 2., 5.,
            2.5, 18., 18., 1., 3., 3., 1., 10., 21., 2.1, 6., 10., 
           1.6666666666666667`, 20., 28., 1.4, 0., 0., "...", 127., 153., 
           1.204724409448819, 133., 209., 1.5714285714285714`, 3., 6., 2., 
           390., 596., 1.528205128205128, 3614., 4698., 1.2999446596568898`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 37., 278., 7.513513513513513, 3., 3., 1., 0., 0., "...", 
           37., 90., 2.4324324324324325`, 45., 86., 1.9111111111111112`, 72., 
           160., 2.2222222222222223`, 6., 14., 2.3333333333333335`, 151., 
           367., 2.4304635761589406`, 0., 0., "...", 2., 22., 11., 2., 31., 
           15.5, 18., 92., 5.111111111111111, 3., 5., 1.6666666666666667`, 0.,
            0., "...", 2., 7., 3.5, 2., 31., 15.5, 4., 5., 1.25, 11., 17., 
           1.5454545454545454`, 19., 128., 6.7368421052631575`, 22., 94., 
           4.2727272727272725`, 90., 227., 2.522222222222222, 3., 53., 
           17.666666666666668`, 3., 19., 6.333333333333333, 52., 124., 
           2.3846153846153846`, 18., 44., 2.4444444444444446`, 230., 422., 
           1.8347826086956522`, 832., 2319., 2.7872596153846154`}, 
         "Danemark" -> {
          "Danemark", 87., 215., 2.471264367816092, 8., 13., 1.625, 3., 18., 
           6., 28., 76., 2.7142857142857144`, 246., 432., 1.7560975609756098`,
            186., 580., 3.118279569892473, 24., 68., 2.8333333333333335`, 
           502., 1141., 2.2729083665338647`, 10., 21., 2.1, 22., 44., 2., 1., 
           7., 7., 65., 129., 1.9846153846153847`, 38., 63., 
           1.6578947368421053`, 12., 20., 1.6666666666666667`, 3., 10., 
           3.3333333333333335`, 12., 22., 1.8333333333333333`, 34., 62., 
           1.8235294117647058`, 25., 35., 1.4, 162., 320., 
           1.9753086419753085`, 14., 29., 2.0714285714285716`, 44., 89., 
           2.022727272727273, 12., 33., 2.75, 35., 85., 2.4285714285714284`, 
           222., 548., 2.4684684684684686`, 88., 138., 1.5681818181818181`, 
           912., 1452., 1.5921052631578947`, 2795., 5650., 
           2.0214669051878356`}, 
         "Egypte" -> {
          "Egypte", 10., 44., 4.4, 0., 0., "...", 0., 0., "...", 8., 26., 
           3.25, 67., 219., 3.2686567164179103`, 38., 93., 
           2.4473684210526314`, 1., 3., 3., 444., 1531., 3.4481981981981984`, 
           0., 0., "...", 3., 3., 1., 1., 1., 1., 19., 70., 
           3.6842105263157894`, 2., 8., 4., 0., 0., "...", 0., 0., "...", 2., 
           4., 2., 3., 7., 2.3333333333333335`, 6., 15., 2.5, 14., 86., 
           6.142857142857143, 4., 5., 1.25, 27., 60., 2.2222222222222223`, 0.,
            0., "...", 2., 3., 1.5, 129., 573., 4.441860465116279, 4., 11., 
           2.75, 304., 627., 2.0625, 1088., 3389., 3.114889705882353}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 13., 88., 6.769230769230769, 0., 0., "...", 
           0., 0., "...", 5., 16., 3.2, 55., 163., 2.963636363636364, 581., 
           1440., 2.478485370051635, 1., 6., 6., 1422., 3109., 
           2.186357243319269, 0., 0., "...", 32., 56., 1.75, 0., 0., "...", 
           252., 719., 2.8531746031746033`, 2., 4., 2., 13., 51., 
           3.923076923076923, 10., 22., 2.2, 3., 11., 3.6666666666666665`, 
           12., 20., 1.6666666666666667`, 11., 14., 1.2727272727272727`, 42., 
           197., 4.690476190476191, 2., 6., 3., 150., 295., 
           1.9666666666666666`, 8., 37., 4.625, 75., 140., 
           1.8666666666666667`, 277., 785., 2.8339350180505414`, 16., 33., 
           2.0625, 1735., 2997., 1.727377521613833, 4717., 10209., 
           2.1642993428026287`}, 
         "Espagne" -> {
          "Espagne", 197., 672., 3.4111675126903553`, 10., 23., 2.3, 2., 2., 
           1., 58., 96., 1.6551724137931034`, 865., 1762., 2.036994219653179, 
           502., 1022., 2.0358565737051793`, 248., 492., 1.9838709677419355`, 
           4277., 7432., 1.7376665887304186`, 5., 9., 1.8, 87., 198., 
           2.2758620689655173`, 9., 15., 1.6666666666666667`, 430., 865., 
           2.011627906976744, 93., 203., 2.182795698924731, 7., 55., 
           7.857142857142857, 8., 25., 3.125, 29., 52., 1.793103448275862, 
           58., 98., 1.6896551724137931`, 71., 141., 1.9859154929577465`, 
           128., 341., 2.6640625, 31., 172., 5.548387096774194, 270., 614., 
           2.274074074074074, 7., 13., 1.8571428571428572`, 150., 619., 
           4.126666666666667, 1091., 2531., 2.3198900091659027`, 139., 275., 
           1.9784172661870503`, 4417., 7404., 1.676250848992529, 13189., 
           25131., 1.9054515126241565`}, 
         "Estonie" -> {
          "Estonie", 5., 8., 1.6, 0., 0., "...", 0., 0., "...", 3., 3., 1., 
           12., 26., 2.1666666666666665`, 25., 81., 3.24, 5., 10., 2., 81., 
           250., 3.0864197530864197`, 1., 2., 2., 1., 37., 37., 0., 0., "...",
            11., 18., 1.6363636363636365`, 9., 17., 1.8888888888888888`, 3., 
           3., 1., 1., 5., 5., 0., 0., "...", 5., 12., 2.4, 0., 0., "...", 4.,
            6., 1.5, 13., 20., 1.5384615384615385`, 16., 27., 1.6875, 0., 0., 
           "...", 6., 8., 1.3333333333333333`, 21., 61., 2.9047619047619047`, 
           25., 45., 1.8, 156., 261., 1.6730769230769231`, 403., 900., 
           2.2332506203473947`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 364., 1400., 3.8461538461538463`, 
           30., 251., 8.366666666666667, 16., 24., 1.5, 250., 619., 2.476, 
           3358., 8613., 2.564919594997022, 1980., 4468., 2.2565656565656567`,
            168., 351., 2.0892857142857144`, 7333., 20532., 2.799945452066003,
            6., 23., 3.8333333333333335`, 303., 506., 1.66996699669967, 14., 
           36., 2.5714285714285716`, 4730., 9292., 1.9644820295983088`, 162., 
           418., 2.580246913580247, 42., 108., 2.5714285714285716`, 46., 111.,
            2.4130434782608696`, 193., 566., 2.9326424870466323`, 119., 336., 
           2.823529411764706, 153., 388., 2.5359477124183005`, 340., 1138., 
           3.347058823529412, 80., 164., 2.05, 814., 2004., 2.461916461916462,
            70., 138., 1.9714285714285715`, 997., 2445., 2.452357071213641, 
           1853., 5119., 2.762547220723152, 339., 951., 2.8053097345132745`, 
           14404., 26375., 1.831088586503749, 38164., 86376., 
           2.263284770988366}, 
         "Finlande" -> {
          "Finlande", 73., 173., 2.3698630136986303`, 3., 4., 
           1.3333333333333333`, 0., 0., "...", 13., 31., 2.3846153846153846`, 
           109., 192., 1.761467889908257, 125., 295., 2.36, 13., 37., 
           2.8461538461538463`, 411., 792., 1.927007299270073, 7., 20., 
           2.857142857142857, 14., 35., 2.5, 0., 0., "...", 89., 179., 
           2.0112359550561796`, 13., 21., 1.6153846153846154`, 0., 0., "...", 
           17., 44., 2.588235294117647, 14., 28., 2., 13., 26., 2., 13., 22., 
           1.6923076923076923`, 47., 86., 1.8297872340425532`, 11., 29., 
           2.6363636363636362`, 63., 125., 1.9841269841269842`, 5., 52., 10.4,
            47., 182., 3.872340425531915, 172., 419., 2.436046511627907, 49., 
           127., 2.5918367346938775`, 921., 1635., 1.775244299674267, 2242., 
           4554., 2.0312221231043712`}, 
         "France" -> {
          "France", 708., 1312., 1.8531073446327684`, 25., 42., 1.68, 8., 14.,
            1.75, 342., 515., 1.5058479532163742`, 2465., 3569., 
           1.447870182555781, 2263., 3721., 1.6442775077330976`, 1364., 2104.,
            1.5425219941348973`, 12051., 20263., 1.6814372251265455`, 34., 
           90., 2.6470588235294117`, 327., 708., 2.165137614678899, 261., 
           381., 1.4597701149425288`, 892., 1368., 1.5336322869955157`, 1525.,
            2773., 1.818360655737705, 56., 99., 1.7678571428571428`, 67., 
           104., 1.5522388059701493`, 119., 202., 1.6974789915966386`, 167., 
           286., 1.7125748502994012`, 348., 685., 1.9683908045977012`, 438., 
           884., 2.0182648401826486`, 172., 295., 1.7151162790697674`, 1081., 
           2011., 1.8603145235892693`, 46., 164., 3.5652173913043477`, 2253., 
           4074., 1.8082556591211718`, 9597., 16771., 1.7475252683130145`, 
           336., 557., 1.6577380952380953`, 6422., 9700., 1.5104328869511057`,
            43367., 72692., 1.6762054096432772`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 88., 2.5142857142857142`, 2., 4., 2., 0., 0., 
           "...", 6., 19., 3.1666666666666665`, 108., 217., 2.009259259259259,
            73., 199., 2.7260273972602738`, 6., 11., 1.8333333333333333`, 
           853., 1963., 2.3012895662368114`, 0., 0., "...", 50., 81., 1.62, 
           4., 6., 1.5, 84., 224., 2.6666666666666665`, 26., 46., 
           1.7692307692307692`, 7., 7., 1., 4., 8., 2., 5., 5., 1., 6., 16., 
           2.6666666666666665`, 8., 8., 1., 80., 121., 1.5125, 19., 128., 
           6.7368421052631575`, 82., 148., 1.8048780487804879`, 0., 0., "...",
            16., 18., 1.125, 324., 890., 2.746913580246914, 53., 167., 
           3.150943396226415, 1023., 2016., 1.970674486803519, 2874., 6390., 
           2.223382045929019}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 15., 2.5, 0., 0., "...", 0., 0., "...", 5., 5., 1., 
           37., 63., 1.7027027027027026`, 621., 1135., 1.827697262479871, 23.,
            34., 1.4782608695652173`, 258., 688., 2.6666666666666665`, 0., 0.,
            "...", 36., 49., 1.3611111111111112`, 4., 4., 1., 1483., 1682., 
           1.1341874578556979`, 13., 21., 1.6153846153846154`, 233., 292., 
           1.2532188841201717`, 62., 84., 1.3548387096774193`, 10., 12., 1.2, 
           96., 112., 1.1666666666666667`, 3., 7., 2.3333333333333335`, 16., 
           28., 1.75, 2., 21., 10.5, 29., 49., 1.6896551724137931`, 2., 2., 
           1., 195., 258., 1.323076923076923, 73., 155., 2.1232876712328768`, 
           8., 17., 2.125, 1272., 2404., 1.889937106918239, 4487., 7137., 
           1.5905950523735235`}, 
         "Hongrie" -> {
          "Hongrie", 50., 322., 6.44, 0., 0., "...", 3., 3., 1., 40., 227., 
           5.675, 188., 444., 2.3617021276595747`, 113., 427., 
           3.7787610619469025`, 22., 54., 2.4545454545454546`, 342., 716., 
           2.0935672514619883`, 1., 1., 1., 17., 84., 4.9411764705882355`, 2.,
            6., 3., 122., 321., 2.6311475409836067`, 10., 26., 2.6, 1., 1., 
           1., 9., 17., 1.8888888888888888`, 14., 43., 3.0714285714285716`, 
           24., 48., 2., 64., 267., 4.171875, 42., 102., 2.4285714285714284`, 
           22., 123., 5.590909090909091, 45., 79., 1.7555555555555555`, 3., 
           41., 13.666666666666666`, 7., 26., 3.7142857142857144`, 113., 303.,
            2.6814159292035398`, 58., 177., 3.0517241379310347`, 711., 1552., 
           2.182841068917018, 2023., 5410., 2.6742461690558574`}, 
         "Inde" -> {
          "Inde", 78., 300., 3.8461538461538463`, 6., 17., 
           2.8333333333333335`, 11., 11., 1., 19., 99., 5.2105263157894735`, 
           323., 1318., 4.080495356037152, 928., 2175., 2.34375, 18., 41., 
           2.2777777777777777`, 742., 2422., 3.2641509433962264`, 1., 1., 1., 
           56., 85., 1.5178571428571428`, 0., 0., "...", 956., 2117., 
           2.2144351464435146`, 23., 122., 5.304347826086956, 6., 11., 
           1.8333333333333333`, 91., 274., 3.010989010989011, 19., 49., 
           2.5789473684210527`, 52., 144., 2.769230769230769, 140., 456., 
           3.257142857142857, 46., 460., 10., 11., 57., 5.181818181818182, 
           188., 339., 1.803191489361702, 11., 46., 4.181818181818182, 79., 
           148., 1.8734177215189873`, 357., 1052., 2.946778711484594, 89., 
           375., 4.213483146067416, 2927., 6528., 2.2302699009224463`, 7177., 
           18647., 2.5981607914170266`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 4., 4., 0., 0., "...", 0., 0., "...", 9., 
           25., 2.7777777777777777`, 75., 178., 2.3733333333333335`, 333., 
           632., 1.897897897897898, 3., 9., 3., 356., 1077., 
           3.0252808988764044`, 0., 0., "...", 25., 27., 1.08, 0., 0., "...", 
           223., 456., 2.0448430493273544`, 11., 20., 1.8181818181818181`, 0.,
            0., "...", 2., 2., 1., 4., 8., 2., 1., 1., 1., 2., 2., 1., 4., 
           12., 3., 0., 0., "...", 49., 65., 1.3265306122448979`, 16., 17., 
           1.0625, 31., 49., 1.5806451612903225`, 75., 256., 
           3.4133333333333336`, 6., 15., 2.5, 818., 1468., 
           1.7946210268948655`, 2044., 4323., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 35., 85., 2.4285714285714284`, 2., 2., 1., 0., 0.,
            "...", 25., 49., 1.96, 331., 685., 2.069486404833837, 103., 274., 
           2.6601941747572817`, 6., 13., 2.1666666666666665`, 438., 921., 
           2.1027397260273974`, 0., 0., "...", 66., 82., 1.2424242424242424`, 
           4., 5., 1.25, 85., 200., 2.3529411764705883`, 36., 67., 
           1.8611111111111112`, 2., 2., 1., 3., 16., 5.333333333333333, 53., 
           80., 1.509433962264151, 11., 21., 1.9090909090909092`, 29., 62., 
           2.1379310344827585`, 51., 90., 1.7647058823529411`, 8., 9., 1.125, 
           55., 99., 1.8, 1., 6., 6., 28., 60., 2.142857142857143, 174., 407.,
            2.339080459770115, 45., 88., 1.9555555555555555`, 911., 1577., 
           1.7310647639956092`, 2502., 4900., 1.9584332533972821`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 55., 199., 3.618181818181818, 3., 3., 1., 1., 
           4., 4., 4., 23., 5.75, 218., 456., 2.091743119266055, 152., 403., 
           2.651315789473684, 14., 24., 1.7142857142857142`, 721., 1902., 
           2.638002773925104, 0., 0., "...", 42., 75., 1.7857142857142858`, 
           2., 3., 1.5, 139., 354., 2.5467625899280577`, 24., 40., 
           1.6666666666666667`, 6., 12., 2., 8., 16., 2., 19., 44., 
           2.3157894736842106`, 18., 36., 2., 15., 62., 4.133333333333334, 
           42., 95., 2.261904761904762, 8., 8., 1., 119., 222., 
           1.865546218487395, 2., 2., 1., 56., 150., 2.6785714285714284`, 
           170., 442., 2.6, 21., 51., 2.4285714285714284`, 1720., 3249., 
           1.888953488372093, 3579., 7875., 2.2003352891869237`}, 
         "Italie" -> {
          "Italie", 749., 1825., 2.4365821094793056`, 44., 101., 
           2.2954545454545454`, 15., 30., 2., 442., 770., 1.742081447963801, 
           1983., 3221., 1.6243066061522946`, 1981., 3781., 
           1.9086320040383644`, 489., 877., 1.7934560327198363`, 3899., 7145.,
            1.8325211592716082`, 16., 52., 3.25, 1203., 2354., 
           1.9567747298420615`, 80., 143., 1.7875, 1658., 2937., 
           1.7714113389626056`, 367., 710., 1.9346049046321525`, 117., 268., 
           2.2905982905982905`, 59., 109., 1.847457627118644, 161., 344., 
           2.1366459627329193`, 331., 608., 1.836858006042296, 495., 1086., 
           2.193939393939394, 627., 1177., 1.8771929824561404`, 352., 793., 
           2.252840909090909, 7643., 12822., 1.677613502551354, 99., 242., 
           2.4444444444444446`, 1103., 2073., 1.8794197642792385`, 3697., 
           7230., 1.9556397078712469`, 369., 811., 2.1978319783197833`, 6192.,
            10564., 1.7060723514211886`, 34171., 62073., 1.8165403412250154`},
          "Japon" -> {
          "Japon", 60., 396., 6.6, 2., 10., 5., 2., 2., 1., 38., 102., 
           2.6842105263157894`, 284., 635., 2.2359154929577465`, 1515., 2025.,
            1.3366336633663367`, 66., 90., 1.3636363636363635`, 1071., 3962., 
           3.6993464052287583`, 0., 0., "...", 95., 121., 1.2736842105263158`,
            5., 5., 1., 179., 289., 1.6145251396648044`, 49., 107., 
           2.183673469387755, 3., 3., 1., 129., 134., 1.0387596899224807`, 
           18., 37., 2.0555555555555554`, 14., 38., 2.7142857142857144`, 17., 
           58., 3.411764705882353, 84., 240., 2.857142857142857, 13., 22., 
           1.6923076923076923`, 92., 153., 1.6630434782608696`, 8., 16., 2., 
           108., 144., 1.3333333333333333`, 469., 1237., 2.6375266524520256`, 
           39., 95., 2.4358974358974357`, 1807., 3080., 1.7044825677919202`, 
           6167., 13001., 2.1081563158748176`}, 
         "Koweit" -> {
          "Koweit", 6., 65., 10.833333333333334`, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 14., 47., 3.357142857142857, 155., 412., 
           2.6580645161290324`, 0., 0., "...", 375., 1132., 3.018666666666667,
            0., 0., "...", 3., 3., 1., 0., 0., "...", 30., 96., 3.2, 0., 0., 
           "...", 2., 4., 2., 1., 1., 1., 1., 1., 1., 3., 9., 3., 0., 0., 
           "...", 6., 13., 2.1666666666666665`, 0., 0., "...", 35., 88., 
           2.5142857142857142`, 0., 0., "...", 9., 16., 1.7777777777777777`, 
           62., 160., 2.5806451612903225`, 1., 4., 4., 164., 462., 
           2.817073170731707, 867., 2513., 2.898500576701269}, 
         "Lettonie" -> {
          "Lettonie", 4., 14., 3.5, 1., 1., 1., 0., 0., "...", 1., 5., 5., 
           12., 28., 2.3333333333333335`, 21., 46., 2.1904761904761907`, 1., 
           1., 1., 102., 382., 3.7450980392156863`, 1., 5., 5., 9., 36., 4., 
           0., 0., "...", 11., 23., 2.090909090909091, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 2., 6., 3., 2., 4., 2., 2., 2., 1., 7., 26., 
           3.7142857142857144`, 4., 4., 1., 20., 41., 2.05, 1., 30., 30., 11.,
            38., 3.4545454545454546`, 19., 53., 2.789473684210526, 11., 23., 
           2.090909090909091, 185., 324., 1.7513513513513514`, 427., 1092., 
           2.557377049180328}, 
         "Liechtenstein" -> {
          "Liechtenstein", 25., 62., 2.48, 31., 31., 1., 2., 2., 1., 7., 9., 
           1.2857142857142858`, 85., 124., 1.4588235294117646`, 95., 137., 
           1.4421052631578948`, 9., 18., 2., 33., 117., 3.5454545454545454`, 
           1., 1., 1., 67., 121., 1.8059701492537314`, 2., 2., 1., 61., 82., 
           1.3442622950819672`, 4., 4., 1., 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 16., 30., 1.875, 17., 27., 1.588235294117647, 81., 161., 
           1.9876543209876543`, 12., 23., 1.9166666666666667`, 49., 94., 
           1.9183673469387754`, 9., 15., 1.6666666666666667`, 8., 24., 3., 
           25., 48., 1.92, 12., 22., 1.8333333333333333`, 212., 253., 
           1.1933962264150944`, 865., 1409., 1.6289017341040462`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 23., 33., 1.434782608695652, 0., 0., "...", 0., 0., 
           "...", 27., 43., 1.5925925925925926`, 169., 295., 
           1.7455621301775148`, 132., 293., 2.2196969696969697`, 68., 124., 
           1.8235294117647058`, 348., 674., 1.9367816091954022`, 0., 0., 
           "...", 26., 39., 1.5, 2., 4., 2., 93., 157., 1.6881720430107527`, 
           5., 7., 1.4, 7., 15., 2.142857142857143, 13., 52., 4., 9., 17., 
           1.8888888888888888`, 15., 41., 2.7333333333333334`, 17., 25., 
           1.4705882352941178`, 27., 41., 1.5185185185185186`, 4., 8., 2., 
           94., 191., 2.0319148936170213`, 2., 4., 2., 34., 81., 
           2.3823529411764706`, 189., 320., 1.693121693121693, 10., 34., 3.4, 
           602., 1021., 1.696013289036545, 1916., 3519., 1.8366388308977035`},
          "Malaisie" -> {
          "Malaisie", 10., 35., 3.5, 2., 20., 10., 0., 0., "...", 11., 28., 
           2.5454545454545454`, 47., 137., 2.9148936170212765`, 769., 1569., 
           2.0403120936280885`, 1., 1., 1., 688., 1725., 2.5072674418604652`, 
           0., 0., "...", 32., 38., 1.1875, 0., 0., "...", 556., 965., 
           1.735611510791367, 1., 2., 2., 3., 3., 1., 17., 44., 
           2.588235294117647, 7., 26., 3.7142857142857144`, 2., 12., 6., 3., 
           11., 3.6666666666666665`, 10., 38., 3.8, 0., 0., "...", 67., 83., 
           1.2388059701492538`, 2., 4., 2., 53., 84., 1.5849056603773586`, 
           71., 171., 2.408450704225352, 4., 25., 6.25, 1946., 2573., 
           1.3221993833504624`, 4302., 7594., 1.7652254765225477`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 8., 56., 7., 1., 2., 2., 0., 0., "...", 4., 13., 3.25, 
           53., 143., 2.69811320754717, 101., 325., 3.217821782178218, 0., 0.,
            "...", 261., 1141., 4.371647509578544, 0., 0., "...", 14., 32., 
           2.2857142857142856`, 0., 0., "...", 95., 231., 2.431578947368421, 
           3., 14., 4.666666666666667, 0., 0., "...", 2., 2., 1., 6., 47., 
           7.833333333333333, 10., 12., 1.2, 6., 16., 2.6666666666666665`, 
           18., 45., 2.5, 0., 0., "...", 28., 60., 2.142857142857143, 3., 3., 
           1., 21., 31., 1.4761904761904763`, 82., 226., 2.7560975609756095`, 
           3., 6., 2., 585., 968., 1.6547008547008546`, 1304., 3373., 
           2.5866564417177913`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 117., 3.0789473684210527`, 0., 0., "...", 
           0., 0., "...", 3., 3., 1., 117., 204., 1.7435897435897436`, 123., 
           311., 2.5284552845528454`, 10., 19., 1.9, 604., 1389., 
           2.2996688741721854`, 1., 2., 2., 22., 36., 1.6363636363636365`, 0.,
            0., "...", 70., 139., 1.9857142857142858`, 24., 45., 1.875, 0., 
           0., "...", 6., 16., 2.6666666666666665`, 3., 9., 3., 11., 21., 
           1.9090909090909092`, 23., 40., 1.7391304347826086`, 48., 91., 
           1.8958333333333333`, 10., 18., 1.8, 30., 60., 2., 0., 0., "...", 
           23., 40., 1.7391304347826086`, 170., 364., 2.1411764705882352`, 
           36., 137., 3.8055555555555554`, 630., 1129., 1.7920634920634921`, 
           2002., 4190., 2.092907092907093}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 3., 3., 0., 0., 
           "...", 0., 0., "...", 3., 10., 3.3333333333333335`, 39., 65., 
           1.6666666666666667`, 49., 99., 2.020408163265306, 5., 12., 2.4, 
           211., 590., 2.796208530805687, 0., 0., "...", 8., 13., 1.625, 0., 
           0., "...", 118., 154., 1.305084745762712, 0., 2., "...", 0., 0., 
           "...", 0., 0., "...", 4., 6., 1.5, 5., 6., 1.2, 0., 0., "...", 2., 
           8., 4., 1., 21., 21., 20., 44., 2.2, 1., 1., 1., 20., 39., 1.95, 
           36., 96., 2.6666666666666665`, 3., 6., 2., 262., 425., 
           1.6221374045801527`, 788., 1600., 2.030456852791878}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           1., 4., 4., 97., 253., 2.6082474226804124`, 0., 0., "...", 126., 
           517., 4.103174603174603, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 37., 88., 2.3783783783783785`, 1., 5., 5., 0., 0., "...", 
           1., 3., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 28., 
           9.333333333333334, 2., 12., 6., 12., 21., 1.75, 1., 1., 1., 1., 1.,
            1., 13., 36., 2.769230769230769, 2., 4., 2., 300., 557., 
           1.8566666666666667`, 597., 1530., 2.562814070351759}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 302., 654., 2.165562913907285, 33., 48., 
           1.4545454545454546`, 11., 16., 1.4545454545454546`, 406., 591., 
           1.4556650246305418`, 893., 1522., 1.704367301231803, 738., 1358., 
           1.8401084010840107`, 166., 381., 2.2951807228915664`, 1961., 3582.,
            1.8266190719020907`, 9., 29., 3.2222222222222223`, 145., 297., 
           2.0482758620689654`, 6., 7., 1.1666666666666667`, 445., 864., 
           1.9415730337078652`, 94., 227., 2.4148936170212765`, 44., 69., 
           1.5681818181818181`, 28., 50., 1.7857142857142858`, 128., 214., 
           1.671875, 137., 376., 2.7445255474452557`, 187., 389., 
           2.0802139037433154`, 300., 664., 2.2133333333333334`, 173., 275., 
           1.5895953757225434`, 319., 536., 1.6802507836990597`, 28., 54., 
           1.9285714285714286`, 161., 317., 1.968944099378882, 945., 1956., 
           2.06984126984127, 288., 486., 1.6875, 3016., 4987., 
           1.6535145888594165`, 10963., 19949., 1.819666149776521}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 16., 4., 0., 0., "...", 0., 0., "...", 2., 11., 
           5.5, 15., 51., 3.4, 85., 133., 1.5647058823529412`, 1., 2., 2., 
           273., 1072., 3.9267399267399266`, 0., 0., "...", 2., 2., 1., 0., 
           0., "...", 189., 376., 1.9894179894179893`, 4., 7., 1.75, 0., 0., 
           "...", 1., 2., 2., 0., 0., "...", 1., 7., 7., 0., 0., "...", 1., 
           8., 8., 5., 20., 4., 5., 16., 3.2, 0., 0., "...", 2., 4., 2., 81., 
           267., 3.2962962962962963`, 5., 26., 5.2, 221., 471., 
           2.1312217194570136`, 897., 2491., 2.7770345596432553`}, 
         "Pologne" -> {
          "Pologne", 147., 499., 3.3945578231292517`, 14., 32., 
           2.2857142857142856`, 0., 0., "...", 76., 476., 6.2631578947368425`,
            362., 790., 2.18232044198895, 251., 783., 3.1195219123505975`, 
           36., 110., 3.0555555555555554`, 540., 1315., 2.435185185185185, 4.,
            13., 3.25, 56., 184., 3.2857142857142856`, 10., 12., 1.2, 141., 
           601., 4.26241134751773, 31., 90., 2.903225806451613, 8., 14., 1.75,
            13., 48., 3.6923076923076925`, 25., 96., 3.84, 40., 80., 2., 66., 
           269., 4.075757575757576, 112., 368., 3.2857142857142856`, 57., 
           221., 3.8771929824561404`, 121., 301., 2.487603305785124, 5., 5., 
           1., 44., 77., 1.75, 386., 922., 2.38860103626943, 64., 124., 
           1.9375, 1686., 3931., 2.3315539739027282`, 4295., 11361., 
           2.6451688009313155`}, 
         "Portugal" -> {
          "Portugal", 51., 195., 3.823529411764706, 3., 8., 
           2.6666666666666665`, 0., 0., "...", 23., 37., 1.608695652173913, 
           174., 323., 1.8563218390804597`, 137., 271., 1.9781021897810218`, 
           114., 298., 2.6140350877192984`, 1474., 2373., 1.6099050203527816`,
            1., 1., 1., 47., 207., 4.404255319148936, 14., 33., 
           2.357142857142857, 87., 212., 2.4367816091954024`, 56., 142., 
           2.5357142857142856`, 6., 12., 2., 6., 6., 1., 9., 30., 
           3.3333333333333335`, 8., 15., 1.875, 13., 65., 5., 44., 114., 
           2.590909090909091, 18., 106., 5.888888888888889, 135., 324., 2.4, 
           7., 11., 1.5714285714285714`, 101., 189., 1.8712871287128714`, 
           675., 1473., 2.1822222222222223`, 52., 121., 2.326923076923077, 
           914., 1738., 1.9015317286652078`, 4169., 8304., 
           1.9918445670424563`}, 
         "Qatar" -> {
          "Qatar", 2., 2., 1., 0., 0., "...", 0., 0., "...", 1., 3., 3., 15., 
           111., 7.4, 89., 480., 5.393258426966292, 0., 0., "...", 460., 
           1288., 2.8, 0., 0., "...", 2., 3., 1.5, 0., 0., "...", 50., 111., 
           2.22, 0., 0., "...", 6., 12., 2., 0., 0., "...", 0., 0., "...", 0.,
            0., "...", 0., 0., "...", 5., 77., 15.4, 0., 0., "...", 25., 53., 
           2.12, 0., 0., "...", 8., 12., 1.5, 57., 356., 6.245614035087719, 
           6., 22., 3.6666666666666665`, 386., 1456., 3.772020725388601, 
           1112., 3986., 3.5845323741007196`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 56., 102., 
           1.8214285714285714`, 0., 0., "...", 0., 0., "...", 5., 18., 3.6, 
           198., 304., 1.5353535353535352`, 8598., 10766., 
           1.2521516631774832`, 68., 87., 1.2794117647058822`, 459., 1062., 
           2.3137254901960786`, 0., 0., "...", 72., 95., 1.3194444444444444`, 
           0., 0., "...", 1280., 1812., 1.415625, 5., 5., 1., 4., 6., 1.5, 
           45., 99., 2.2, 4., 7., 1.75, 1., 1., 1., 33., 33., 1., 20., 75., 
           3.75, 1., 5., 5., 60., 123., 2.05, 16., 16., 1., 470., 603., 
           1.2829787234042553`, 207., 429., 2.072463768115942, 10., 20., 2., 
           1361., 2113., 1.5525349008082292`, 12973., 17781., 
           1.3706158945502196`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 60., 175., 
           2.9166666666666665`, 9., 20., 2.2222222222222223`, 0., 0., "...", 
           50., 74., 1.48, 173., 344., 1.9884393063583814`, 214., 492., 
           2.2990654205607477`, 40., 82., 2.05, 303., 754., 
           2.4884488448844886`, 4., 8., 2., 43., 85., 1.9767441860465116`, 0.,
            0., "...", 112., 809., 7.223214285714286, 8., 22., 2.75, 4., 7., 
           1.75, 4., 8., 2., 8., 13., 1.625, 31., 53., 1.7096774193548387`, 
           228., 598., 2.6228070175438596`, 122., 358., 2.9344262295081966`, 
           102., 367., 3.5980392156862746`, 65., 141., 2.169230769230769, 5., 
           12., 2.4, 33., 67., 2.0303030303030303`, 169., 416., 
           2.4615384615384617`, 68., 160., 2.3529411764705883`, 751., 1735., 
           2.3102529960053264`, 2606., 6800., 2.609363008442057}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 40., 151., 3.775, 1., 3., 3., 0., 0., "...", 18., 37., 
           2.0555555555555554`, 161., 323., 2.0062111801242235`, 120., 301., 
           2.5083333333333333`, 37., 141., 3.810810810810811, 472., 1124., 
           2.3813559322033897`, 0., 0., "...", 21., 35., 1.6666666666666667`, 
           1., 31., 31., 88., 335., 3.8068181818181817`, 13., 23., 
           1.7692307692307692`, 1., 1., 1., 1., 2., 2., 3., 17., 
           5.666666666666667, 105., 112., 1.0666666666666667`, 32., 60., 
           1.875, 36., 83., 2.3055555555555554`, 28., 51., 
           1.8214285714285714`, 113., 243., 2.150442477876106, 0., 0., "...", 
           119., 245., 2.0588235294117645`, 282., 637., 2.2588652482269502`, 
           35., 83., 2.3714285714285714`, 810., 2115., 2.611111111111111, 
           2537., 6153., 2.425305478912101}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 426., 990., 2.323943661971831, 19., 84., 
           4.421052631578948, 2., 2., 1., 293., 632., 2.156996587030717, 
           4615., 8525., 1.847237269772481, 2147., 3719., 1.7321844434094085`,
            237., 458., 1.9324894514767932`, 11403., 21524., 
           1.8875734455844952`, 11., 26., 2.3636363636363638`, 265., 435., 
           1.6415094339622642`, 20., 60., 3., 1022., 2094., 
           2.0489236790606653`, 269., 478., 1.7769516728624535`, 74., 314., 
           4.243243243243243, 74., 198., 2.675675675675676, 227., 447., 
           1.9691629955947136`, 178., 344., 1.9325842696629214`, 234., 678., 
           2.8974358974358974`, 490., 1117., 2.279591836734694, 108., 214., 
           1.9814814814814814`, 789., 1412., 1.7896070975918885`, 48., 163., 
           3.3958333333333335`, 936., 2742., 2.9294871794871793`, 3195., 
           6406., 2.0050078247261345`, 782., 1452., 1.856777493606138, 13315.,
            22387., 1.6813368381524596`, 41179., 76901., 1.867480997595862}, 
         "Russie" -> {
          "Russie", 71., 265., 3.732394366197183, 3., 10., 
           3.3333333333333335`, 0., 0., "...", 23., 48., 2.0869565217391304`, 
           213., 572., 2.6854460093896715`, 474., 1008., 2.1265822784810124`, 
           57., 146., 2.56140350877193, 2460., 6680., 2.7154471544715446`, 0.,
            0., "...", 72., 204., 2.8333333333333335`, 5., 8., 1.6, 264., 
           570., 2.159090909090909, 52., 118., 2.269230769230769, 14., 25., 
           1.7857142857142858`, 8., 38., 4.75, 36., 95., 2.638888888888889, 
           28., 116., 4.142857142857143, 29., 142., 4.896551724137931, 364., 
           979., 2.6895604395604398`, 60., 139., 2.316666666666667, 472., 
           1254., 2.656779661016949, 7., 44., 6.285714285714286, 264., 528., 
           2., 967., 2721., 2.813857290589452, 101., 254., 2.514851485148515, 
           2720., 6045., 2.2224264705882355`, 8764., 22009., 
           2.511296211775445}, 
         "Serbie" -> {
          "Serbie", 27., 139., 5.148148148148148, 0., 0., "...", 0., 0., 
           "...", 21., 84., 4., 45., 156., 3.466666666666667, 30., 111., 3.7, 
           15., 101., 6.733333333333333, 140., 477., 3.407142857142857, 1., 
           1., 1., 10., 10., 1., 0., 0., "...", 43., 224., 5.209302325581396, 
           5., 14., 2.8, 0., 0., "...", 8., 28., 3.5, 7., 12., 
           1.7142857142857142`, 5., 8., 1.6, 10., 56., 5.6, 21., 77., 
           3.6666666666666665`, 3., 3., 1., 30., 65., 2.1666666666666665`, 0.,
            0., "...", 21., 35., 1.6666666666666667`, 80., 426., 5.325, 11., 
           13., 1.1818181818181819`, 425., 815., 1.9176470588235295`, 958., 
           2855., 2.980167014613779}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 21., 67., 3.1904761904761907`, 0., 0., "...", 0., 0., 
           "...", 8., 30., 3.75, 151., 388., 2.5695364238410594`, 1075., 
           1808., 1.6818604651162792`, 4., 9., 2.25, 525., 1500., 
           2.857142857142857, 0., 0., "...", 46., 148., 3.217391304347826, 0.,
            0., "...", 750., 1388., 1.8506666666666667`, 18., 65., 
           3.611111111111111, 193., 325., 1.6839378238341969`, 15., 17., 
           1.1333333333333333`, 15., 42., 2.8, 119., 246., 
           2.0672268907563027`, 6., 15., 2.5, 19., 43., 2.263157894736842, 2.,
            3., 1.5, 52., 110., 2.1153846153846154`, 0., 0., "...", 213., 
           363., 1.704225352112676, 139., 341., 2.4532374100719423`, 25., 81.,
            3.24, 2332., 3432., 1.471698113207547, 5728., 10421., 
           1.819308659217877}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 52., 319., 6.134615384615385, 1., 1., 1., 0., 0., 
           "...", 18., 79., 4.388888888888889, 52., 109., 2.0961538461538463`,
            93., 286., 3.075268817204301, 16., 43., 2.6875, 106., 339., 
           3.19811320754717, 2., 10., 5., 10., 12., 1.2, 1., 1., 1., 36., 
           164., 4.555555555555555, 5., 6., 1.2, 2., 2., 1., 8., 48., 6., 1., 
           2., 2., 11., 14., 1.2727272727272727`, 16., 151., 9.4375, 39., 
           119., 3.051282051282051, 15., 112., 7.466666666666667, 27., 110., 
           4.074074074074074, 1., 1., 1., 5., 10., 2., 61., 193., 
           3.1639344262295084`, 23., 52., 2.260869565217391, 491., 1204., 
           2.4521384928716903`, 1092., 3387., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 125., 6.578947368421052, 3., 6., 2., 0., 
           0., "...", 11., 81., 7.363636363636363, 93., 191., 
           2.053763440860215, 33., 82., 2.484848484848485, 11., 15., 
           1.3636363636363635`, 97., 239., 2.463917525773196, 10., 127., 12.7,
            13., 30., 2.3076923076923075`, 0., 0., "...", 42., 419., 
           9.976190476190476, 2., 7., 3.5, 0., 0., "...", 1., 2., 2., 3., 13.,
            4.333333333333333, 8., 15., 1.875, 12., 117., 9.75, 41., 67., 
           1.6341463414634145`, 18., 34., 1.8888888888888888`, 50., 73., 1.46,
            0., 0., "...", 6., 39., 6.5, 54., 91., 1.6851851851851851`, 28., 
           44., 1.5714285714285714`, 214., 442., 2.0654205607476634`, 769., 
           2259., 2.937581274382315}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 160., 617., 3.85625, 1., 1., 1., 7., 8., 
           1.1428571428571428`, 59., 94., 1.5932203389830508`, 246., 477., 
           1.9390243902439024`, 242., 499., 2.06198347107438, 41., 62., 
           1.5121951219512195`, 892., 2018., 2.2623318385650224`, 0., 0., 
           "...", 66., 157., 2.378787878787879, 0., 0., "...", 170., 357., 
           2.1, 24., 50., 2.0833333333333335`, 7., 9., 1.2857142857142858`, 
           110., 317., 2.881818181818182, 41., 69., 1.6829268292682926`, 40., 
           68., 1.7, 30., 45., 1.5, 86., 167., 1.941860465116279, 23., 38., 
           1.6521739130434783`, 87., 158., 1.8160919540229885`, 3., 3., 1., 
           71., 203., 2.859154929577465, 408., 936., 2.2941176470588234`, 89.,
            220., 2.4719101123595504`, 1761., 2762., 1.5684270300965362`, 
           4664., 9335., 2.001500857632933}, 
         "Suisse" -> {
          "Suisse", 16455., 30638., 1.8619264661197203`, 3353., 6640., 
           1.9803161348046525`, 2386., 5843., 2.4488683989941324`, 7424., 
           12882., 1.7351831896551724`, 25337., 40330., 1.591743300311797, 
           68340., 113310., 1.6580333625987709`, 13314., 20273., 
           1.5226828901907765`, 24688., 45661., 1.8495220349967596`, 2642., 
           4767., 1.804314912944739, 31597., 61844., 1.9572744247871634`, 
           4567., 6145., 1.3455222246551346`, 29504., 50858., 
           1.7237662689804771`, 5540., 9250., 1.6696750902527075`, 3410., 
           5395., 1.5821114369501466`, 5767., 9904., 1.717357378186232, 3102.,
            5392., 1.738233397807866, 14095., 22710., 1.6112096488116354`, 
           10150., 16176., 1.5936945812807881`, 20246., 38334., 
           1.8934110441568706`, 9135., 18750., 2.052545155993432, 26899., 
           49089., 1.8249377300271385`, 2847., 4984., 1.7506146821215314`, 
           39772., 73576., 1.849944684702806, 48876., 88735., 
           1.8155127260823307`, 5235., 10018., 1.9136580706781279`, 77689., 
           118229., 1.5218241964756916`, 502370., 869733., 1.731259828413321},
          83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 31., 10.333333333333334`, 0., 0., 
           "...", 4., 4., 1., 6., 38., 6.333333333333333, 34., 77., 
           2.264705882352941, 1212., 1765., 1.4562706270627064`, 37., 67., 
           1.8108108108108107`, 312., 758., 2.4294871794871793`, 0., 0., 
           "...", 84., 96., 1.1428571428571428`, 0., 0., "...", 991., 1370., 
           1.3824419778002017`, 8., 22., 2.75, 6., 6., 1., 29., 29., 1., 2., 
           4., 2., 1., 5., 5., 3., 14., 4.666666666666667, 21., 48., 
           2.2857142857142856`, 6., 6., 1., 76., 92., 1.2105263157894737`, 2.,
            2., 1., 244., 308., 1.2622950819672132`, 242., 393., 
           1.6239669421487604`, 4., 8., 2., 1234., 1968., 1.5948136142625609`,
            4561., 7111., 1.5590879193159395`}, 
         "Turquie" -> {
          "Turquie", 79., 205., 2.5949367088607596`, 9., 24., 
           2.6666666666666665`, 0., 0., "...", 49., 79., 1.6122448979591837`, 
           303., 633., 2.089108910891089, 193., 515., 2.66839378238342, 12., 
           21., 1.75, 948., 2501., 2.638185654008439, 0., 0., "...", 12., 18.,
            1.5, 1., 1., 1., 80., 130., 1.625, 20., 36., 1.8, 0., 0., "...", 
           7., 25., 3.5714285714285716`, 7., 24., 3.4285714285714284`, 13., 
           34., 2.6153846153846154`, 32., 137., 4.28125, 128., 299., 
           2.3359375, 11., 103., 9.363636363636363, 144., 341., 
           2.3680555555555554`, 1., 3., 3., 14., 56., 4., 312., 677., 
           2.1698717948717947`, 57., 151., 2.6491228070175437`, 1489., 2601., 
           1.7468099395567496`, 3921., 8614., 2.1968885488395817`}, 
         "Ukraine" -> {
          "Ukraine", 16., 68., 4.25, 1., 1., 1., 0., 0., "...", 7., 14., 2., 
           61., 136., 2.2295081967213113`, 70., 183., 2.6142857142857143`, 6.,
            6., 1., 650., 1516., 2.332307692307692, 1., 2., 2., 3., 3., 1., 
           0., 0., "...", 38., 106., 2.789473684210526, 12., 33., 2.75, 4., 
           8., 2., 2., 8., 4., 4., 4., 1., 8., 36., 4.5, 7., 14., 2., 70., 
           269., 3.842857142857143, 14., 35., 2.5, 73., 258., 
           3.5342465753424657`, 2., 60., 30., 7., 35., 5., 166., 479., 
           2.8855421686746987`, 13., 28., 2.1538461538461537`, 428., 856., 2.,
            1663., 4158., 2.5003006614552015`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 42., 2.21052631578947, 2., 5., 2.5, 0., 0., 
           "...", 9., 44., 4.88888888888889, 89., 265., 2.97752808988764, 
           358., 779., 2.17597765363128, 10., 26., 2.6, 398., 1434., 
           3.60301507537688, 1., 1., 1., 25., 51., 2.04, 0., 1., "...", 98., 
           267., 2.72448979591837, 8., 15., 1.875, 7., 27., 3.85714285714286, 
           4., 9., 2.25, 5., 10., 2., 3., 6., 2., 5., 12., 2.4, 19., 161., 
           8.47368421052632, 1., 1., 1., 12., 35., 2.91666666666667, 4., 5., 
           1.25, 23., 53., 2.30434782608696, 68., 213., 3.13235294117647, 24.,
            65., 2.70833333333333, 430., 967., 2.24883720930233, 1622., 4494.,
            2.7706535141800246`}, 
         "Allemagne" -> {
          "Allemagne", 4476., 11317., 2.52837354781055, 733., 1269., 
           1.731241473397, 784., 1254., 1.59948979591837, 2358., 5153., 
           2.18532654792197, 9725., 18481., 1.90035989717224, 13288., 29054., 
           2.18648404575557, 1452., 2689., 1.85192837465565, 4700., 7759., 
           1.65085106382979, 264., 622., 2.35606060606061, 7691., 22975., 
           2.98725783383175, 161., 260., 1.61490683229814, 6893., 13821., 
           2.00507761497171, 629., 1202., 1.91096979332273, 1182., 1669., 
           1.41201353637902, 2348., 4188., 1.78364565587734, 967., 1650., 
           1.70630816959669, 2447., 5202., 2.12586841029832, 2785., 6039., 
           2.16840215439856, 5426., 12928., 2.38260228529303, 3260., 6598., 
           2.0239263803681, 6472., 16571., 2.56041409147095, 1162., 2184., 
           1.87951807228916, 3650., 9230., 2.52876712328767, 4635., 9523., 
           2.05458468176915, 1679., 3319., 1.97677188802859, 30206., 53744., 
           1.77924915579686, 119373., 248701., 2.0833940673351594`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 40., 309., 7.725, 0., 0., "...", 0., 0., "...", 
           4., 15., 3.75, 85., 256., 3.01176470588235, 1985., 5837., 
           2.94055415617128, 16., 32., 2., 2347., 8807., 3.75244993608862, 2.,
            2., 1., 56., 95., 1.69642857142857, 0., 3., "...", 214., 545., 
           2.54672897196262, 5., 8., 1.6, 34., 76., 2.23529411764706, 9., 44.,
            4.88888888888889, 18., 20., 1.11111111111111, 10., 16., 1.6, 4., 
           8., 2., 116., 899., 7.75, 5., 13., 2.6, 464., 1067., 
           2.29956896551724, 8., 8., 1., 45., 72., 1.6, 414., 1386., 
           3.34782608695652, 1., 5., 5., 1179., 2368., 2.00848176420696, 
           7061., 21891., 3.100269083699193}, 
         "Argentine" -> {
          "Argentine", 13., 27., 2.07692307692308, 0., 0., "...", 0., 0., 
           "...", 4., 13., 3.25, 113., 273., 2.41592920353982, 219., 479., 
           2.18721461187215, 16., 24., 1.5, 353., 918., 2.60056657223796, 0., 
           0., "...", 28., 54., 1.92857142857143, 0., 0., "...", 171., 319., 
           1.86549707602339, 16., 68., 4.25, 6., 16., 2.66666666666667, 0., 
           0., "...", 8., 19., 2.375, 0., 0., "...", 1., 1., 1., 17., 56., 
           3.29411764705882, 5., 12., 2.4, 113., 251., 2.2212389380531, 0., 
           0., "...", 41., 72., 1.75609756097561, 62., 196., 3.16129032258065,
            9., 62., 6.88888888888889, 744., 1570., 2.11021505376344, 1939., 
           4430., 2.2846828261990715`}, 
         "Australie" -> {
          "Australie", 21., 79., 3.76190476190476, 11., 63., 5.72727272727273,
            15., 27., 1.8, 11., 34., 3.09090909090909, 301., 678., 
           2.25249169435216, 1152., 2474., 2.14756944444444, 21., 46., 
           2.19047619047619, 1013., 2447., 2.41559723593287, 1., 2., 2., 531.,
            867., 1.63276836158192, 2., 2., 1., 2292., 4096., 
           1.78708551483421, 14., 35., 2.5, 17., 64., 3.76470588235294, 155., 
           304., 1.96129032258065, 20., 46., 2.3, 9., 12., 1.33333333333333, 
           37., 52., 1.40540540540541, 38., 69., 1.81578947368421, 9., 15., 
           1.66666666666667, 257., 539., 2.09727626459144, 8., 10., 1.25, 
           417., 820., 1.96642685851319, 679., 1631., 2.4020618556701, 51., 
           135., 2.64705882352941, 2971., 5514., 1.85594076068664, 10053., 
           20061., 1.9955237242614146`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 22., 104., 4.72727272727273, 4., 34., 8.5, 5., 
           10., 2., 14., 32., 2.28571428571429, 104., 349., 3.35576923076923, 
           150., 466., 3.10666666666667, 14., 19., 1.35714285714286, 2134., 
           8726., 4.08903467666354, 0., 0., "...", 32., 141., 4.40625, 3., 3.,
            1., 98., 186., 1.89795918367347, 20., 64., 3.2, 12., 44., 
           3.66666666666667, 7., 7., 1., 0., 0., "...", 7., 13., 
           1.85714285714286, 2., 15., 7.5, 62., 190., 3.06451612903226, 1., 
           1., 1., 88., 554., 6.29545454545455, 2., 2., 1., 44., 97., 
           2.20454545454545, 418., 1854., 4.43540669856459, 18., 50., 
           2.77777777777778, 615., 1466., 2.38373983739837, 3876., 14427., 
           3.722136222910217}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 18., 407., 22.6111111111111, 0., 0., 
           "...", 0., 0., "...", 1., 35., 35., 45., 153., 3.4, 130., 384., 
           2.95384615384615, 12., 19., 1.58333333333333, 760., 2503., 
           3.29342105263158, 0., 0., "...", 27., 28., 1.03703703703704, 1., 
           1., 1., 73., 155., 2.12328767123288, 12., 94., 7.83333333333333, 
           1., 4., 4., 1., 5., 5., 3., 6., 2., 1., 4., 4., 1., 4., 4., 10., 
           24., 2.4, 2., 5., 2.5, 30., 104., 3.46666666666667, 0., 0., "...", 
           10., 19., 1.9, 263., 841., 3.19771863117871, 13., 21., 
           1.61538461538462, 203., 495., 2.4384236453202, 1617., 5311., 
           4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 42., 
           7., 0., 0., "...", 0., 0., "...", 3., 8., 2.66666666666667, 105., 
           232., 2.20952380952381, 364., 718., 1.97252747252747, 9., 27., 3., 
           497., 1867., 3.75653923541247, 1., 1., 1., 27., 76., 
           2.81481481481481, 1., 1., 1., 136., 281., 2.06617647058824, 12., 
           17., 1.41666666666667, 4., 8., 2., 26., 26., 1., 5., 8., 1.6, 4., 
           7., 1.75, 6., 14., 2.33333333333333, 14., 61., 4.35714285714286, 
           0., 0., "...", 71., 171., 2.40845070422535, 0., 0., "...", 38., 
           52., 1.36842105263158, 106., 320., 3.0188679245283, 4., 41., 10.25,
            570., 1091., 1.9140350877193, 2009., 5069., 2.523145843703335}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 44., 4.88888888888889, 1., 
           16., 16., 5., 5., 1., 11., 13., 1.18181818181818, 80., 195., 
           2.4375, 146., 327., 2.23972602739726, 13., 22., 1.69230769230769, 
           672., 1918., 2.85416666666667, 1., 1., 1., 26., 52., 2., 0., 0., 
           "...", 60., 165., 2.75, 7., 12., 1.71428571428571, 11., 23., 
           2.09090909090909, 2., 4., 2., 1., 6., 6., 8., 9., 1.125, 0., 0., 
           "...", 17., 73., 4.29411764705882, 11., 30., 2.72727272727273, 96.,
            222., 2.3125, 2., 2., 1., 46., 95., 2.06521739130435, 143., 435., 
           3.04195804195804, 12., 35., 2.91666666666667, 754., 1405., 
           1.86339522546419, 2134., 5109., 2.394095595126523}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 16., 2.28571428571429, 0., 0., "...", 
           0., 0., "...", 4., 11., 2.75, 71., 133., 1.87323943661972, 152., 
           359., 2.36184210526316, 1., 2., 2., 1094., 3442., 3.14625228519196,
            0., 0., "...", 20., 61., 3.05, 0., 0., "...", 101., 239., 
           2.36633663366337, 14., 31., 2.21428571428571, 0., 0., "...", 5., 
           6., 1.2, 14., 30., 2.14285714285714, 0., 0., "...", 4., 4., 1., 
           16., 61., 3.8125, 7., 15., 2.14285714285714, 68., 118., 
           1.73529411764706, 3., 3., 1., 100., 225., 2.25, 186., 473., 
           2.54301075268817, 12., 71., 5.91666666666667, 494., 1194., 
           2.417004048583, 2373., 6494., 2.7366203118415506`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 79., 3.95, 0., 0., "...", 
           17., 52., 3.05882352941176, 6., 19., 3.16666666666667, 116., 286., 
           2.46551724137931, 964., 1420., 1.47302904564315, 5., 9., 1.8, 
           1392., 4325., 3.10704022988506, 0., 0., "...", 46., 110., 
           2.39130434782609, 1., 1., 1., 991., 1159., 1.16952573158426, 7., 
           94., 13.4285714285714, 10., 24., 2.4, 60., 116., 1.93333333333333, 
           33., 55., 1.66666666666667, 47., 55., 1.17021276595745, 8., 12., 
           1.5, 34., 110., 3.23529411764706, 17., 43., 2.52941176470588, 145.,
            325., 2.24137931034483, 2., 2., 1., 276., 316., 1.14492753623188, 
           269., 679., 2.52416356877323, 17., 61., 3.58823529411765, 1395., 
           2540., 1.82078853046595, 5878., 11892., 2.0231371214698877`}, 
         "Autres Europe" -> {
          "Autres Europe", 35., 56., 1.6, 2., 4., 2., 29., 69., 
           2.37931034482759, 46., 73., 1.58695652173913, 117., 297., 
           2.53846153846154, 1247., 1721., 1.38011226944667, 22., 48., 
           2.18181818181818, 865., 1699., 1.96416184971098, 3., 3., 1., 94., 
           274., 2.91489361702128, 3., 4., 1.33333333333333, 98., 311., 
           3.1734693877551, 13., 21., 1.61538461538462, 81., 142., 
           1.75308641975309, 2., 11., 5.5, 8., 23., 2.875, 18., 35., 
           1.94444444444444, 32., 51., 1.59375, 54., 80., 1.48148148148148, 
           45., 141., 3.13333333333333, 204., 346., 1.69607843137255, 10., 
           75., 7.5, 180., 325., 1.80555555555556, 320., 902., 2.81875, 58., 
           69., 1.18965517241379, 1225., 2132., 1.74040816326531, 4811., 
           8912., 1.8524215339846186`}, 
         "Autriche" -> {
          "Autriche", 546., 1346., 2.46520146520147, 77., 192., 
           2.49350649350649, 31., 74., 2.38709677419355, 202., 448., 
           2.21782178217822, 968., 2207., 2.27995867768595, 1192., 2391., 
           2.00587248322148, 261., 634., 2.42911877394636, 701., 1242., 
           1.77175463623395, 23., 37., 1.60869565217391, 907., 2297., 
           2.53252480705623, 7., 21., 3., 634., 1229., 1.9384858044164, 36., 
           57., 1.58333333333333, 86., 226., 2.62790697674419, 66., 95., 
           1.43939393939394, 100., 159., 1.59, 300., 578., 1.92666666666667, 
           207., 548., 2.64734299516908, 777., 1875., 2.41312741312741, 292., 
           723., 2.47602739726027, 749., 1801., 2.4045393858478, 59., 123., 
           2.08474576271186, 501., 1846., 3.68463073852295, 410., 936., 
           2.28292682926829, 244., 503., 2.06147540983607, 5006., 8861., 
           1.77007590890931, 14382., 30449., 2.1171603393130303`}, 
         17 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Belgique" -> {
          "Belgique", 172., 450., 2.61627906976744, 10., 13., 1.3, 3., 3., 1.,
            133., 193., 1.45112781954887, 673., 1134., 1.68499257057949, 608.,
            1365., 2.24506578947368, 135., 271., 2.00740740740741, 2026., 
           3355., 1.65597235932873, 3., 4., 1.33333333333333, 140., 410., 
           2.92857142857143, 14., 27., 1.92857142857143, 403., 807., 
           2.00248138957816, 149., 296., 1.98657718120805, 93., 107., 
           1.1505376344086, 14., 25., 1.78571428571429, 62., 125., 
           2.01612903225806, 111., 153., 1.37837837837838, 132., 267., 
           2.02272727272727, 186., 349., 1.87634408602151, 62., 112., 
           1.80645161290323, 732., 988., 1.34972677595628, 100., 117., 1.17, 
           390., 739., 1.89487179487179, 1144., 2418., 2.11363636363636, 109.,
            257., 2.35779816513761, 1512., 2350., 1.5542328042328, 9116., 
           16335., 1.791904344010531}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0.,
            0., "...", 18., 41., 2.27777777777778, 46., 93., 2.02173913043478,
            0., 0., "...", 76., 235., 3.09210526315789, 0., 0., "...", 6., 7.,
            1.16666666666667, 0., 0., "...", 119., 172., 1.4453781512605, 1., 
           1., 1., 0., 0., "...", 15., 29., 1.93333333333333, 2., 6., 3., 0., 
           0., "...", 232., 307., 1.32327586206897, 17., 21., 
           1.23529411764706, 3., 9., 3., 22., 75., 3.40909090909091, 0., 0., 
           "...", 3., 27., 9., 27., 83., 3.07407407407407, 8., 14., 1.75, 35.,
            85., 2.42857142857143, 632., 1207., 1.9098101265822784`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 67., 175., 2.61194029850746, 5., 45., 9., 4., 12.,
            3., 29., 66., 2.27586206896552, 255., 807., 3.16470588235294, 
           1026., 2042., 1.99025341130604, 38., 62., 1.63157894736842, 1231., 
           2895., 2.35174654752234, 2., 2., 1., 163., 249., 1.52760736196319, 
           5., 8., 1.6, 942., 2142., 2.27388535031847, 24., 66., 2.75, 36., 
           82., 2.27777777777778, 10., 18., 1.8, 19., 54., 2.84210526315789, 
           14., 32., 2.28571428571429, 7., 76., 10.8571428571429, 54., 223., 
           4.12962962962963, 8., 18., 2.25, 353., 694., 1.96600566572238, 3., 
           3., 1., 250., 465., 1.86, 481., 1427., 2.96673596673597, 32., 184.,
            5.75, 2708., 5650., 2.0864106351551, 7766., 17497., 
           2.253026010816379}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 73., 3.17391304347826, 0., 0., "...", 0., 0., 
           "...", 16., 32., 2., 56., 139., 2.48214285714286, 76., 188., 
           2.47368421052632, 6., 9., 1.5, 264., 720., 2.72727272727273, 5., 
           7., 1.4, 25., 118., 4.72, 0., 0., "...", 35., 56., 1.6, 3., 8., 
           2.66666666666667, 2., 2., 1., 0., 0., "...", 0., 0., "...", 11., 
           47., 4.27272727272727, 8., 31., 3.875, 28., 85., 3.03571428571429, 
           8., 16., 2., 71., 122., 1.71830985915493, 1., 30., 30., 18., 41., 
           2.27777777777778, 100., 284., 2.84, 20., 55., 2.75, 352., 916., 
           2.60227272727273, 1128., 2979., 2.640957446808511}, 
         "Canada" -> {
          "Canada", 65., 150., 2.30769230769231, 11., 21., 1.90909090909091, 
           18., 50., 2.77777777777778, 24., 74., 3.08333333333333, 546., 
           1229., 2.25091575091575, 663., 1503., 2.26696832579186, 66., 139., 
           2.10606060606061, 1675., 4116., 2.45731343283582, 26., 80., 
           3.07692307692308, 228., 349., 1.53070175438596, 6., 9., 1.5, 727., 
           1472., 2.02475928473177, 118., 306., 2.59322033898305, 20., 46., 
           2.3, 22., 36., 1.63636363636364, 25., 50., 2., 32., 55., 1.71875, 
           26., 33., 1.26923076923077, 54., 175., 3.24074074074074, 27., 67., 
           2.48148148148148, 256., 536., 2.09375, 12., 22., 1.83333333333333, 
           338., 1473., 4.35798816568047, 537., 1366., 2.54376163873371, 39., 
           125., 3.20512820512821, 2712., 5067., 1.86836283185841, 8273., 
           18549., 2.2421128973770097`}, 
         "Chili" -> {
          "Chili", 3., 33., 11., 1., 8., 8., 0., 0., "...", 2., 4., 2., 21., 
           33., 1.57142857142857, 57., 119., 2.08771929824561, 5., 17., 3.4, 
           107., 335., 3.13084112149533, 0., 0., "...", 12., 41., 
           3.41666666666667, 1., 1., 1., 26., 37., 1.42307692307692, 0., 0., 
           "...", 4., 10., 2.5, 1., 1., 1., 1., 1., 1., 2., 4., 2., 2., 10., 
           5., 5., 9., 1.8, 1., 8., 8., 39., 72., 1.84615384615385, 0., 0., 
           "...", 5., 12., 2.4, 46., 273., 5.93478260869565, 5., 13., 2.6, 
           203., 365., 1.79802955665025, 549., 1406., 2.5610200364298725`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1961., 2341., 1.19377868434472, 5., 18., 
           3.6, 14., 19., 1.35714285714286, 281., 423., 1.50533807829181, 
           676., 1258., 1.86094674556213, 34136., 41274., 1.20910475744082, 
           1827., 2028., 1.11001642036125, 6452., 9378., 1.45350278983261, 3.,
            21., 7., 1005., 1323., 1.31641791044776, 4., 6., 1.5, 20476., 
           24177., 1.18074819300645, 90., 163., 1.81111111111111, 2329., 
           2505., 1.07556891369687, 11756., 11976., 1.0187138482477, 181., 
           277., 1.53038674033149, 4884., 4947., 1.01289926289926, 1276., 
           1683., 1.31896551724138, 326., 637., 1.95398773006135, 88., 129., 
           1.46590909090909, 2345., 2729., 1.1637526652452, 1913., 1931., 
           1.00940930475693, 2985., 3954., 1.32462311557789, 5187., 7046., 
           1.35839598997494, 1350., 2210., 1.63703703703704, 13115., 18167., 
           1.38520777735417, 114665., 140620., 1.2263550342301488`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 8., 1.33333333333333, 0., 0., "...", 0., 0., 
           "...", 2., 5., 2.5, 43., 95., 2.2093023255814, 3960., 4969., 
           1.25479797979798, 1., 3., 3., 148., 363., 2.4527027027027, 0., 0., 
           "...", 538., 632., 1.17472118959108, 0., 0., "...", 2003., 2719., 
           1.35746380429356, 7., 37., 5.28571428571429, 4., 6., 1.5, 37., 54.,
            1.45945945945946, 2., 2., 1., 65., 72., 1.10769230769231, 36., 
           43., 1.19444444444444, 10., 22., 2.2, 2., 2., 1., 454., 484., 
           1.06607929515419, 0., 0., "...", 1230., 1545., 1.25609756097561, 
           248., 339., 1.36693548387097, 0., 0., "...", 1112., 1453., 
           1.30665467625899, 9908., 12853., 1.2972345579329834`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 38., 238., 6.26315789473684, 1., 2., 2., 0., 0., "...", 
           29., 73., 2.51724137931034, 63., 113., 1.79365079365079, 53., 129.,
            2.43396226415094, 4., 9., 2.25, 87., 193., 2.2183908045977, 4., 
           4., 1., 8., 12., 1.5, 1., 7., 7., 19., 57., 3., 1., 2., 2., 1., 3.,
            3., 3., 3., 1., 4., 4., 1., 5., 6., 1.2, 4., 5., 1.25, 41., 174., 
           4.24390243902439, 28., 75., 2.67857142857143, 86., 244., 
           2.83720930232558, 5., 37., 7.4, 7., 13., 1.85714285714286, 57., 
           296., 5.19298245614035, 10., 23., 2.3, 369., 630., 
           1.70731707317073, 928., 2352., 2.5344827586206895`}, 
         "Danemark" -> {
          "Danemark", 68., 137., 2.01470588235294, 11., 52., 4.72727272727273,
            10., 20., 2., 44., 123., 2.79545454545455, 234., 479., 
           2.04700854700855, 264., 651., 2.46590909090909, 43., 133., 
           3.09302325581395, 522., 1033., 1.97892720306513, 10., 15., 1.5, 
           88., 175., 1.98863636363636, 0., 1., "...", 108., 235., 
           2.17592592592593, 26., 39., 1.5, 15., 40., 2.66666666666667, 21., 
           27., 1.28571428571429, 20., 30., 1.5, 40., 100., 2.5, 42., 113., 
           2.69047619047619, 117., 298., 2.54700854700855, 47., 111., 
           2.36170212765957, 131., 274., 2.09160305343511, 12., 44., 
           3.66666666666667, 59., 118., 2., 240., 590., 2.45833333333333, 68.,
            127., 1.86764705882353, 939., 1544., 1.64430244941427, 3179., 
           6509., 2.047499213589179}, 
         "Egypte" -> {
          "Egypte", 6., 50., 8.33333333333333, 0., 0., "...", 0., 0., "...", 
           3., 19., 6.33333333333333, 25., 95., 3.8, 36., 156., 
           4.33333333333333, 2., 26., 13., 392., 1333., 3.40051020408163, 0., 
           0., "...", 4., 19., 4.75, 0., 0., "...", 21., 54., 
           2.57142857142857, 0., 0., "...", 0., 0., "...", 0., 0., "...", 10.,
            19., 1.9, 0., 0., "...", 4., 11., 2.75, 20., 101., 5.05, 2., 13., 
           6.5, 26., 77., 2.96153846153846, 0., 0., "...", 8., 18., 2.25, 60.,
            244., 4.06666666666667, 4., 12., 3., 356., 779., 2.18820224719101,
            979., 3026., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 39., 58., 1.48717948717949, 3., 27., 9., 0., 
           0., "...", 13., 35., 2.69230769230769, 70., 220., 3.14285714285714,
            1494., 3740., 2.50334672021419, 5., 5., 1., 1834., 4026., 
           2.19520174482007, 0., 0., "...", 45., 75., 1.66666666666667, 0., 
           0., "...", 449., 1273., 2.83518930957684, 7., 15., 
           2.14285714285714, 27., 45., 1.66666666666667, 16., 22., 1.375, 5., 
           8., 1.6, 20., 34., 1.7, 1., 1., 1., 65., 210., 3.23076923076923, 
           1., 2., 2., 350., 723., 2.06571428571429, 3., 3., 1., 82., 139., 
           1.69512195121951, 378., 1113., 2.94444444444444, 7., 17., 
           2.42857142857143, 2009., 3549., 1.76655052264808, 6923., 15340., 
           2.21580239780442}, 
         "Espagne" -> {
          "Espagne", 156., 628., 4.02564102564103, 9., 31., 3.44444444444444, 
           7., 14., 2., 74., 172., 2.32432432432432, 901., 2004., 
           2.22419533851276, 1021., 1915., 1.87561214495593, 377., 697., 
           1.84880636604775, 3840., 6991., 1.82057291666667, 5., 15., 3., 
           216., 347., 1.60648148148148, 24., 52., 2.16666666666667, 522., 
           974., 1.86590038314176, 96., 243., 2.53125, 16., 51., 3.1875, 24., 
           42., 1.75, 36., 57., 1.58333333333333, 33., 52., 1.57575757575758, 
           55., 118., 2.14545454545455, 118., 336., 2.84745762711864, 71., 
           312., 4.3943661971831, 522., 1031., 1.97509578544061, 3., 5., 
           1.66666666666667, 250., 825., 3.3, 1148., 2483., 2.16289198606272, 
           118., 275., 2.33050847457627, 5284., 8708., 1.64799394398183, 
           14926., 28378., 1.9012461476617981`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 489., 1515., 3.09815950920245, 69.,
            408., 5.91304347826087, 113., 195., 1.72566371681416, 278., 673., 
           2.42086330935252, 4616., 11593., 2.51148180242634, 6255., 14588., 
           2.33221422861711, 314., 547., 1.74203821656051, 8637., 20802., 
           2.40847516498784, 9., 22., 2.44444444444444, 1864., 3213., 
           1.72371244635193, 43., 59., 1.37209302325581, 9750., 18645., 
           1.91230769230769, 261., 743., 2.84674329501916, 186., 436., 
           2.34408602150538, 316., 984., 3.11392405063291, 217., 608., 
           2.80184331797235, 152., 287., 1.88815789473684, 203., 546., 
           2.68965517241379, 423., 1329., 3.14184397163121, 145., 426., 
           2.93793103448276, 1933., 4218., 2.1821003621314, 316., 604., 
           1.91139240506329, 2375., 5408., 2.27705263157895, 2771., 7806., 
           2.81703356189101, 513., 1332., 2.59649122807018, 19729., 35806., 
           1.81489178366871, 61977., 132793., 2.142617422592252}, 
         "Finlande" -> {
          "Finlande", 53., 111., 2.09433962264151, 4., 14., 3.5, 0., 0., 
           "...", 23., 50., 2.17391304347826, 129., 276., 2.13953488372093, 
           215., 477., 2.21860465116279, 22., 44., 2., 422., 992., 
           2.35071090047393, 7., 12., 1.71428571428571, 160., 311., 1.94375, 
           0., 0., "...", 174., 540., 3.10344827586207, 25., 49., 1.96, 4., 
           4., 1., 62., 116., 1.87096774193548, 4., 7., 1.75, 5., 8., 1.6, 
           11., 16., 1.45454545454545, 35., 66., 1.88571428571429, 35., 60., 
           1.71428571428571, 106., 225., 2.12264150943396, 10., 50., 5., 69., 
           237., 3.43478260869565, 173., 481., 2.78034682080925, 44., 124., 
           2.81818181818182, 944., 1684., 1.78389830508475, 2736., 5954., 
           2.176169590643275}, 
         "France" -> {
          "France", 704., 1309., 1.859375, 32., 64., 2., 23., 39., 
           1.69565217391304, 393., 662., 1.68447837150127, 2598., 3924., 
           1.51039260969977, 3427., 5937., 1.73241902538664, 1977., 3011., 
           1.52301466868993, 11941., 19304., 1.61661502386735, 32., 125., 
           3.90625, 620., 2035., 3.28225806451613, 288., 574., 
           1.99305555555556, 1304., 1976., 1.51533742331288, 1611., 3128., 
           1.94165114835506, 131., 188., 1.43511450381679, 72., 161., 
           2.23611111111111, 224., 380., 1.69642857142857, 195., 473., 
           2.42564102564103, 428., 891., 2.08177570093458, 454., 972., 
           2.14096916299559, 336., 632., 1.88095238095238, 1680., 3024., 1.8, 
           219., 464., 2.11872146118721, 3680., 8016., 2.17826086956522, 
           11204., 19369., 1.72875758657622, 300., 711., 2.37, 6746., 10667., 
           1.58123332345093, 50619., 88036., 1.7391888421343764`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 37., 2.3125, 6., 17., 2.83333333333333, 0., 
           0., "...", 3., 16., 5.33333333333333, 161., 398., 2.47204968944099,
            83., 216., 2.60240963855422, 12., 27., 2.25, 721., 1560., 
           2.16366158113731, 0., 0., "...", 54., 144., 2.66666666666667, 2., 
           9., 4.5, 103., 250., 2.42718446601942, 26., 61., 2.34615384615385, 
           6., 8., 1.33333333333333, 2., 5., 2.5, 12., 21., 1.75, 8., 14., 
           1.75, 4., 8., 2., 43., 96., 2.23255813953488, 16., 214., 13.375, 
           120., 265., 2.20833333333333, 2., 6., 3., 26., 51., 
           1.96153846153846, 213., 555., 2.6056338028169, 45., 165., 
           3.66666666666667, 901., 1764., 1.95782463928968, 2585., 5907., 
           2.2851063829787233`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 17., 2.125, 3., 21., 7., 0., 0., "...", 2., 4., 2., 
           48., 139., 2.89583333333333, 1606., 2544., 1.5840597758406, 34., 
           61., 1.79411764705882, 327., 755., 2.30886850152905, 0., 0., "...",
            206., 316., 1.53398058252427, 0., 0., "...", 1817., 2175., 
           1.19702806824436, 10., 27., 2.7, 203., 249., 1.22660098522167, 
           278., 284., 1.02158273381295, 6., 9., 1.5, 273., 295., 
           1.08058608058608, 9., 16., 1.77777777777778, 196., 257., 
           1.31122448979592, 4., 4., 1., 82., 128., 1.5609756097561, 195., 
           197., 1.01025641025641, 769., 944., 1.22756827048114, 167., 346., 
           2.07185628742515, 2., 4., 2., 1560., 2952., 1.89230769230769, 
           7805., 11744., 1.5046764894298525`}, 
         "Hongrie" -> {
          "Hongrie", 70., 547., 7.81428571428571, 1., 2., 2., 7., 13., 
           1.85714285714286, 63., 327., 5.19047619047619, 229., 587., 
           2.56331877729258, 152., 374., 2.46052631578947, 29., 74., 
           2.55172413793103, 305., 676., 2.21639344262295, 1., 16., 16., 35., 
           105., 3., 2., 4., 2., 196., 430., 2.19387755102041, 15., 31., 
           2.06666666666667, 2., 2., 1., 12., 16., 1.33333333333333, 14., 29.,
            2.07142857142857, 15., 38., 2.53333333333333, 58., 334., 
           5.75862068965517, 60., 120., 2., 48., 277., 5.77083333333333, 57., 
           105., 1.84210526315789, 99., 304., 3.07070707070707, 27., 124., 
           4.59259259259259, 148., 397., 2.68243243243243, 58., 162., 
           2.79310344827586, 706., 1870., 2.64872521246459, 2409., 6964., 
           2.8908260689082605`}, 
         "Inde" -> {
          "Inde", 220., 482., 2.19090909090909, 2., 7., 3.5, 2., 2., 1., 33., 
           170., 5.15151515151515, 468., 1809., 3.86538461538462, 2053., 
           4670., 2.27471992206527, 49., 169., 3.44897959183673, 1029., 2903.,
            2.82118561710398, 0., 0., "...", 152., 286., 1.88157894736842, 3.,
            4., 1.33333333333333, 1953., 4211., 2.15616999487967, 14., 39., 
           2.78571428571429, 9., 25., 2.77777777777778, 2548., 5671., 
           2.2256671899529, 23., 70., 3.04347826086957, 38., 107., 
           2.81578947368421, 297., 976., 3.28619528619529, 39., 379., 
           9.71794871794872, 9., 50., 5.55555555555556, 236., 392., 
           1.66101694915254, 8., 11., 1.375, 265., 404., 1.52452830188679, 
           538., 1647., 3.06133828996283, 166., 629., 3.78915662650602, 5594.,
            11840., 2.11655345012513, 15748., 36953., 2.3465201930403863`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 55., 9.16666666666667, 1., 6., 6., 0., 0., 
           "...", 0., 0., "...", 27., 53., 1.96296296296296, 284., 545., 
           1.91901408450704, 46., 49., 1.06521739130435, 291., 831., 
           2.85567010309278, 0., 0., "...", 157., 218., 1.38853503184713, 0., 
           0., "...", 222., 349., 1.57207207207207, 4., 22., 5.5, 31., 93., 
           3., 27., 34., 1.25925925925926, 2., 2., 1., 0., 0., "...", 4., 7., 
           1.75, 14., 39., 2.78571428571429, 0., 0., "...", 85., 89., 
           1.04705882352941, 2., 2., 1., 119., 237., 1.99159663865546, 124., 
           280., 2.25806451612903, 9., 26., 2.88888888888889, 1259., 2182., 
           1.73312152501986, 2714., 5119., 1.8861459100957996`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 41., 89., 2.17073170731707, 2., 6., 3., 0., 0., 
           "...", 24., 38., 1.58333333333333, 326., 695., 2.1319018404908, 
           114., 307., 2.69298245614035, 22., 37., 1.68181818181818, 561., 
           1141., 2.03386809269162, 0., 0., "...", 13., 31., 2.38461538461538,
            4., 8., 2., 106., 243., 2.29245283018868, 24., 52., 
           2.16666666666667, 2., 2., 1., 4., 4., 1., 12., 24., 2., 16., 27., 
           1.6875, 16., 81., 5.0625, 34., 69., 2.02941176470588, 14., 22., 
           1.57142857142857, 72., 117., 1.625, 4., 10., 2.5, 97., 274., 
           2.82474226804124, 188., 484., 2.57446808510638, 36., 71., 
           1.97222222222222, 1004., 1808., 1.800796812749, 2736., 5640., 
           2.06140350877193}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 56., 230., 4.10714285714286, 3., 7., 
           2.33333333333333, 2., 10., 5., 14., 18., 1.28571428571429, 249., 
           488., 1.95983935742972, 420., 878., 2.09047619047619, 80., 199., 
           2.4875, 733., 1522., 2.07639836289222, 0., 0., "...", 207., 283., 
           1.36714975845411, 0., 0., "...", 300., 704., 2.34666666666667, 13.,
            18., 1.38461538461538, 157., 181., 1.15286624203822, 34., 68., 2.,
            26., 36., 1.38461538461538, 32., 84., 2.625, 8., 52., 6.5, 82., 
           222., 2.70731707317073, 22., 51., 2.31818181818182, 280., 504., 
           1.8, 4., 16., 4., 116., 216., 1.86206896551724, 147., 301., 
           2.04761904761905, 30., 61., 2.03333333333333, 1948., 3621., 
           1.8588295687885, 4963., 9770., 1.9685673987507555`}, 
         "Italie" -> {
          "Italie", 702., 1715., 2.44301994301994, 73., 193., 
           2.64383561643836, 21., 30., 1.42857142857143, 349., 797., 
           2.2836676217765, 1407., 2536., 1.80241648898365, 2467., 4080., 
           1.65383056343737, 536., 1014., 1.89179104477612, 3364., 5803., 
           1.72502972651605, 38., 85., 2.23684210526316, 1493., 2993., 
           2.00468854655057, 49., 86., 1.75510204081633, 1777., 3077., 
           1.73157006190208, 499., 1053., 2.11022044088176, 257., 397., 
           1.54474708171206, 151., 186., 1.2317880794702, 158., 297., 
           1.87974683544304, 269., 438., 1.62825278810409, 384., 802., 
           2.08854166666667, 748., 1533., 2.04946524064171, 463., 968., 
           2.09071274298056, 9138., 16303., 1.78408842197417, 157., 298., 
           1.89808917197452, 1200., 2092., 1.74333333333333, 3348., 6389., 
           1.90830346475508, 342., 839., 2.45321637426901, 6265., 11924., 
           1.90327214684757, 35655., 65928., 1.849053428691628}, 
         "Japon" -> {
          "Japon", 106., 364., 3.43396226415094, 2., 4., 2., 10., 16., 1.6, 
           29., 82., 2.82758620689655, 366., 955., 2.60928961748634, 4094., 
           5575., 1.36174890083048, 241., 286., 1.18672199170124, 1420., 
           3328., 2.34366197183099, 1., 1., 1., 762., 1243., 1.63123359580052,
            9., 19., 2.11111111111111, 329., 504., 1.53191489361702, 58., 
           154., 2.6551724137931, 4., 10., 2.5, 282., 298., 1.05673758865248, 
           17., 19., 1.11764705882353, 22., 49., 2.22727272727273, 19., 48., 
           2.52631578947368, 158., 334., 2.11392405063291, 26., 81., 
           3.11538461538462, 445., 747., 1.67865168539326, 15., 15., 1., 
           1634., 2858., 1.74908200734394, 724., 1721., 2.37707182320442, 11.,
            32., 2.90909090909091, 2744., 4425., 1.61260932944606, 13528., 
           23168., 1.712596096984033}, 
         "Koweit" -> {
          "Koweit", 2., 7., 3.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           7., 13., 1.85714285714286, 405., 986., 2.43456790123457, 0., 0., 
           "...", 558., 1236., 2.21505376344086, 0., 0., "...", 14., 45., 
           3.21428571428571, 0., 0., "...", 131., 379., 2.89312977099237, 4., 
           6., 1.5, 9., 22., 2.44444444444444, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 34., 97., 2.85294117647059, 1., 2., 
           2., 139., 319., 2.29496402877698, 0., 0., "...", 17., 35., 
           2.05882352941176, 98., 389., 3.96938775510204, 0., 0., "...", 196.,
            408., 2.08163265306122, 1615., 3944., 4.18967587034814}, 
         "Lettonie" -> {
          "Lettonie", 6., 59., 9.83333333333333, 1., 2., 2., 0., 0., "...", 
           6., 16., 2.66666666666667, 45., 79., 1.75555555555556, 21., 67., 
           3.19047619047619, 5., 10., 2., 72., 208., 2.88888888888889, 0., 0.,
            "...", 40., 76., 1.9, 0., 0., "...", 28., 39., 1.39285714285714, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 9., 9., 1., 3., 8., 
           2.66666666666667, 4., 9., 2.25, 5., 12., 2.4, 0., 0., "...", 13., 
           35., 2.69230769230769, 1., 31., 31., 2., 17., 8.5, 43., 109., 
           2.53488372093023, 0., 0., "...", 248., 405., 1.63306451612903, 
           552., 1191., 2.157608695652174}, 
         "Liechtenstein" -> {
          "Liechtenstein", 34., 60., 1.76470588235294, 10., 10., 1., 15., 58.,
            3.86666666666667, 14., 19., 1.35714285714286, 92., 162., 
           1.76086956521739, 112., 202., 1.80357142857143, 12., 25., 
           2.08333333333333, 19., 45., 2.36842105263158, 1., 1., 1., 190., 
           660., 3.47368421052632, 0., 0., "...", 63., 89., 1.41269841269841, 
           3., 4., 1.33333333333333, 0., 0., "...", 1., 10., 10., 11., 24., 
           2.18181818181818, 16., 30., 1.875, 14., 20., 1.42857142857143, 88.,
            159., 1.80681818181818, 5., 12., 2.4, 89., 170., 1.91011235955056,
            12., 12., 1., 24., 44., 1.83333333333333, 24., 51., 2.125, 3., 5.,
            1.66666666666667, 253., 328., 1.29644268774704, 1105., 2200., 
           1.990950226244344}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 27., 75., 2.77777777777778, 0., 0., "...", 0., 0., 
           "...", 12., 19., 1.58333333333333, 133., 207., 1.55639097744361, 
           163., 354., 2.17177914110429, 51., 89., 1.74509803921569, 386., 
           634., 1.64248704663212, 0., 0., "...", 52., 165., 3.17307692307692,
            0., 0., "...", 117., 221., 1.88888888888889, 10., 12., 1.2, 18., 
           28., 1.55555555555556, 12., 18., 1.5, 10., 17., 1.7, 10., 33., 3.3,
            25., 31., 1.24, 34., 108., 3.17647058823529, 13., 25., 
           1.92307692307692, 201., 378., 1.88059701492537, 15., 19., 
           1.26666666666667, 37., 76., 2.05405405405405, 160., 330., 2.0625, 
           20., 74., 3.7, 529., 853., 1.6124763705104, 2035., 3766., 
           1.8506142506142507`}, 
         "Malaisie" -> {
          "Malaisie", 6., 38., 6.33333333333333, 1., 4., 4., 0., 0., "...", 
           5., 9., 1.8, 66., 175., 2.65151515151515, 467., 803., 
           1.71948608137045, 5., 10., 2., 325., 713., 2.19384615384615, 0., 
           0., "...", 68., 144., 2.11764705882353, 0., 0., "...", 607., 997., 
           1.64250411861614, 4., 9., 2.25, 4., 8., 2., 15., 26., 
           1.73333333333333, 5., 11., 2.2, 4., 8., 2., 44., 106., 
           2.40909090909091, 17., 106., 6.23529411764706, 7., 19., 
           2.71428571428571, 145., 157., 1.08275862068966, 3., 3., 1., 220., 
           298., 1.35454545454545, 145., 412., 2.84137931034483, 1., 3., 3., 
           1393., 1980., 1.42139267767408, 3557., 6039., 1.6977790272701716`},
          54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 38., 55., 1.44736842105263, 1., 2., 2., 0., 0., "...", 
           5., 12., 2.4, 119., 242., 2.03361344537815, 137., 261., 
           1.90510948905109, 15., 46., 3.06666666666667, 342., 805., 
           2.35380116959064, 0., 0., "...", 16., 23., 1.4375, 2., 2., 1., 94.,
            233., 2.47872340425532, 6., 8., 1.33333333333333, 4., 6., 1.5, 0.,
            0., "...", 9., 48., 5.33333333333333, 8., 12., 1.5, 10., 25., 2.5,
            17., 109., 6.41176470588235, 0., 3., "...", 35., 78., 
           2.22857142857143, 2., 2., 1., 33., 57., 1.72727272727273, 104., 
           326., 3.13461538461538, 8., 19., 2.375, 709., 1214., 
           1.71227080394922, 1714., 3588., 2.093348891481914}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 50., 204., 4.08, 3., 13., 4.33333333333333, 0., 
           0., "...", 17., 55., 3.23529411764706, 121., 300., 
           2.47933884297521, 157., 416., 2.64968152866242, 21., 51., 
           2.42857142857143, 568., 1295., 2.27992957746479, 1., 1., 1., 64., 
           126., 1.96875, 0., 0., "...", 111., 221., 1.99099099099099, 13., 
           25., 1.92307692307692, 0., 0., "...", 4., 6., 1.5, 19., 25., 
           1.31578947368421, 18., 24., 1.33333333333333, 41., 130., 
           3.17073170731707, 68., 224., 3.29411764705882, 22., 30., 
           1.36363636363636, 83., 170., 2.04819277108434, 3., 3., 1., 127., 
           860., 6.77165354330709, 163., 331., 2.03067484662577, 36., 109., 
           3.02777777777778, 776., 1515., 1.95231958762887, 2486., 6134., 
           2.4674175382139985`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 7., 3.5, 2., 14., 
           7., 2., 2., 1., 10., 25., 2.5, 63., 114., 1.80952380952381, 103., 
           205., 1.99029126213592, 10., 25., 2.5, 192., 543., 2.828125, 2., 
           3., 1.5, 46., 73., 1.58695652173913, 0., 0., "...", 498., 633., 
           1.2710843373494, 6., 13., 2.16666666666667, 0., 8., "...", 0., 0., 
           "...", 4., 18., 4.5, 6., 6., 1., 2., 2., 1., 2., 4., 2., 5., 21., 
           4.2, 37., 83., 2.24324324324324, 2., 2., 1., 36., 106., 
           2.94444444444444, 82., 193., 2.35365853658537, 1., 1., 1., 405., 
           729., 1.8, 1518., 2830., 1.8642951251646904`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           11., 29., 2.63636363636364, 239., 682., 2.85355648535565, 4., 8., 
           2., 112., 344., 3.07142857142857, 0., 0., "...", 0., 0., "...", 0.,
            0., "...", 53., 100., 1.88679245283019, 1., 3., 3., 8., 10., 1.25,
            5., 8., 1.6, 9., 40., 4.44444444444444, 0., 0., "...", 0., 0., 
           "...", 12., 131., 10.9166666666667, 0., 0., "...", 19., 40., 
           2.10526315789474, 6., 9., 1.5, 1., 1., 1., 17., 57., 
           3.35294117647059, 1., 4., 4., 364., 729., 2.00274725274725, 862., 
           2195., 2.546403712296984}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 346., 863., 2.49421965317919, 31., 46., 
           1.48387096774194, 19., 37., 1.94736842105263, 172., 301., 1.75, 
           1037., 1873., 1.80617164898746, 1397., 3241., 2.31997136721546, 
           163., 322., 1.97546012269939, 1799., 3299., 1.83379655364091, 13., 
           29., 2.23076923076923, 605., 3212., 5.30909090909091, 20., 24., 
           1.2, 855., 1631., 1.90760233918129, 88., 137., 1.55681818181818, 
           183., 230., 1.2568306010929, 231., 458., 1.98268398268398, 119., 
           277., 2.32773109243697, 221., 569., 2.57466063348416, 252., 459., 
           1.82142857142857, 446., 952., 2.13452914798206, 186., 379., 
           2.03763440860215, 543., 976., 1.79742173112339, 144., 184., 
           1.27777777777778, 650., 1969., 3.02923076923077, 1001., 2409., 
           2.40659340659341, 261., 515., 1.97318007662835, 3057., 5530., 
           1.80896303565587, 13839., 29922., 2.1621504443962714`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 10., 2.5, 1., 4., 4., 0., 0., "...", 2., 11., 
           5.5, 32., 107., 3.34375, 173., 335., 1.9364161849711, 9., 9., 1., 
           248., 750., 3.0241935483871, 0., 0., "...", 6., 17., 
           2.83333333333333, 0., 0., "...", 214., 444., 2.07476635514019, 0., 
           0., "...", 13., 13., 1., 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           9., 17., 1.88888888888889, 11., 90., 8.18181818181818, 0., 0., 
           "...", 23., 45., 1.95652173913043, 0., 0., "...", 6., 11., 
           1.83333333333333, 59., 281., 4.76271186440678, 8., 45., 5.625, 
           388., 727., 1.87371134020619, 1208., 2918., 2.415562913907285}, 
         "Pologne" -> {
          "Pologne", 191., 677., 3.54450261780105, 7., 13., 1.85714285714286, 
           0., 0., "...", 96., 642., 6.6875, 374., 869., 2.32352941176471, 
           358., 1173., 3.27653631284916, 40., 76., 1.9, 502., 1077., 
           2.14541832669323, 12., 26., 2.16666666666667, 92., 181., 
           1.96739130434783, 4., 4., 1., 199., 641., 3.22110552763819, 73., 
           157., 2.15068493150685, 28., 81., 2.89285714285714, 24., 41., 
           1.70833333333333, 17., 117., 6.88235294117647, 23., 34., 
           1.47826086956522, 35., 323., 9.22857142857143, 153., 775., 
           5.06535947712418, 44., 245., 5.56818181818182, 161., 315., 
           1.95652173913043, 11., 37., 3.36363636363636, 108., 176., 
           1.62962962962963, 365., 1032., 2.82739726027397, 56., 157., 
           2.80357142857143, 1536., 3971., 2.58528645833333, 4509., 12840., 
           2.8476380572188957`}, 
         "Portugal" -> {
          "Portugal", 44., 110., 2.5, 10., 26., 2.6, 0., 0., "...", 28., 62., 
           2.21428571428571, 261., 520., 1.99233716475096, 198., 555., 
           2.8030303030303, 106., 207., 1.95283018867925, 1203., 2160., 
           1.79551122194514, 2., 2., 1., 38., 174., 4.57894736842105, 12., 
           25., 2.08333333333333, 102., 209., 2.04901960784314, 60., 145., 
           2.41666666666667, 14., 23., 1.64285714285714, 5., 16., 3.2, 13., 
           96., 7.38461538461539, 55., 106., 1.92727272727273, 9., 37., 
           4.11111111111111, 38., 60., 1.57894736842105, 24., 71., 
           2.95833333333333, 157., 388., 2.47133757961783, 4., 13., 3.25, 
           147., 432., 2.93877551020408, 567., 1463., 2.58024691358025, 31., 
           71., 2.29032258064516, 842., 1743., 2.07007125890736, 3970., 8714.,
            2.194962216624685}, 
         "Qatar" -> {
          "Qatar", 8., 10., 1.25, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            31., 121., 3.90322580645161, 244., 744., 3.04918032786885, 0., 0.,
            "...", 543., 1271., 2.34069981583794, 0., 0., "...", 9., 13., 
           1.44444444444444, 0., 0., "...", 69., 185., 2.68115942028985, 0., 
           5., "...", 4., 8., 2., 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           0., 0., "...", 2., 130., 65., 0., 0., "...", 59., 176., 
           2.98305084745763, 2., 8., 4., 11., 26., 2.36363636363636, 68., 
           240., 3.52941176470588, 0., 0., "...", 440., 1777., 
           4.03863636363636, 1491., 4715., 3.1623071763916832`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 31., 124., 4., 3., 7., 
           2.33333333333333, 0., 0., "...", 48., 88., 1.83333333333333, 286., 
           449., 1.56993006993007, 15068., 18691., 1.24044332359968, 170., 
           222., 1.30588235294118, 771., 1906., 2.47211413748379, 0., 0., 
           "...", 93., 144., 1.54838709677419, 0., 3., "...", 2463., 3626., 
           1.47218838814454, 20., 50., 2.5, 25., 32., 1.28, 441., 555., 
           1.25850340136054, 6., 12., 2., 22., 34., 1.54545454545455, 92., 
           158., 1.71739130434783, 103., 125., 1.21359223300971, 18., 36., 2.,
            140., 208., 1.48571428571429, 10., 14., 1.4, 1183., 1757., 
           1.48520710059172, 406., 593., 1.46059113300493, 16., 30., 1.875, 
           2616., 3623., 1.38493883792049, 24031., 32487., 
           1.3518788231867171`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 87., 260., 2.98850574712644, 
           6., 28., 4.66666666666667, 0., 0., "...", 50., 83., 1.66, 108., 
           275., 2.5462962962963, 299., 655., 2.19063545150502, 26., 52., 2., 
           309., 687., 2.22330097087379, 4., 34., 8.5, 102., 197., 
           1.93137254901961, 0., 0., "...", 194., 982., 5.06185567010309, 39.,
            114., 2.92307692307692, 3., 5., 1.66666666666667, 45., 70., 
           1.55555555555556, 19., 37., 1.94736842105263, 72., 132., 
           1.83333333333333, 268., 903., 3.36940298507463, 165., 486., 
           2.94545454545455, 92., 391., 4.25, 96., 160., 1.66666666666667, 
           12., 26., 2.16666666666667, 50., 140., 2.8, 170., 390., 
           2.29411764705882, 74., 156., 2.10810810810811, 694., 1603., 
           2.30979827089337, 2984., 7866., 2.636058981233244}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 40., 125., 3.125, 2., 8., 4., 0., 0., "...", 25., 75., 
           3., 101., 249., 2.46534653465347, 179., 312., 1.74301675977654, 
           30., 65., 2.16666666666667, 484., 1130., 2.33471074380165, 5., 18.,
            3.6, 21., 35., 1.66666666666667, 8., 42., 5.25, 116., 324., 
           2.79310344827586, 11., 33., 3., 88., 90., 1.02272727272727, 32., 
           38., 1.1875, 12., 123., 10.25, 44., 72., 1.63636363636364, 36., 
           107., 2.97222222222222, 26., 60., 2.30769230769231, 20., 24., 1.2, 
           155., 304., 1.96129032258065, 0., 0., "...", 269., 370., 
           1.37546468401487, 351., 772., 2.1994301994302, 27., 72., 
           2.66666666666667, 800., 1952., 2.44, 2882., 6400., 
           2.220680083275503}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 421., 977., 2.32066508313539, 15., 67., 
           4.46666666666667, 27., 60., 2.22222222222222, 265., 560., 
           2.11320754716981, 3802., 7391., 1.94397685428722, 4358., 10494., 
           2.40798531436439, 324., 602., 1.85802469135802, 11250., 21279., 
           1.89146666666667, 5., 10., 2., 1075., 2432., 2.26232558139535, 38.,
            107., 2.81578947368421, 1896., 3700., 1.95147679324895, 206., 
           476., 2.31067961165049, 174., 414., 2.37931034482759, 516., 823., 
           1.59496124031008, 199., 385., 1.93467336683417, 264., 516., 
           1.95454545454545, 310., 804., 2.59354838709677, 348., 1043., 
           2.99712643678161, 89., 163., 1.8314606741573, 1201., 2308., 
           1.92173189009159, 104., 245., 2.35576923076923, 1921., 4678., 
           2.43519000520562, 3620., 7384., 2.03977900552486, 708., 1333., 
           1.88276836158192, 13014., 22820., 1.75349623482404, 46150., 91071.,
            1.9733694474539545`}, 
         "Russie" -> {
          "Russie", 101., 412., 4.07920792079208, 0., 1., "...", 0., 0., 
           "...", 32., 167., 5.21875, 302., 663., 2.1953642384106, 667., 
           1395., 2.09145427286357, 48., 126., 2.625, 2055., 5495., 
           2.67396593673966, 0., 0., "...", 91., 158., 1.73626373626374, 6., 
           36., 6., 354., 703., 1.98587570621469, 60., 129., 2.15, 18., 23., 
           1.27777777777778, 15., 50., 3.33333333333333, 33., 44., 
           1.33333333333333, 16., 30., 1.875, 67., 476., 7.1044776119403, 
           340., 1180., 3.47058823529412, 43., 127., 2.95348837209302, 539., 
           1365., 2.53246753246753, 59., 104., 1.76271186440678, 364., 854., 
           2.34615384615385, 927., 2363., 2.54908306364617, 173., 591., 
           3.41618497109827, 2723., 5810., 2.13367609254499, 9033., 22302., 
           2.468947193623381}, 
         "Serbie" -> {
          "Serbie", 44., 226., 5.13636363636364, 2., 4., 2., 0., 0., "...", 
           22., 89., 4.04545454545455, 56., 175., 3.125, 38., 195., 
           5.13157894736842, 13., 75., 5.76923076923077, 145., 495., 
           3.41379310344828, 1., 31., 31., 5., 10., 2., 0., 0., "...", 29., 
           111., 3.82758620689655, 1., 3., 3., 1., 2., 2., 0., 0., "...", 2., 
           14., 7., 2., 7., 3.5, 16., 42., 2.625, 20., 55., 2.75, 8., 8., 1., 
           60., 150., 2.5, 0., 0., "...", 12., 55., 4.58333333333333, 80., 
           357., 4.4625, 20., 26., 1.3, 421., 776., 1.84323040380047, 998., 
           2906., 2.911823647294589}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 29., 120., 4.13793103448276, 6., 32., 5.33333333333333,
            0., 0., "...", 13., 49., 3.76923076923077, 128., 361., 2.8203125, 
           971., 1788., 1.84140061791967, 7., 31., 4.42857142857143, 464., 
           1270., 2.73706896551724, 6., 6., 1., 99., 181., 1.82828282828283, 
           2., 6., 3., 551., 1051., 1.90744101633394, 12., 47., 
           3.91666666666667, 165., 226., 1.36969696969697, 12., 17., 
           1.41666666666667, 20., 44., 2.2, 57., 71., 1.24561403508772, 16., 
           42., 2.625, 25., 110., 4.4, 4., 7., 1.75, 88., 269., 
           3.05681818181818, 6., 8., 1.33333333333333, 526., 677., 
           1.28707224334601, 162., 412., 2.54320987654321, 20., 50., 2.5, 
           2516., 3883., 1.54332273449921, 5905., 10758., 4.18967587034814}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 346., 6.17857142857143, 1., 9., 9., 0., 0., "...",
            29., 143., 4.93103448275862, 54., 121., 2.24074074074074, 76., 
           219., 2.88157894736842, 14., 25., 1.78571428571429, 61., 146., 
           2.39344262295082, 4., 14., 3.5, 29., 68., 2.3448275862069, 0., 0., 
           "...", 117., 276., 2.35897435897436, 8., 13., 1.625, 0., 0., "...",
            2., 3., 1.5, 34., 113., 3.32352941176471, 9., 21., 
           2.33333333333333, 24., 287., 11.9583333333333, 36., 421., 
           11.6944444444444, 28., 233., 8.32142857142857, 27., 53., 
           1.96296296296296, 6., 7., 1.16666666666667, 22., 36., 
           1.63636363636364, 83., 206., 2.48192771084337, 23., 53., 
           2.30434782608696, 433., 1256., 2.90069284064665, 1176., 4069., 
           3.4600340136054424`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 149., 5.96, 4., 5., 1.25, 0., 0., "...", 
           3., 65., 21.6666666666667, 89., 170., 1.91011235955056, 55., 105., 
           1.90909090909091, 8., 8., 1., 97., 293., 3.02061855670103, 13., 
           56., 4.30769230769231, 9., 11., 1.22222222222222, 0., 0., "...", 
           47., 513., 10.9148936170213, 8., 10., 1.25, 0., 0., "...", 1., 1., 
           1., 10., 22., 2.2, 6., 11., 1.83333333333333, 11., 80., 
           7.27272727272727, 19., 59., 3.10526315789474, 9., 12., 
           1.33333333333333, 31., 69., 2.2258064516129, 3., 32., 
           10.6666666666667, 20., 84., 4.2, 51., 112., 2.19607843137255, 19., 
           37., 1.94736842105263, 216., 431., 1.99537037037037, 754., 2335., 
           3.0968169761273208`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 130., 373., 2.86923076923077, 1., 1., 1., 17., 46.,
            2.70588235294118, 87., 153., 1.75862068965517, 284., 622., 
           2.19014084507042, 357., 692., 1.93837535014006, 51., 75., 
           1.47058823529412, 950., 2011., 2.11684210526316, 0., 0., "...", 
           207., 351., 1.69565217391304, 0., 0., "...", 245., 835., 
           3.40816326530612, 34., 70., 2.05882352941176, 14., 20., 
           1.42857142857143, 44., 103., 2.34090909090909, 32., 41., 1.28125, 
           65., 101., 1.55384615384615, 60., 110., 1.83333333333333, 189., 
           436., 2.30687830687831, 48., 78., 1.625, 265., 398., 
           1.50188679245283, 20., 27., 1.35, 186., 804., 4.32258064516129, 
           390., 831., 2.13076923076923, 90., 258., 2.86666666666667, 2124., 
           3446., 1.62241054613936, 5890., 11882., 2.0173174872665536`}, 
         "Suisse" -> {
          "Suisse", 16452., 32734., 1.9896669097982, 4287., 9477., 
           2.21063680895731, 8973., 14537., 1.62008246963112, 7185., 13176., 
           1.83382045929019, 23304., 35060., 1.50446275317542, 95473., 
           177825., 1.86256847485677, 17314., 27066., 1.56324361788148, 
           23092., 42564., 1.84323575264161, 5298., 10970., 2.07059267648169, 
           78468., 179166., 2.28330019880716, 5484., 9330., 1.70131291028446, 
           37908., 65890., 1.73815553445183, 6877., 10237., 1.48858513886869, 
           5558., 8806., 1.58438287153652, 10052., 18245., 1.81506167926781, 
           4475., 7152., 1.59821229050279, 19739., 39033., 1.97745579816607, 
           9770., 16231., 1.66131013306039, 26332., 53283., 2.02350751936807, 
           11450., 23590., 2.06026200873362, 66277., 143245., 
           2.16130784435023, 4190., 6090., 1.45346062052506, 69160., 134294., 
           1.94178716020821, 56735., 101732., 1.79310831056667, 5807., 12175.,
            2.09660754262097, 80173., 123321., 1.53818617240218, 699833., 
           1.315229*^6, 1.8793469299104215`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 58., 4.46153846153846, 2., 2., 1., 4.,
            13., 3.25, 14., 18., 1.28571428571429, 81., 148., 
           1.82716049382716, 4017., 5307., 1.32113517550411, 93., 96., 
           1.03225806451613, 431., 1515., 3.51508120649652, 0., 0., "...", 
           579., 853., 1.47322970639033, 0., 0., "...", 1946., 2708., 
           1.39157245632066, 3., 3., 1., 7., 7., 1., 280., 293., 
           1.04642857142857, 10., 11., 1.1, 34., 38., 1.11764705882353, 3., 
           31., 10.3333333333333, 54., 71., 1.31481481481481, 5., 45., 9., 
           594., 639., 1.07575757575758, 0., 0., "...", 1520., 2003., 
           1.31776315789474, 1115., 1532., 1.37399103139013, 0., 0., "...", 
           2323., 3441., 1.48127421437796, 13128., 18832., 
           1.4344911639244364`}, 
         "Turquie" -> {
          "Turquie", 48., 259., 5.39583333333333, 3., 3., 1., 0., 0., "...", 
           51., 133., 2.6078431372549, 235., 487., 2.07234042553192, 137., 
           334., 2.43795620437956, 12., 24., 2., 868., 1730., 
           1.99308755760369, 0., 0., "...", 43., 92., 2.13953488372093, 1., 
           1., 1., 84., 162., 1.92857142857143, 40., 86., 2.15, 3., 6., 2., 
           0., 0., "...", 16., 36., 2.25, 11., 20., 1.81818181818182, 21., 
           109., 5.19047619047619, 60., 217., 3.61666666666667, 13., 50., 
           3.84615384615385, 177., 382., 2.15819209039548, 3., 20., 
           6.66666666666667, 23., 40., 1.73913043478261, 227., 645., 
           2.84140969162996, 44., 129., 2.93181818181818, 1214., 2303., 
           1.89703459637562, 3334., 7268., 2.1799640071985604`}, 
         "Ukraine" -> {
          "Ukraine", 92., 200., 2.17391304347826, 0., 0., "...", 0., 0., 
           "...", 9., 59., 6.55555555555556, 109., 245., 2.24770642201835, 
           273., 382., 1.3992673992674, 1., 4., 4., 471., 1076., 
           2.28450106157113, 9., 9., 1., 11., 25., 2.27272727272727, 0., 0., 
           "...", 68., 152., 2.23529411764706, 19., 62., 3.26315789473684, 2.,
            2., 1., 2., 2., 1., 1., 29., 29., 14., 27., 1.92857142857143, 28.,
            220., 7.85714285714286, 36., 244., 6.77777777777778, 5., 17., 3.4,
            113., 290., 2.56637168141593, 12., 114., 9.5, 17., 28., 
           1.64705882352941, 191., 508., 2.65968586387435, 20., 60., 3., 501.,
            1262., 2.5189620758483, 2004., 5017., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 84., 5.6, 0., 0., "...", 2., 2., 1., 8., 23.,
            2.875, 108., 281., 2.60185185185185, 320., 677., 2.115625, 9., 
           20., 2.22222222222222, 387., 1091., 2.81912144702842, 1., 1., 1., 
           68., 129., 1.89705882352941, 5., 19., 3.8, 128., 283., 2.2109375, 
           13., 38., 2.92307692307692, 6., 28., 4.66666666666667, 4., 8., 2., 
           9., 25., 2.77777777777778, 8., 11., 1.375, 6., 48., 8., 36., 238., 
           6.61111111111111, 3., 4., 1.33333333333333, 81., 178., 
           2.19753086419753, 8., 16., 2., 87., 178., 2.04597701149425, 100., 
           341., 3.41, 34., 68., 2., 592., 1443., 2.4375, 2038., 5234., 
           2.568204121687929}, 
         "Allemagne" -> {
          "Allemagne", 4869., 11817., 2.42698706099815, 737., 1244., 
           1.68792401628223, 890., 1373., 1.54269662921348, 2457., 5023., 
           2.04436304436304, 9094., 16169., 1.77798548493512, 16058., 39515., 
           2.46076721883174, 1907., 3451., 1.80964866282119, 5575., 9369., 
           1.68053811659193, 368., 760., 2.06521739130435, 21951., 70709., 
           3.22121998997768, 191., 298., 1.56020942408377, 8024., 16600., 
           2.06879361914257, 754., 1322., 1.75331564986737, 1592., 2812., 
           1.76633165829146, 1564., 3898., 2.4923273657289, 1503., 2402., 
           1.5981370592149, 2573., 6133., 2.38359891177614, 3052., 6231., 
           2.0416120576671, 6684., 14739., 2.20511669658887, 4045., 7794., 
           1.92682323856613, 10477., 28088., 2.68092011071872, 2191., 4108., 
           1.87494294842538, 10169., 28058., 2.75917002655128, 6356., 13498., 
           2.1236626809314, 2178., 4004., 1.83838383838384, 31694., 56184., 
           1.77270145768915, 156953., 355599., 2.265640032366377}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 28., 178., 6.35714285714286, 0., 0., "...", 0., 
           0., "...", 8., 35., 4.375, 142., 344., 2.42253521126761, 6641., 
           18402., 2.77096822767655, 24., 26., 1.08333333333333, 4968., 
           15592., 3.13848631239936, 3., 3., 1., 154., 261., 1.69480519480519,
            6., 27., 4.5, 709., 1790., 2.524682651622, 6., 12., 2., 84., 169.,
            2.01190476190476, 110., 228., 2.07272727272727, 51., 91., 
           1.7843137254902, 22., 45., 2.04545454545455, 0., 0., "...", 767., 
           2299., 2.9973924380704, 30., 69., 2.3, 1412., 3422., 
           2.42351274787535, 10., 14., 1.4, 145., 319., 2.2, 1185., 4533., 
           3.8253164556962, 16., 37., 2.3125, 2300., 5120., 2.22608695652174, 
           18821., 53016., 2.8168535146910365`}, 
         "Argentine" -> {
          "Argentine", 11., 24., 2.18181818181818, 0., 0., "...", 0., 0., 
           "...", 2., 2., 1., 57., 228., 4., 276., 539., 1.95289855072464, 
           22., 37., 1.68181818181818, 399., 1053., 2.6390977443609, 0., 0., 
           "...", 41., 71., 1.73170731707317, 0., 0., "...", 200., 366., 1.83,
            19., 35., 1.84210526315789, 14., 26., 1.85714285714286, 8., 29., 
           3.625, 2., 8., 4., 6., 6., 1., 4., 10., 2.5, 12., 43., 
           3.58333333333333, 12., 14., 1.16666666666667, 157., 379., 
           2.4140127388535, 9., 9., 1., 57., 75., 1.31578947368421, 93., 285.,
            3.06451612903226, 19., 45., 2.36842105263158, 773., 1497., 
           1.9366106080207, 2193., 4781., 2.1801185590515275`}, 
         "Australie" -> {
          "Australie", 44., 175., 3.97727272727273, 14., 30., 
           2.14285714285714, 29., 48., 1.6551724137931, 23., 54., 
           2.34782608695652, 468., 999., 2.13461538461538, 2314., 5341., 
           2.30812445980985, 83., 135., 1.62650602409639, 1670., 3720., 
           2.22754491017964, 3., 4., 1.33333333333333, 1240., 1868., 
           1.50645161290323, 3., 5., 1.66666666666667, 4494., 8352., 
           1.8584779706275, 24., 39., 1.625, 63., 103., 1.63492063492063, 
           493., 1015., 2.05882352941176, 79., 159., 2.0126582278481, 60., 
           175., 2.91666666666667, 38., 129., 3.39473684210526, 91., 190., 
           2.08791208791209, 82., 158., 1.92682926829268, 652., 1247., 
           1.91257668711656, 59., 80., 1.35593220338983, 1408., 2606., 
           1.85085227272727, 974., 2115., 2.17145790554415, 46., 157., 
           3.41304347826087, 4580., 8399., 1.83384279475983, 19034., 37303., 
           1.959808763265735}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 58., 3.625, 0., 0., "...", 5., 10., 2., 12., 
           30., 2.5, 156., 494., 3.16666666666667, 152., 411., 
           2.70394736842105, 10., 37., 3.7, 1849., 6681., 3.61330448891293, 
           0., 0., "...", 29., 81., 2.79310344827586, 2., 8., 4., 92., 197., 
           2.14130434782609, 8., 32., 4., 2., 22., 11., 4., 16., 4., 7., 17., 
           2.42857142857143, 12., 30., 2.5, 5., 21., 4.2, 135., 302., 
           2.23703703703704, 5., 19., 3.8, 139., 1058., 7.61151079136691, 0., 
           0., "...", 69., 104., 1.50724637681159, 296., 1703., 
           5.75337837837838, 20., 56., 2.8, 686., 1765., 2.57288629737609, 
           3711., 13152., 3.544058205335489}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 22., 420., 19.0909090909091, 0., 0., 
           "...", 0., 0., "...", 4., 37., 9.25, 67., 186., 2.77611940298507, 
           46., 97., 2.10869565217391, 6., 7., 1.16666666666667, 770., 2499., 
           3.24545454545455, 0., 0., "...", 19., 36., 1.89473684210526, 0., 
           0., "...", 27., 89., 3.2962962962963, 22., 134., 6.09090909090909, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 4., 4., 1., 5., 
           5., 12., 39., 3.25, 4., 4., 1., 51., 164., 3.2156862745098, 1., 
           11., 11., 20., 27., 1.35, 253., 776., 3.06719367588933, 6., 23., 
           3.83333333333333, 201., 399., 1.98507462686567, 1533., 4957., 
           3.233529028049576}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 87., 
           9.66666666666667, 1., 14., 14., 0., 0., "...", 1., 4., 4., 92., 
           301., 3.27173913043478, 282., 507., 1.79787234042553, 12., 28., 
           2.33333333333333, 495., 1499., 3.02828282828283, 2., 3., 1.5, 28., 
           61., 2.17857142857143, 1., 1., 1., 189., 489., 2.58730158730159, 
           1., 2., 2., 0., 0., "...", 4., 4., 1., 12., 27., 2.25, 2., 5., 2.5,
            1., 2., 2., 16., 107., 6.6875, 5., 13., 2.6, 104., 235., 
           2.25961538461538, 3., 4., 1.33333333333333, 37., 77., 
           2.08108108108108, 188., 452., 2.40425531914894, 18., 33., 
           1.83333333333333, 600., 1237., 2.06166666666667, 2103., 5192., 
           2.4688540180694245`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 217., 16.6923076923077, 5., 
           5., 1., 3., 6., 2., 10., 37., 3.7, 91., 308., 3.38461538461538, 
           216., 384., 1.77777777777778, 8., 12., 1.5, 511., 1359., 
           2.65949119373777, 0., 0., "...", 49., 104., 2.12244897959184, 0., 
           0., "...", 139., 261., 1.87769784172662, 7., 22., 3.14285714285714,
            1., 18., 18., 0., 11., "...", 2., 7., 3.5, 7., 20., 
           2.85714285714286, 2., 8., 4., 13., 70., 5.38461538461539, 6., 7., 
           1.16666666666667, 153., 732., 4.7843137254902, 0., 0., "...", 37., 
           74., 2., 119., 354., 2.97478991596639, 13., 30., 2.30769230769231, 
           763., 1506., 1.9737876802097, 2168., 5552., 2.5608856088560885`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 5., 38., 7.6, 1., 1., 1., 0., 0., "...", 
           7., 18., 2.57142857142857, 78., 247., 3.16666666666667, 261., 510.,
            1.95402298850575, 8., 10., 1.25, 1244., 3657., 2.93971061093248, 
           0., 0., "...", 41., 55., 1.34146341463415, 0., 0., "...", 71., 
           110., 1.54929577464789, 14., 47., 3.35714285714286, 6., 8., 
           1.33333333333333, 1., 7., 7., 13., 23., 1.76923076923077, 6., 20., 
           3.33333333333333, 1., 6., 6., 42., 129., 3.07142857142857, 5., 6., 
           1.2, 137., 249., 1.81751824817518, 1., 1., 1., 84., 148., 
           1.76190476190476, 391., 1064., 2.72122762148338, 9., 25., 
           2.77777777777778, 665., 1415., 2.12781954887218, 3091., 7794., 
           2.5215140731154966`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 129., 5.60869565217391, 1., 
           2., 2., 44., 64., 1.45454545454545, 12., 26., 2.16666666666667, 
           116., 329., 2.83620689655172, 1206., 1987., 1.64759535655058, 29., 
           44., 1.51724137931034, 1548., 3715., 2.39987080103359, 1., 9., 9., 
           40., 64., 1.6, 0., 0., "...", 1031., 1394., 1.35208535402522, 21., 
           56., 2.66666666666667, 13., 13., 1., 8., 10., 1.25, 22., 49., 
           2.22727272727273, 11., 55., 5., 33., 65., 1.96969696969697, 64., 
           320., 5., 10., 21., 2.1, 143., 404., 2.82517482517482, 4., 4., 1., 
           184., 295., 1.60326086956522, 307., 750., 2.44299674267101, 14., 
           28., 2., 1647., 3269., 1.98482088646023, 6532., 13102., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 46., 60., 1.30434782608696, 7., 7., 1., 42., 84., 
           2., 62., 102., 1.64516129032258, 73., 149., 2.04109589041096, 
           1550., 2692., 1.73677419354839, 32., 34., 1.0625, 720., 1282., 
           1.78055555555556, 7., 20., 2.85714285714286, 210., 392., 
           1.86666666666667, 4., 6., 1.5, 193., 412., 2.13471502590674, 32., 
           67., 2.09375, 6., 6., 1., 69., 72., 1.04347826086957, 19., 25., 
           1.31578947368421, 21., 52., 2.47619047619048, 68., 117., 
           1.72058823529412, 56., 112., 2., 34., 200., 5.88235294117647, 305.,
            710., 2.32786885245902, 9., 67., 7.44444444444444, 268., 437., 
           1.63059701492537, 258., 857., 3.32170542635659, 81., 117., 
           1.44444444444444, 1423., 2387., 1.67744202389318, 5595., 10466., 
           1.8705987488829312`}, 
         "Autriche" -> {
          "Autriche", 543., 1307., 2.40699815837937, 53., 88., 
           1.66037735849057, 34., 60., 1.76470588235294, 195., 448., 
           2.2974358974359, 778., 1748., 2.24678663239075, 1717., 3551., 
           2.06814210832848, 249., 559., 2.24497991967871, 1117., 1679., 
           1.50313339301701, 42., 97., 2.30952380952381, 2019., 4803., 
           2.37890044576523, 69., 203., 2.94202898550725, 937., 1720., 
           1.83564567769477, 119., 185., 1.5546218487395, 111., 203., 
           1.82882882882883, 187., 503., 2.68983957219251, 132., 195., 
           1.47727272727273, 382., 802., 2.09947643979058, 337., 795., 
           2.35905044510386, 921., 1897., 2.05971769815418, 549., 969., 
           1.76502732240437, 955., 2048., 2.14450261780105, 123., 244., 
           1.98373983739837, 1521., 4596., 3.02169625246548, 591., 1233., 
           2.08629441624365, 296., 541., 1.8277027027027, 5318., 9057., 
           1.70308386611508, 19295., 39531., 2.0487691111686965`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 8., 47., 5.875, 188., 531., 2.82446808510638, 0., 0., "...",
            165., 619., 3.75151515151515, 0., 0., "...", 4., 6., 1.5, 0., 0., 
           "...", 44., 214., 4.86363636363636, 0., 0., "...", 0., 0., "...", 
           1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 32., 90., 2.8125, 0., 0., "...", 17., 44., 
           2.58823529411765, 26., 65., 2.5, 1., 1., 1., 187., 414., 
           2.21390374331551, 673., 2032., 3.0193164933135215`}, 
         "Belgique" -> {
          "Belgique", 193., 567., 2.93782383419689, 8., 14., 1.75, 8., 30., 
           3.75, 226., 320., 1.41592920353982, 730., 1337., 1.83150684931507, 
           873., 2668., 3.0561282932417, 245., 460., 1.87755102040816, 2211., 
           3612., 1.63364993215739, 28., 63., 2.25, 922., 5761., 
           6.24837310195228, 44., 142., 3.22727272727273, 715., 1170., 
           1.63636363636364, 163., 274., 1.68098159509202, 377., 433., 
           1.14854111405836, 64., 107., 1.671875, 90., 157., 1.74444444444444,
            147., 263., 1.7891156462585, 211., 339., 1.60663507109005, 181., 
           321., 1.77348066298343, 94., 147., 1.56382978723404, 1677., 2525., 
           1.5056648777579, 614., 1688., 2.74918566775244, 1148., 4930., 
           4.29442508710801, 2202., 9471., 4.30108991825613, 168., 362., 
           2.1547619047619, 1772., 3004., 1.69525959367946, 15111., 40165., 
           2.657997485275627}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 33., 152., 4.60606060606061, 10., 90., 9., 6., 6.,
            1., 43., 145., 3.37209302325581, 305., 1023., 3.35409836065574, 
           1062., 2309., 2.17419962335217, 74., 156., 2.10810810810811, 1462.,
            3546., 2.42544459644323, 1., 5., 5., 356., 546., 1.53370786516854,
            2., 2., 1., 1191., 2381., 1.99916036943745, 19., 59., 
           3.10526315789474, 21., 41., 1.95238095238095, 30., 54., 1.8, 18., 
           65., 3.61111111111111, 12., 27., 2.25, 51., 126., 2.47058823529412,
            64., 160., 2.5, 21., 35., 1.66666666666667, 432., 951., 
           2.20138888888889, 11., 16., 1.45454545454545, 377., 696., 
           1.84615384615385, 534., 1493., 2.79588014981273, 34., 132., 
           3.88235294117647, 3016., 6573., 2.17937665782493, 9185., 20789., 
           2.2633641807294502`}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 21., 2.33333333333333, 0., 0., "...", 0., 0., "...",
            10., 22., 2.2, 39., 88., 2.25641025641026, 113., 177., 
           1.56637168141593, 4., 6., 1.5, 268., 687., 2.5634328358209, 0., 0.,
            "...", 19., 57., 3., 0., 0., "...", 95., 170., 1.78947368421053, 
           1., 6., 6., 4., 5., 1.25, 9., 18., 2., 3., 5., 1.66666666666667, 
           14., 19., 1.35714285714286, 8., 22., 2.75, 15., 60., 4., 4., 8., 
           2., 69., 133., 1.92753623188406, 2., 2., 1., 22., 50., 
           2.27272727272727, 168., 366., 2.17857142857143, 32., 88., 2.75, 
           475., 1193., 2.51157894736842, 1383., 3203., 2.3159797541576284`}, 
         "Canada" -> {
          "Canada", 65., 169., 2.6, 9., 56., 6.22222222222222, 33., 59., 
           1.78787878787879, 69., 134., 1.94202898550725, 741., 1642., 
           2.21592442645074, 1799., 3960., 2.20122290161201, 140., 277., 
           1.97857142857143, 2070., 4421., 2.13574879227053, 4., 5., 1.25, 
           651., 1273., 1.95545314900154, 3., 6., 2., 1439., 2767., 
           1.92286309937457, 65., 153., 2.35384615384615, 34., 50., 
           1.47058823529412, 43., 129., 3., 70., 117., 1.67142857142857, 58., 
           133., 2.29310344827586, 15., 33., 2.2, 149., 324., 2.1744966442953,
            34., 74., 2.17647058823529, 496., 1046., 2.10887096774194, 45., 
           68., 1.51111111111111, 1094., 2703., 2.47074954296161, 845., 2136.,
            2.52781065088757, 38., 104., 2.73684210526316, 3818., 6767., 
           1.77239392352017, 13827., 28606., 2.0688507991610616`}, 
         "Chili" -> {
          "Chili", 5., 5., 1., 2., 4., 2., 0., 0., "...", 4., 6., 1.5, 56., 
           169., 3.01785714285714, 108., 149., 1.37962962962963, 8., 26., 
           3.25, 178., 487., 2.73595505617978, 0., 0., "...", 14., 24., 
           1.71428571428571, 0., 0., "...", 170., 336., 1.97647058823529, 11.,
            38., 3.45454545454545, 10., 10., 1., 2., 6., 3., 3., 3., 1., 7., 
           16., 2.28571428571429, 4., 18., 4.5, 17., 31., 1.82352941176471, 
           1., 13., 13., 41., 86., 2.09756097560976, 3., 3., 1., 9., 14., 
           1.55555555555556, 49., 208., 4.24489795918367, 6., 8., 
           1.33333333333333, 402., 751., 1.8681592039801, 1110., 2411., 
           2.172072072072072}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1714., 2050., 1.19603267211202, 39., 144., 
           3.69230769230769, 8., 10., 1.25, 307., 433., 1.41042345276873, 
           535., 1192., 2.22803738317757, 32322., 39156., 1.21143493595693, 
           2031., 2145., 1.05612998522895, 6333., 8979., 1.41781146376125, 0.,
            0., "...", 1012., 1286., 1.27075098814229, 0., 0., "...", 19571., 
           22843., 1.16718614276225, 83., 135., 1.62650602409639, 2087., 
           2207., 1.05749880210829, 14490., 14799., 1.02132505175983, 212., 
           308., 1.45283018867925, 4535., 4939., 1.0890848952591, 992., 1362.,
            1.37298387096774, 361., 986., 2.73130193905817, 86., 187., 
           2.17441860465116, 2149., 2729., 1.26989297347604, 1924., 1936., 
           1.00623700623701, 2889., 3753., 1.29906542056075, 5410., 7759., 
           1.43419593345656, 2143., 2944., 1.37377508166122, 13900., 20122., 
           1.44762589928058, 115133., 142404., 1.2368651906925034`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 27., 6.75, 0., 0., "...", 0., 0., "...", 4., 
           6., 1.5, 61., 125., 2.04918032786885, 4888., 6342., 
           1.29746317512275, 0., 0., "...", 292., 843., 2.88698630136986, 1., 
           3., 3., 931., 1066., 1.14500537056928, 0., 0., "...", 1827., 2259.,
            1.23645320197044, 6., 7., 1.16666666666667, 3., 3., 1., 17., 18., 
           1.05882352941176, 2., 6., 3., 46., 52., 1.1304347826087, 41., 85., 
           2.07317073170732, 29., 68., 2.3448275862069, 9., 17., 
           1.88888888888889, 643., 688., 1.06998444790047, 17., 17., 1., 
           1468., 2126., 1.44822888283379, 321., 453., 1.41121495327103, 8., 
           13., 1.625, 1368., 1801., 1.31652046783626, 11986., 16025., 
           1.3369764725513098`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 54., 201., 3.72222222222222, 4., 4., 1., 0., 0., "...", 
           26., 104., 4., 39., 79., 2.02564102564103, 43., 131., 
           3.04651162790698, 9., 15., 1.66666666666667, 80., 193., 2.4125, 2.,
            2., 1., 4., 7., 1.75, 0., 0., "...", 26., 139., 5.34615384615385, 
           2., 2., 1., 5., 32., 6.4, 4., 4., 1., 12., 92., 7.66666666666667, 
           26., 52., 2., 8., 9., 1.125, 33., 147., 4.45454545454545, 23., 68.,
            2.95652173913043, 97., 258., 2.65979381443299, 6., 132., 22., 24.,
            97., 4.04166666666667, 65., 183., 2.81538461538462, 14., 22., 
           1.57142857142857, 252., 513., 2.03571428571429, 858., 2486., 
           2.8974358974358974`}, 
         "Danemark" -> {
          "Danemark", 129., 250., 1.93798449612403, 26., 72., 
           2.76923076923077, 0., 0., "...", 55., 111., 2.01818181818182, 309.,
            646., 2.09061488673139, 365., 1099., 3.01095890410959, 31., 47., 
           1.51612903225806, 587., 1284., 2.18739352640545, 10., 21., 2.1, 
           356., 806., 2.26404494382022, 7., 12., 1.71428571428571, 145., 
           265., 1.82758620689655, 40., 91., 2.275, 16., 18., 1.125, 7., 12., 
           1.71428571428571, 54., 106., 1.96296296296296, 38., 71., 
           1.86842105263158, 84., 253., 3.01190476190476, 153., 288., 
           1.88235294117647, 23., 64., 2.78260869565217, 212., 501., 
           2.36320754716981, 42., 84., 2., 148., 257., 1.73648648648649, 390.,
            939., 2.40769230769231, 76., 170., 2.23684210526316, 1048., 1731.,
            1.65171755725191, 4351., 9198., 2.1139967823488854`}, 
         "Egypte" -> {
          "Egypte", 8., 20., 2.5, 0., 0., "...", 0., 0., "...", 10., 17., 1.7,
            56., 170., 3.03571428571429, 97., 283., 2.91752577319588, 5., 81.,
            16.2, 539., 1682., 3.12059369202226, 0., 0., "...", 9., 18., 2., 
           0., 0., "...", 55., 141., 2.56363636363636, 3., 14., 
           4.66666666666667, 2., 2., 1., 11., 27., 2.45454545454545, 0., 0., 
           "...", 3., 9., 3., 3., 28., 9.33333333333333, 8., 74., 9.25, 1., 
           1., 1., 51., 139., 2.72549019607843, 1., 1., 1., 22., 71., 
           3.22727272727273, 92., 323., 3.51086956521739, 3., 16., 
           5.33333333333333, 462., 1214., 2.62770562770563, 1441., 4331., 
           3.005551700208189}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 18., 28., 1.55555555555556, 5., 29., 5.8, 0.,
            0., "...", 8., 13., 1.625, 108., 295., 2.73148148148148, 2485., 
           6559., 2.63943661971831, 0., 0., "...", 1953., 4688., 
           2.40040962621608, 1., 2., 2., 165., 457., 2.76969696969697, 0., 0.,
            "...", 822., 2060., 2.50608272506083, 5., 7., 1.4, 49., 155., 
           3.16326530612245, 79., 190., 2.40506329113924, 11., 22., 2., 78., 
           348., 4.46153846153846, 4., 17., 4.25, 94., 403., 4.28723404255319,
            7., 13., 1.85714285714286, 513., 1247., 2.4307992202729, 9., 19., 
           2.11111111111111, 191., 341., 1.78534031413613, 894., 2736., 
           3.06040268456376, 15., 42., 2.8, 3098., 6095., 1.96739832149774, 
           10612., 25766., 2.4280060309084055`}, 
         "Espagne" -> {
          "Espagne", 148., 538., 3.63513513513514, 10., 19., 1.9, 7., 16., 
           2.28571428571429, 88., 169., 1.92045454545455, 999., 2198., 
           2.2002002002002, 2368., 4353., 1.83826013513514, 492., 793., 
           1.61178861788618, 4553., 8281., 1.81880079068746, 12., 22., 
           1.83333333333333, 333., 732., 2.1981981981982, 35., 82., 
           2.34285714285714, 797., 1599., 2.00627352572146, 91., 257., 
           2.82417582417582, 23., 28., 1.21739130434783, 37., 66., 
           1.78378378378378, 96., 169., 1.76041666666667, 67., 136., 
           2.02985074626866, 102., 675., 6.61764705882353, 120., 319., 
           2.65833333333333, 63., 237., 3.76190476190476, 613., 1210., 
           1.97389885807504, 37., 39., 1.05405405405405, 887., 1684., 
           1.89853438556933, 1388., 2978., 2.14553314121037, 174., 396., 
           2.27586206896552, 6810., 10549., 1.54904552129222, 20350., 37545., 
           1.844963144963145}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 579., 2811., 4.85492227979275, 52.,
            324., 6.23076923076923, 317., 575., 1.81388012618297, 383., 1091.,
            2.84856396866841, 5040., 12494., 2.47896825396825, 15486., 35329.,
            2.28135089758492, 640., 1490., 2.328125, 11361., 24737., 
           2.17736114778629, 50., 149., 2.98, 5323., 8995., 1.68983655833177, 
           44., 92., 2.09090909090909, 15761., 30421., 1.93014402639426, 355.,
            859., 2.41971830985915, 323., 539., 1.6687306501548, 743., 1619., 
           2.17900403768506, 379., 896., 2.36411609498681, 270., 583., 
           2.15925925925926, 249., 693., 2.78313253012048, 692., 1749., 
           2.52745664739884, 193., 519., 2.68911917098446, 4154., 8273., 
           1.99157438613385, 383., 650., 1.69712793733681, 7608., 13868., 
           1.82281808622503, 4706., 11393., 2.4209519762006, 529., 1365., 
           2.58034026465028, 26984., 46822., 1.73517640083012, 102604., 
           208336., 2.030486140891193}, 
         "Finlande" -> {
          "Finlande", 61., 146., 2.39344262295082, 16., 35., 2.1875, 0., 0., 
           "...", 22., 47., 2.13636363636364, 144., 356., 2.47222222222222, 
           191., 565., 2.95811518324607, 27., 54., 2., 470., 879., 
           1.87021276595745, 6., 12., 2., 127., 216., 1.7007874015748, 7., 
           16., 2.28571428571429, 167., 350., 2.09580838323353, 19., 30., 
           1.57894736842105, 10., 18., 1.8, 14., 36., 2.57142857142857, 33., 
           64., 1.93939393939394, 25., 46., 1.84, 22., 50., 2.27272727272727, 
           86., 165., 1.91860465116279, 9., 25., 2.77777777777778, 110., 248.,
            2.25454545454545, 24., 43., 1.79166666666667, 168., 592., 
           3.52380952380952, 208., 530., 2.54807692307692, 42., 123., 
           2.92857142857143, 1026., 1745., 1.70077972709552, 3034., 6391., 
           2.1064601186552405`}, 
         "France" -> {
          "France", 781., 1357., 1.73751600512164, 25., 62., 2.48, 41., 103., 
           2.51219512195122, 306., 496., 1.62091503267974, 2274., 3527., 
           1.55101143359719, 3469., 6478., 1.86739694436437, 1818., 3146., 
           1.73047304730473, 11543., 18609., 1.61214588928355, 47., 111., 
           2.36170212765957, 1452., 3079., 2.12052341597796, 268., 498., 
           1.85820895522388, 1201., 2012., 1.67527060782681, 1659., 3014., 
           1.81675708257987, 207., 337., 1.6280193236715, 117., 215., 
           1.83760683760684, 190., 306., 1.61052631578947, 287., 517., 
           1.801393728223, 359., 568., 1.58217270194986, 488., 923., 
           1.89139344262295, 276., 553., 2.0036231884058, 2078., 3915., 
           1.88402309913378, 310., 499., 1.60967741935484, 6734., 10481., 
           1.55643005643006, 10920., 19799., 1.81309523809524, 390., 701., 
           1.7974358974359, 6822., 11054., 1.62034593960715, 54062., 92360., 
           1.7084088638970072`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 65., 2.70833333333333, 0., 0., "...", 0., 0., 
           "...", 11., 20., 1.81818181818182, 167., 436., 2.61077844311377, 
           130., 255., 1.96153846153846, 21., 35., 1.66666666666667, 677., 
           1327., 1.96011816838996, 0., 0., "...", 41., 77., 1.8780487804878, 
           0., 0., "...", 64., 157., 2.453125, 46., 90., 1.95652173913043, 2.,
            4., 2., 3., 4., 1.33333333333333, 14., 19., 1.35714285714286, 5., 
           8., 1.6, 4., 9., 2.25, 19., 34., 1.78947368421053, 19., 135., 
           7.10526315789474, 115., 196., 1.70434782608696, 5., 5., 1., 29., 
           46., 1.58620689655172, 251., 711., 2.83266932270916, 80., 258., 
           3.225, 783., 1520., 1.94125159642401, 2510., 5411., 
           4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 21., 5.25, 0., 0., "...", 0., 0., "...", 8., 8., 1.,
            92., 231., 2.51086956521739, 2101., 3473., 1.65302237029986, 36., 
           81., 2.25, 426., 759., 1.78169014084507, 0., 0., "...", 519., 694.,
            1.33718689788054, 1., 2., 2., 1752., 2206., 1.25913242009132, 11.,
            24., 2.18181818181818, 292., 316., 1.08219178082192, 295., 340., 
           1.15254237288136, 10., 14., 1.4, 371., 384., 1.03504043126685, 21.,
            35., 1.66666666666667, 222., 363., 1.63513513513514, 10., 10., 1.,
            59., 97., 1.64406779661017, 11., 15., 1.36363636363636, 1361., 
           1770., 1.30051432770022, 232., 593., 2.55603448275862, 5., 5., 1., 
           1566., 3084., 1.96934865900383, 9405., 14525., 
           1.5443912812333864`}, 
         "Hongrie" -> {
          "Hongrie", 90., 464., 5.15555555555556, 9., 24., 2.66666666666667, 
           0., 0., "...", 58., 310., 5.3448275862069, 175., 463., 
           2.64571428571429, 224., 595., 2.65625, 33., 101., 3.06060606060606,
            278., 631., 2.26978417266187, 0., 0., "...", 69., 140., 
           2.02898550724638, 6., 7., 1.16666666666667, 171., 300., 
           1.75438596491228, 10., 16., 1.6, 1., 1., 1., 25., 36., 1.44, 24., 
           55., 2.29166666666667, 28., 82., 2.92857142857143, 59., 334., 
           5.66101694915254, 122., 248., 2.0327868852459, 60., 201., 3.35, 
           77., 147., 1.90909090909091, 426., 1067., 2.50469483568075, 99., 
           246., 2.48484848484848, 321., 825., 2.57009345794393, 86., 177., 
           2.05813953488372, 832., 2351., 2.82572115384615, 3283., 8821., 
           2.6868717636308252`}, 
         "Inde" -> {
          "Inde", 325., 636., 1.95692307692308, 5., 12., 2.4, 5., 5., 1., 43.,
            146., 3.3953488372093, 493., 1942., 3.93914807302231, 2332., 
           5153., 2.20969125214408, 54., 193., 3.57407407407407, 1320., 3515.,
            2.66287878787879, 1., 2., 2., 155., 265., 1.70967741935484, 12., 
           40., 3.33333333333333, 1889., 4122., 2.18210693488618, 30., 98., 
           3.26666666666667, 62., 126., 2.03225806451613, 3296., 6736., 
           2.04368932038835, 39., 134., 3.43589743589744, 174., 360., 
           2.06896551724138, 354., 789., 2.22881355932203, 68., 516., 
           7.58823529411765, 17., 42., 2.47058823529412, 244., 402., 
           1.64754098360656, 20., 59., 2.95, 391., 715., 1.82864450127877, 
           1019., 2131., 2.09126594700687, 249., 904., 3.63052208835341, 
           6558., 13119., 2.00045745654163, 19155., 42162., 
           2.2010963194988253`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 19., 3.8, 0., 0., "...", 0., 0., "...", 7.,
            33., 4.71428571428571, 50., 114., 2.28, 285., 446., 
           1.56491228070175, 1., 1., 1., 464., 892., 1.92241379310345, 0., 0.,
            "...", 15., 41., 2.73333333333333, 0., 0., "...", 185., 269., 
           1.45405405405405, 8., 16., 2., 3., 9., 3., 10., 26., 2.6, 0., 0., 
           "...", 1., 6., 6., 68., 113., 1.66176470588235, 21., 72., 
           3.42857142857143, 0., 0., "...", 23., 37., 1.60869565217391, 0., 
           0., "...", 140., 282., 2.01428571428571, 77., 278., 
           3.61038961038961, 7., 28., 4., 883., 1605., 1.81766704416761, 
           2253., 4287., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 96., 3.09677419354839, 1., 1., 1., 0., 0., 
           "...", 32., 61., 1.90625, 297., 681., 2.29292929292929, 212., 665.,
            3.13679245283019, 10., 20., 2., 585., 1182., 2.02051282051282, 0.,
            0., "...", 33., 52., 1.57575757575758, 4., 7., 1.75, 158., 366., 
           2.31645569620253, 31., 65., 2.09677419354839, 8., 30., 3.75, 4., 
           12., 3., 25., 48., 1.92, 13., 23., 1.76923076923077, 27., 80., 
           2.96296296296296, 53., 111., 2.09433962264151, 15., 32., 
           2.13333333333333, 122., 233., 1.90983606557377, 10., 17., 1.7, 
           147., 246., 1.6734693877551, 222., 507., 2.28378378378378, 52., 
           107., 2.05769230769231, 879., 1573., 1.78953356086462, 2971., 
           6215., 4.18967587034814}, 
         "Islande" -> {
          "Islande", 14., 26., 1.85714285714286, 0., 0., "...", 0., 0., "...",
            1., 1., 1., 30., 73., 2.43333333333333, 32., 80., 2.5, 0., 0., 
           "...", 90., 166., 1.84444444444444, 0., 0., "...", 6., 8., 
           1.33333333333333, 1., 1., 1., 19., 57., 3., 2., 4., 2., 0., 0., 
           "...", 0., 0., "...", 5., 5., 1., 5., 30., 6., 7., 7., 1., 61., 
           63., 1.0327868852459, 2., 4., 2., 79., 122., 1.54430379746835, 6., 
           6., 1., 50., 57., 1.14, 77., 293., 3.80519480519481, 5., 10., 2., 
           185., 340., 1.83783783783784, 677., 1353., 1.9985228951255538`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 47., 291., 6.19148936170213, 5., 22., 4.4, 3.,
            7., 2.33333333333333, 52., 212., 4.07692307692308, 335., 773., 
           2.30746268656716, 831., 1790., 2.15403128760529, 52., 95., 
           1.82692307692308, 896., 1873., 2.09040178571429, 12., 19., 
           1.58333333333333, 161., 462., 2.8695652173913, 2., 2., 1., 366., 
           771., 2.10655737704918, 28., 39., 1.39285714285714, 54., 142., 
           2.62962962962963, 86., 188., 2.18604651162791, 77., 110., 
           1.42857142857143, 140., 613., 4.37857142857143, 57., 102., 
           1.78947368421053, 79., 203., 2.56962025316456, 39., 62., 
           1.58974358974359, 462., 1008., 2.18181818181818, 27., 60., 
           2.22222222222222, 454., 644., 1.41850220264317, 353., 774., 
           2.19263456090652, 23., 57., 2.47826086956522, 2025., 3835., 
           1.89382716049383, 6666., 14154., 2.1233123312331235`}, 
         "Italie" -> {
          "Italie", 728., 1973., 2.71016483516484, 72., 220., 
           3.05555555555556, 23., 42., 1.82608695652174, 444., 820., 
           1.84684684684685, 1329., 2648., 1.99247554552295, 2255., 3872., 
           1.71707317073171, 649., 1150., 1.77195685670262, 3950., 6785., 
           1.71772151898734, 49., 116., 2.36734693877551, 1996., 3540., 
           1.77354709418838, 53., 125., 2.35849056603774, 1443., 2683., 
           1.85932085932086, 511., 1138., 2.22700587084149, 301., 575., 
           1.91029900332226, 305., 397., 1.3016393442623, 279., 485., 
           1.73835125448029, 329., 447., 1.35866261398176, 370., 710., 
           1.91891891891892, 632., 1370., 2.16772151898734, 422., 951., 
           2.25355450236967, 9818., 17283., 1.76033815441027, 239., 338., 
           1.41422594142259, 1766., 3197., 1.81030577576444, 3660., 7116., 
           1.94426229508197, 448., 892., 1.99107142857143, 6202., 10869., 
           1.75249919380845, 38273., 69742., 1.8222245447182086`}, 
         "Japon" -> {
          "Japon", 119., 384., 3.22689075630252, 2., 6., 3., 29., 47., 
           1.62068965517241, 70., 130., 1.85714285714286, 526., 1237., 
           2.35171102661597, 8006., 12577., 1.57094678990757, 211., 321., 
           1.52132701421801, 2366., 4645., 1.96322907861369, 0., 0., "...", 
           2078., 3389., 1.63089509143407, 14., 82., 5.85714285714286, 707., 
           1273., 1.8005657708628, 65., 162., 2.49230769230769, 4., 4., 1., 
           67., 73., 1.08955223880597, 32., 54., 1.6875, 50., 71., 1.42, 48., 
           124., 2.58333333333333, 164., 305., 1.85975609756098, 23., 71., 
           3.08695652173913, 328., 526., 1.60365853658537, 38., 65., 
           1.71052631578947, 4440., 7942., 1.78873873873874, 1462., 3057., 
           2.09097127222982, 20., 61., 3.05, 4915., 8024., 1.63255340793489, 
           25784., 44630., 1.7309183990071362`}, 
         "Koweit" -> {
          "Koweit", 2., 4., 2., 4., 4., 1., 0., 0., "...", 0., 0., "...", 25.,
            58., 2.32, 1200., 3408., 2.84, 5., 5., 1., 908., 2273., 
           2.50330396475771, 2., 2., 1., 49., 104., 2.12244897959184, 0., 0., 
           "...", 369., 939., 2.54471544715447, 8., 19., 2.375, 8., 14., 1.75,
            17., 36., 2.11764705882353, 6., 8., 1.33333333333333, 3., 6., 2., 
           0., 0., "...", 9., 13., 1.44444444444444, 3., 8., 2.66666666666667,
            296., 723., 2.44256756756757, 8., 8., 1., 29., 91., 
           3.13793103448276, 157., 629., 4.00636942675159, 2., 4., 2., 524., 
           1243., 2.37213740458015, 3634., 9599., 2.6414419372592186`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 28., 1.47368421052632, 16., 16., 1., 5., 29., 
           5.8, 11., 17., 1.54545454545455, 34., 61., 1.79411764705882, 124., 
           206., 1.66129032258065, 6., 6., 1., 25., 31., 1.24, 0., 0., "...", 
           158., 422., 2.67088607594937, 0., 0., "...", 78., 108., 
           1.38461538461538, 8., 13., 1.625, 0., 0., "...", 9., 29., 
           3.22222222222222, 5., 5., 1., 3., 4., 1.33333333333333, 8., 16., 
           2., 59., 129., 2.1864406779661, 22., 38., 1.72727272727273, 144., 
           345., 2.39583333333333, 4., 6., 1.5, 114., 217., 1.90350877192982, 
           50., 70., 1.4, 15., 17., 1.13333333333333, 237., 313., 
           1.32067510548523, 1154., 2126., 1.8422876949740035`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 81., 2.79310344827586, 0., 0., "...", 0., 0., 
           "...", 24., 30., 1.25, 113., 230., 2.0353982300885, 287., 830., 
           2.89198606271777, 56., 113., 2.01785714285714, 379., 603., 
           1.5910290237467, 0., 0., "...", 120., 511., 4.25833333333333, 17., 
           97., 5.70588235294118, 173., 287., 1.65895953757225, 31., 46., 
           1.48387096774194, 59., 88., 1.49152542372881, 22., 38., 
           1.72727272727273, 13., 27., 2.07692307692308, 25., 46., 1.84, 43., 
           66., 1.53488372093023, 45., 78., 1.73333333333333, 16., 28., 1.75, 
           384., 851., 2.21614583333333, 41., 56., 1.36585365853659, 93., 
           318., 3.41935483870968, 273., 575., 2.10622710622711, 24., 63., 
           2.625, 530., 924., 1.74339622641509, 2797., 5986., 
           2.140150160886664}, 
         "Malaisie" -> {
          "Malaisie", 11., 37., 3.36363636363636, 2., 25., 12.5, 0., 0., 
           "...", 34., 67., 1.97058823529412, 94., 160., 1.70212765957447, 
           678., 1064., 1.5693215339233, 4., 6., 1.5, 340., 771., 
           2.26764705882353, 0., 0., "...", 112., 151., 1.34821428571429, 0., 
           0., "...", 448., 723., 1.61383928571429, 7., 12., 1.71428571428571,
            7., 7., 1., 143., 149., 1.04195804195804, 2., 24., 12., 15., 23., 
           1.53333333333333, 5., 19., 3.8, 34., 245., 7.20588235294118, 2., 
           10., 5., 178., 213., 1.19662921348315, 140., 141., 
           1.00714285714286, 155., 261., 1.68387096774194, 108., 229., 
           2.12037037037037, 14., 45., 3.21428571428571, 1281., 2184., 
           1.70491803278689, 3814., 6566., 1.7215521761929733`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 14., 49., 3.5, 0., 0., "...", 0., 0., "...", 3., 5., 
           1.66666666666667, 110., 286., 2.6, 168., 329., 1.95833333333333, 
           27., 92., 3.40740740740741, 533., 1298., 2.43527204502814, 0., 0., 
           "...", 35., 64., 1.82857142857143, 0., 0., "...", 158., 307., 
           1.94303797468354, 8., 12., 1.5, 6., 6., 1., 0., 0., "...", 5., 33.,
            6.6, 10., 21., 2.1, 2., 4., 2., 12., 34., 2.83333333333333, 2., 
           2., 1., 86., 193., 2.24418604651163, 4., 6., 1.5, 52., 77., 
           1.48076923076923, 203., 548., 2.69950738916256, 5., 9., 1.8, 798., 
           1382., 1.73182957393484, 2241., 4757., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 145., 2.16417910447761, 4., 16., 4., 0., 0.,
            "...", 16., 25., 1.5625, 116., 348., 3., 232., 511., 
           2.20258620689655, 24., 51., 2.125, 561., 1089., 1.94117647058824, 
           2., 2., 1., 213., 342., 1.6056338028169, 1., 1., 1., 147., 329., 
           2.23809523809524, 10., 25., 2.5, 4., 4., 1., 10., 41., 4.1, 17., 
           30., 1.76470588235294, 7., 17., 2.42857142857143, 29., 56., 
           1.93103448275862, 52., 86., 1.65384615384615, 40., 88., 2.2, 134., 
           276., 2.05970149253731, 20., 22., 1.1, 374., 1103., 
           2.94919786096257, 167., 353., 2.11377245508982, 87., 188., 
           2.16091954022989, 1034., 1919., 1.85589941972921, 3368., 7067., 
           2.098277909738717}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 34., 3.4, 4., 6., 
           1.5, 7., 16., 2.28571428571429, 4., 8., 2., 65., 131., 
           2.01538461538462, 249., 652., 2.61847389558233, 7., 15., 
           2.14285714285714, 319., 856., 2.6833855799373, 1., 2., 2., 99., 
           136., 1.37373737373737, 0., 0., "...", 792., 1301., 
           1.64267676767677, 4., 4., 1., 8., 10., 1.25, 13., 13., 1., 12., 
           21., 1.75, 5., 20., 4., 7., 16., 2.28571428571429, 22., 37., 
           1.68181818181818, 10., 16., 1.6, 82., 179., 2.18292682926829, 21., 
           44., 2.0952380952381, 426., 670., 1.57276995305164, 72., 176., 
           2.44444444444444, 9., 19., 2.11111111111111, 628., 1227., 
           1.95382165605096, 2876., 5609., 1.950278164116829}, 
         "Oman" -> {
          "Oman", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           16., 54., 3.375, 510., 1401., 2.74705882352941, 4., 10., 2.5, 177.,
            579., 3.27118644067797, 0., 0., "...", 4., 4., 1., 0., 0., "...", 
           59., 132., 2.23728813559322, 0., 0., "...", 0., 0., "...", 14., 
           29., 2.07142857142857, 0., 0., "...", 2., 4., 2., 0., 0., "...", 
           0., 2., "...", 2., 4., 2., 22., 32., 1.45454545454545, 2., 2., 1., 
           13., 27., 2.07692307692308, 52., 158., 3.03846153846154, 6., 14., 
           2.33333333333333, 413., 771., 1.86682808716707, 1297., 3224., 
           2.4857363145720894`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 340., 741., 2.17941176470588, 27., 95., 
           3.51851851851852, 50., 107., 2.14, 407., 541., 1.32923832923833, 
           1135., 2219., 1.95506607929515, 2401., 5477., 2.28113286130779, 
           274., 469., 1.71167883211679, 1824., 3268., 1.79166666666667, 45., 
           134., 2.97777777777778, 1615., 5811., 3.59814241486068, 31., 74., 
           2.38709677419355, 1322., 2152., 1.62783661119516, 89., 150., 
           1.68539325842697, 439., 496., 1.12984054669704, 268., 730., 
           2.72388059701493, 232., 426., 1.83620689655172, 242., 419., 
           1.73140495867769, 473., 727., 1.5369978858351, 529., 1210., 
           2.28733459357278, 349., 562., 1.61031518624642, 1624., 2882., 
           1.77463054187192, 674., 819., 1.21513353115727, 1782., 5020., 
           2.81705948372615, 1726., 3349., 1.94032444959444, 270., 447., 
           1.65555555555556, 3144., 5439., 1.72996183206107, 21312., 43764., 
           2.053490990990991}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 24., 66., 2.75, 0., 0., "...", 0., 0., "...", 3., 
           14., 4.66666666666667, 29., 73., 2.51724137931034, 189., 366., 
           1.93650793650794, 1., 1., 1., 199., 684., 3.43718592964824, 2., 6.,
            3., 14., 21., 1.5, 0., 0., "...", 244., 499., 2.04508196721311, 
           0., 0., "...", 0., 0., "...", 1., 2., 2., 0., 0., "...", 0., 12., 
           "...", 0., 0., "...", 9., 95., 10.5555555555556, 0., 0., "...", 
           16., 28., 1.75, 0., 0., "...", 22., 40., 1.81818181818182, 97., 
           269., 2.77319587628866, 2., 18., 9., 320., 697., 2.178125, 1172., 
           2891., 2.4667235494880546`}, 
         "Pologne" -> {
          "Pologne", 193., 657., 3.40414507772021, 20., 57., 2.85, 0., 0., 
           "...", 190., 1026., 5.4, 334., 859., 2.57185628742515, 434., 1057.,
            2.43548387096774, 191., 285., 1.49214659685864, 631., 1333., 
           2.11251980982567, 6., 11., 1.83333333333333, 133., 289., 
           2.17293233082707, 1., 2., 2., 210., 747., 3.55714285714286, 34., 
           74., 2.17647058823529, 12., 23., 1.91666666666667, 150., 234., 
           1.56, 47., 189., 4.02127659574468, 184., 246., 1.33695652173913, 
           61., 447., 7.32786885245902, 132., 401., 3.03787878787879, 87., 
           210., 2.41379310344828, 177., 368., 2.07909604519774, 77., 133., 
           1.72727272727273, 242., 410., 1.69421487603306, 423., 1088., 
           2.57210401891253, 52., 86., 1.65384615384615, 1794., 4125., 
           2.29933110367893, 5815., 14357., 2.4689595872742904`}, 
         "Portugal" -> {
          "Portugal", 62., 290., 4.67741935483871, 2., 3., 1.5, 0., 0., "...",
            30., 41., 1.36666666666667, 184., 477., 2.59239130434783, 316., 
           1006., 3.18354430379747, 139., 293., 2.10791366906475, 1307., 
           2329., 1.78194338179036, 3., 11., 3.66666666666667, 113., 176., 
           1.55752212389381, 38., 270., 7.10526315789474, 114., 212., 
           1.85964912280702, 119., 192., 1.61344537815126, 6., 10., 
           1.66666666666667, 15., 39., 2.6, 9., 73., 8.11111111111111, 9., 
           26., 2.88888888888889, 15., 38., 2.53333333333333, 39., 101., 
           2.58974358974359, 15., 23., 1.53333333333333, 177., 414., 
           2.33898305084746, 7., 11., 1.57142857142857, 164., 264., 
           1.60975609756098, 569., 1301., 2.28646748681898, 43., 98., 
           2.27906976744186, 896., 1782., 1.98883928571429, 4391., 9480., 
           2.1589615121840127`}, 
         "Qatar" -> {
          "Qatar", 1., 6., 6., 1., 4., 4., 0., 0., "...", 2., 8., 4., 20., 
           76., 3.8, 845., 2363., 2.79644970414201, 5., 10., 2., 769., 1965., 
           2.55526657997399, 0., 0., "...", 20., 48., 2.4, 0., 0., "...", 
           273., 845., 3.0952380952381, 5., 15., 3., 6., 10., 
           1.66666666666667, 8., 12., 1.5, 2., 2., 1., 1., 2., 2., 0., 0., 
           "...", 17., 136., 8., 0., 0., "...", 116., 330., 2.8448275862069, 
           2., 12., 6., 55., 95., 1.72727272727273, 110., 326., 
           2.96363636363636, 0., 0., "...", 807., 2866., 3.55142503097893, 
           3065., 9131., 2.9791190864600328`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 24., 102., 4.25, 0., 0., 
           "...", 0., 0., "...", 14., 39., 2.78571428571429, 368., 544., 
           1.47826086956522, 11649., 15315., 1.31470512490343, 214., 312., 
           1.45794392523364, 634., 1238., 1.95268138801262, 5., 9., 1.8, 123.,
            206., 1.67479674796748, 5., 9., 1.8, 2382., 3297., 
           1.38413098236776, 10., 24., 2.4, 29., 31., 1.06896551724138, 434., 
           513., 1.18202764976959, 12., 35., 2.91666666666667, 32., 41., 
           1.28125, 202., 207., 1.02475247524752, 65., 83., 1.27692307692308, 
           9., 18., 2., 272., 342., 1.25735294117647, 6., 6., 1., 1352., 
           2028., 1.5, 428., 700., 1.63551401869159, 10., 26., 2.6, 2543., 
           3942., 1.55013763271726, 20822., 29067., 1.395975410623379}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 77., 180., 2.33766233766234, 
           11., 24., 2.18181818181818, 0., 0., "...", 54., 86., 
           1.59259259259259, 191., 411., 2.15183246073298, 417., 978., 
           2.34532374100719, 63., 152., 2.41269841269841, 411., 707., 
           1.72019464720195, 7., 31., 4.42857142857143, 324., 701., 
           2.16358024691358, 3., 9., 3., 311., 887., 2.85209003215434, 42., 
           87., 2.07142857142857, 65., 130., 2., 130., 157., 1.20769230769231,
            46., 103., 2.23913043478261, 40., 98., 2.45, 172., 631., 
           3.66860465116279, 105., 413., 3.93333333333333, 77., 227., 
           2.94805194805195, 201., 344., 1.71144278606965, 75., 157., 
           2.09333333333333, 449., 1077., 2.39866369710468, 351., 1014., 
           2.88888888888889, 79., 199., 2.51898734177215, 789., 1692., 
           2.14448669201521, 4490., 10495., 2.337416481069042}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 29., 79., 2.72413793103448, 3., 63., 21., 0., 0., "...",
            22., 77., 3.5, 131., 276., 2.10687022900763, 145., 279., 
           1.92413793103448, 25., 42., 1.68, 507., 1144., 2.25641025641026, 
           0., 0., "...", 43., 110., 2.55813953488372, 4., 19., 4.75, 132., 
           386., 2.92424242424242, 15., 34., 2.26666666666667, 52., 52., 1., 
           5., 10., 2., 17., 134., 7.88235294117647, 45., 61., 
           1.35555555555556, 30., 49., 1.63333333333333, 36., 90., 2.5, 20., 
           33., 1.65, 168., 329., 1.95833333333333, 1., 21., 21., 215., 368., 
           1.71162790697674, 263., 677., 2.57414448669202, 31., 64., 
           2.06451612903226, 1125., 2345., 2.08444444444444, 3064., 6742., 
           2.200391644908616}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 455., 1150., 2.52747252747253, 38., 88., 
           2.31578947368421, 45., 88., 1.95555555555556, 405., 884., 
           2.18271604938272, 4665., 8739., 1.87331189710611, 8612., 29683., 
           3.4467022758941, 440., 717., 1.62954545454545, 13213., 23813., 
           1.80224021796715, 34., 84., 2.47058823529412, 3823., 10261., 
           2.68401778707821, 38., 49., 1.28947368421053, 3621., 7608., 
           2.10107705053853, 352., 676., 1.92045454545455, 322., 966., 3., 
           691., 1325., 1.91751085383502, 404., 694., 1.71782178217822, 436., 
           808., 1.85321100917431, 304., 726., 2.38815789473684, 578., 1522., 
           2.63321799307958, 179., 394., 2.20111731843575, 2645., 5612., 
           2.12173913043478, 419., 789., 1.88305489260143, 6594., 13407., 
           2.03321201091902, 5435., 11988., 2.20570377184913, 757., 1577., 
           2.08322324966975, 16023., 27493., 1.71584597141609, 70528., 
           151141., 2.1429928539019962`}, 
         "Russie" -> {
          "Russie", 76., 452., 5.94736842105263, 1., 2., 2., 0., 0., "...", 
           66., 134., 2.03030303030303, 223., 529., 2.37219730941704, 627., 
           1323., 2.11004784688995, 206., 313., 1.51941747572816, 2060., 
           4313., 2.09368932038835, 5., 9., 1.8, 129., 359., 2.78294573643411,
            1., 6., 6., 409., 790., 1.93154034229829, 52., 74., 
           1.42307692307692, 15., 25., 1.66666666666667, 24., 59., 
           2.45833333333333, 17., 54., 3.17647058823529, 51., 77., 
           1.50980392156863, 33., 165., 5., 324., 1058., 3.26543209876543, 
           22., 54., 2.45454545454545, 575., 1723., 2.99652173913043, 52., 
           158., 3.03846153846154, 614., 1067., 1.73778501628665, 983., 2257.,
            2.29603255340793, 109., 408., 3.74311926605505, 2812., 5754., 
           2.04623044096728, 9486., 21163., 2.2309719586759433`}, 
         "Serbie" -> {
          "Serbie", 25., 193., 7.72, 1., 2., 2., 0., 0., "...", 33., 65., 
           1.96969696969697, 55., 147., 2.67272727272727, 47., 240., 
           5.1063829787234, 8., 49., 6.125, 128., 339., 2.6484375, 0., 0., 
           "...", 14., 33., 2.35714285714286, 0., 0., "...", 41., 204., 
           4.97560975609756, 5., 25., 5., 2., 2., 1., 1., 6., 6., 5., 5., 1., 
           13., 22., 1.69230769230769, 11., 72., 6.54545454545455, 51., 104., 
           2.03921568627451, 6., 6., 1., 117., 193., 1.64957264957265, 2., 2.,
            1., 18., 32., 1.77777777777778, 83., 459., 5.53012048192771, 25., 
           39., 1.56, 351., 654., 1.86324786324786, 1042., 2893., 
           2.7763915547024953`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 36., 138., 3.83333333333333, 0., 0., "...", 0., 0., 
           "...", 9., 51., 5.66666666666667, 141., 418., 2.9645390070922, 
           1208., 2129., 1.76241721854305, 4., 5., 1.25, 480., 1230., 2.5625, 
           0., 0., "...", 183., 319., 1.7431693989071, 0., 0., "...", 506., 
           904., 1.78656126482213, 22., 75., 3.40909090909091, 125., 173., 
           1.384, 31., 39., 1.25806451612903, 13., 24., 1.84615384615385, 93.,
            156., 1.67741935483871, 5., 28., 5.6, 52., 133., 2.55769230769231,
            11., 25., 2.27272727272727, 163., 417., 2.55828220858896, 5., 7., 
           1.4, 361., 653., 1.80886426592798, 230., 611., 2.65652173913043, 
           41., 105., 2.5609756097561, 3302., 5759., 1.74409448818898, 7021., 
           13399., 1.9084176043298675`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 36., 252., 7., 7., 18., 2.57142857142857, 0., 0., 
           "...", 30., 147., 4.9, 69., 127., 1.84057971014493, 98., 296., 
           3.02040816326531, 18., 32., 1.77777777777778, 99., 201., 
           2.03030303030303, 3., 4., 1.33333333333333, 69., 148., 
           2.14492753623188, 0., 0., "...", 74., 247., 3.33783783783784, 7., 
           12., 1.71428571428571, 2., 2., 1., 6., 20., 3.33333333333333, 11., 
           15., 1.36363636363636, 4., 7., 1.75, 11., 144., 13.0909090909091, 
           35., 271., 7.74285714285714, 23., 235., 10.2173913043478, 44., 
           102., 2.31818181818182, 6., 6., 1., 109., 286., 2.62385321100917, 
           85., 193., 2.27058823529412, 65., 81., 1.24615384615385, 475., 
           1394., 2.93473684210526, 1386., 4240., 3.059163059163059}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 36., 211., 5.86111111111111, 3., 3., 1., 0., 0.,
            "...", 43., 142., 3.30232558139535, 244., 413., 1.69262295081967, 
           121., 286., 2.36363636363636, 58., 113., 1.94827586206897, 76., 
           228., 3., 3., 10., 3.33333333333333, 45., 98., 2.17777777777778, 
           4., 4., 1., 47., 243., 5.17021276595745, 10., 15., 1.5, 1., 1., 1.,
            8., 16., 2., 0., 0., "...", 44., 91., 2.06818181818182, 21., 144.,
            6.85714285714286, 20., 59., 2.95, 22., 128., 5.81818181818182, 
           54., 118., 2.18518518518519, 4., 4., 1., 68., 160., 
           2.35294117647059, 53., 113., 2.13207547169811, 22., 64., 
           2.90909090909091, 204., 401., 1.9656862745098, 1211., 3065., 
           2.5309661436829067`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 178., 770., 4.32584269662921, 3., 11., 
           3.66666666666667, 8., 16., 2., 56., 110., 1.96428571428571, 356., 
           777., 2.18258426966292, 556., 1280., 2.30215827338129, 98., 148., 
           1.51020408163265, 991., 1998., 2.01614530776993, 0., 0., "...", 
           410., 760., 1.85365853658537, 3., 13., 4.33333333333333, 247., 
           538., 2.17813765182186, 33., 77., 2.33333333333333, 11., 12., 
           1.09090909090909, 76., 178., 2.34210526315789, 95., 177., 
           1.86315789473684, 70., 119., 1.7, 136., 412., 3.02941176470588, 
           168., 277., 1.64880952380952, 32., 40., 1.25, 492., 780., 
           1.58536585365854, 65., 88., 1.35384615384615, 286., 779., 
           2.72377622377622, 423., 1003., 2.37115839243499, 128., 230., 
           1.796875, 1826., 3159., 1.73001095290252, 6747., 13752., 
           2.038239217429969}, 
         "Suisse" -> {
          "Suisse", 18617., 36721., 1.97244453993662, 5097., 9976., 
           1.95722974298607, 11708., 17681., 1.51016399043389, 7579., 15622., 
           2.06122179707085, 21721., 34611., 1.59343492472722, 116866., 
           211315., 1.80818202043366, 18289., 28373., 1.55136967576139, 
           26479., 49652., 1.87514634238453, 5295., 9718., 1.83531633616619, 
           102186., 234261., 2.29249603663907, 6848., 10996., 
           1.60572429906542, 40414., 71663., 1.77322215073984, 9213., 13483., 
           1.46347552371649, 7198., 11141., 1.5477910530703, 13605., 23546., 
           1.73068724733554, 5221., 8674., 1.66136755410841, 20562., 36180., 
           1.75955646337905, 12765., 23767., 1.86188797493145, 28496., 53654.,
            1.8828607523863, 14485., 27418., 1.89285467725233, 72461., 
           156873., 2.16493010032983, 7111., 10312., 1.45014765855716, 93897.,
            181645., 1.93451334973428, 64800., 114059., 1.76016975308642, 
           6079., 13145., 2.16236223063004, 85806., 135956., 1.58445796331259,
            822798., 1.540442*^6, 1.872199494894251}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 32., 4., 0., 0., "...", 9., 19., 
           2.11111111111111, 9., 16., 1.77777777777778, 152., 315., 
           2.07236842105263, 1439., 2496., 1.73453787352328, 33., 48., 
           1.45454545454545, 421., 877., 2.08313539192399, 0., 0., "...", 
           162., 662., 4.08641975308642, 0., 0., "...", 690., 1075., 
           1.55797101449275, 6., 14., 2.33333333333333, 12., 14., 
           1.16666666666667, 84., 878., 10.452380952381, 18., 23., 
           1.27777777777778, 30., 103., 3.43333333333333, 53., 67., 
           1.26415094339623, 30., 60., 2., 8., 8., 1., 163., 204., 
           1.25153374233129, 8., 8., 1., 464., 654., 1.40948275862069, 433., 
           664., 1.53348729792148, 8., 13., 1.625, 1684., 2678., 
           1.59026128266033, 5924., 10928., 1.8446995273463875`}, 
         "Turquie" -> {
          "Turquie", 56., 297., 5.30357142857143, 0., 0., "...", 0., 0., 
           "...", 28., 35., 1.25, 241., 483., 2.00414937759336, 217., 528., 
           2.4331797235023, 24., 48., 2., 898., 1743., 1.94097995545657, 1., 
           3., 3., 68., 108., 1.58823529411765, 0., 0., "...", 116., 263., 
           2.26724137931034, 40., 101., 2.525, 5., 9., 1.8, 3., 15., 5., 17., 
           36., 2.11764705882353, 19., 49., 2.57894736842105, 23., 82., 
           3.56521739130435, 129., 301., 2.33333333333333, 18., 66., 
           3.66666666666667, 277., 555., 2.00361010830325, 10., 18., 1.8, 15.,
            31., 2.06666666666667, 354., 856., 2.4180790960452, 38., 97., 
           2.55263157894737, 1528., 2848., 1.86387434554974, 4125., 8572., 
           2.078060606060606}, 
         "Ukraine" -> {
          "Ukraine", 15., 153., 10.2, 0., 0., "...", 0., 0., "...", 22., 35., 
           1.59090909090909, 63., 142., 2.25396825396825, 199., 295., 
           1.48241206030151, 23., 55., 2.39130434782609, 480., 987., 2.05625, 
           0., 0., "...", 24., 38., 1.58333333333333, 0., 0., "...", 83., 
           166., 2., 10., 24., 2.4, 5., 9., 1.8, 6., 15., 2.5, 12., 24., 2., 
           5., 11., 2.2, 8., 14., 1.75, 66., 291., 4.40909090909091, 4., 12., 
           3., 177., 368., 2.07909604519774, 65., 169., 2.6, 67., 125., 
           1.86567164179104, 187., 503., 2.68983957219251, 42., 46., 
           1.0952380952381, 484., 1187., 2.45247933884298, 2047., 4669., 
           2.2808988764044944`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 21., 54., 2.57142857142857, 0., 0., "...", 2., 
           14., 7., 7., 16., 2.28571428571429, 94., 246., 2.61702127659574, 
           389., 769., 1.97686375321337, 4., 10., 2.5, 312., 640., 
           2.05128205128205, 0., 0., "...", 53., 128., 2.41509433962264, 0., 
           0., "...", 90., 266., 2.95555555555556, 2., 14., 7., 19., 60., 
           3.15789473684211, 34., 66., 1.94117647058824, 3., 17., 
           5.66666666666667, 7., 7., 1., 11., 15., 1.36363636363636, 24., 
           125., 5.20833333333333, 6., 8., 1.33333333333333, 45., 218., 
           4.84444444444444, 0., 0., "...", 94., 199., 2.11702127659574, 91., 
           255., 2.8021978021978, 21., 66., 3.14285714285714, 474., 1158., 
           2.44303797468354, 1803., 4351., 2.413200221852468}, 
         "Allemagne" -> {
          "Allemagne", 4320., 11304., 2.61666666666667, 582., 1110., 
           1.90721649484536, 1813., 2275., 1.25482625482625, 2353., 4934., 
           2.09689757756056, 8166., 13515., 1.65503306392359, 19731., 49662., 
           2.51695301809336, 1937., 3170., 1.63655136809499, 4731., 7811., 
           1.65102515324456, 570., 938., 1.64561403508772, 33586., 98392., 
           2.92955398082534, 223., 390., 1.74887892376682, 9155., 19108., 
           2.08716548334244, 735., 1258., 1.71156462585034, 1402., 2389., 
           1.70399429386591, 2897., 7270., 2.50949257852951, 1976., 2756., 
           1.39473684210526, 3365., 8119., 2.41277860326894, 3060., 6121., 
           2.00032679738562, 8109., 16691., 2.05833025033913, 6152., 10716., 
           1.74187256176853, 12747., 34368., 2.69616380324782, 3201., 5644., 
           1.7631990003124, 17264., 43862., 2.54066265060241, 7088., 14938., 
           2.10750564334086, 1926., 3749., 1.94652128764278, 35902., 62988., 
           1.75444264943457, 192991., 433478., 2.2461047406355736`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 22., 121., 5.5, 4., 4., 1., 0., 0., "...", 22., 
           119., 5.40909090909091, 236., 672., 2.84745762711864, 13332., 
           36972., 2.77317731773177, 66., 112., 1.6969696969697, 10707., 
           37762., 3.52685159241618, 14., 16., 1.14285714285714, 544., 1076., 
           1.97794117647059, 0., 0., "...", 1698., 5072., 2.98704358068316, 
           29., 142., 4.89655172413793, 135., 333., 2.46666666666667, 233., 
           654., 2.8068669527897, 53., 75., 1.41509433962264, 95., 276., 
           2.90526315789474, 30., 77., 2.56666666666667, 217., 1331., 
           6.13364055299539, 52., 87., 1.67307692307692, 2660., 8358., 
           3.14210526315789, 10., 24., 2.4, 540., 1943., 3.59814814814815, 
           2763., 11701., 4.23488961273978, 57., 163., 2.85964912280702, 
           4912., 12270., 2.49796416938111, 38431., 119360., 
           3.1058260258645363`}, 
         "Argentine" -> {
          "Argentine", 8., 25., 3.125, 0., 0., "...", 0., 0., "...", 2., 4., 
           2., 103., 333., 3.23300970873786, 250., 602., 2.408, 16., 22., 
           1.375, 301., 684., 2.27242524916944, 0., 0., "...", 44., 94., 
           2.13636363636364, 0., 0., "...", 152., 268., 1.76315789473684, 6., 
           24., 4., 3., 5., 1.66666666666667, 3., 8., 2.66666666666667, 10., 
           38., 3.8, 12., 14., 1.16666666666667, 4., 28., 7., 15., 66., 4.4, 
           7., 11., 1.57142857142857, 96., 218., 2.27083333333333, 1., 1., 1.,
            73., 131., 1.79452054794521, 105., 424., 4.03809523809524, 5., 
           12., 2.4, 638., 1108., 1.73667711598746, 1854., 4120., 
           2.2222222222222223`}, 
         "Australie" -> {
          "Australie", 33., 150., 4.54545454545455, 5., 5., 1., 22., 46., 
           2.09090909090909, 11., 32., 2.90909090909091, 464., 887., 
           1.91163793103448, 1700., 3646., 2.14470588235294, 46., 85., 
           1.84782608695652, 1542., 2991., 1.93968871595331, 11., 12., 
           1.09090909090909, 953., 1394., 1.46274921301154, 0., 0., "...", 
           3503., 6546., 1.86868398515558, 34., 74., 2.17647058823529, 32., 
           64., 2., 647., 1215., 1.87789799072643, 44., 69., 1.56818181818182,
            58., 106., 1.82758620689655, 24., 50., 2.08333333333333, 67., 
           213., 3.17910447761194, 29., 42., 1.44827586206897, 415., 730., 
           1.75903614457831, 38., 51., 1.34210526315789, 1108., 2225., 
           2.00812274368231, 1007., 2075., 2.06057596822244, 52., 94., 
           1.80769230769231, 4079., 7622., 1.86859524393234, 15924., 30424., 
           1.91057523235368}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 51., 213., 4.17647058823529, 4., 19., 4.75, 4., 
           13., 3.25, 7., 16., 2.28571428571429, 114., 368., 3.2280701754386, 
           186., 416., 2.23655913978495, 40., 111., 2.775, 1083., 3800., 
           3.50877192982456, 0., 0., "...", 42., 116., 2.76190476190476, 1., 
           2., 2., 168., 293., 1.74404761904762, 14., 34., 2.42857142857143, 
           6., 32., 5.33333333333333, 7., 11., 1.57142857142857, 3., 3., 1., 
           3., 3., 1., 5., 12., 2.4, 71., 130., 1.83098591549296, 15., 50., 
           3.33333333333333, 148., 1249., 8.43918918918919, 7., 7., 1., 111., 
           631., 5.68468468468468, 355., 1185., 3.33802816901408, 70., 127., 
           1.81428571428571, 761., 1738., 2.2838370565046, 3276., 10579., 
           3.2292429792429793`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 282., 17.625, 0., 0., "...", 0., 0., 
           "...", 1., 36., 36., 46., 103., 2.23913043478261, 63., 176., 
           2.79365079365079, 16., 39., 2.4375, 787., 2230., 2.83354510800508, 
           0., 0., "...", 20., 44., 2.2, 0., 0., "...", 48., 165., 3.4375, 4.,
            66., 16.5, 0., 0., "...", 18., 22., 1.22222222222222, 3., 6., 2., 
           2., 4., 2., 5., 5., 1., 6., 22., 3.66666666666667, 3., 11., 
           3.66666666666667, 92., 241., 2.6195652173913, 0., 0., "...", 59., 
           172., 2.91525423728814, 231., 1133., 4.90476190476191, 2., 4., 2., 
           216., 423., 1.95833333333333, 1638., 5184., 3.1648351648351647`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 29., 
           4.83333333333333, 0., 0., "...", 0., 0., "...", 10., 32., 3.2, 67.,
            201., 3., 276., 549., 1.98913043478261, 29., 29., 1., 365., 839., 
           2.2986301369863, 0., 0., "...", 79., 110., 1.39240506329114, 12., 
           18., 1.5, 354., 709., 2.00282485875706, 7., 13., 1.85714285714286, 
           5., 36., 7.2, 0., 0., "...", 2., 2., 1., 4., 7., 1.75, 0., 0., 
           "...", 11., 54., 4.90909090909091, 3., 6., 2., 87., 177., 
           2.03448275862069, 9., 11., 1.22222222222222, 282., 390., 
           1.38297872340426, 100., 280., 2.8, 5., 38., 7.6, 588., 1206., 
           2.05102040816327, 2301., 4736., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 11., 1.57142857142857, 0., 0.,
            "...", 3., 5., 1.66666666666667, 4., 15., 3.75, 99., 271., 
           2.73737373737374, 466., 1066., 2.28755364806867, 9., 14., 
           1.55555555555556, 448., 918., 2.04910714285714, 0., 0., "...", 98.,
            304., 3.10204081632653, 3., 3., 1., 76., 120., 1.57894736842105, 
           3., 3., 1., 10., 10., 1., 7., 12., 1.71428571428571, 5., 5., 1., 
           6., 8., 1.33333333333333, 9., 10., 1.11111111111111, 10., 13., 1.3,
            3., 7., 2.33333333333333, 107., 235., 2.19626168224299, 2., 2., 
           1., 140., 239., 1.70714285714286, 129., 335., 2.5968992248062, 8., 
           17., 2.125, 709., 1360., 1.9181946403385, 2361., 4983., 
           2.110546378653113}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 26., 2.36363636363636, 1., 17., 17., 
           0., 0., "...", 3., 7., 2.33333333333333, 97., 262., 
           2.70103092783505, 354., 865., 2.44350282485876, 8., 22., 2.75, 
           1446., 3599., 2.48893499308437, 2., 2., 1., 70., 258., 
           3.68571428571429, 4., 4., 1., 88., 191., 2.17045454545455, 16., 
           43., 2.6875, 2., 2., 1., 11., 12., 1.09090909090909, 11., 12., 
           1.09090909090909, 11., 20., 1.81818181818182, 10., 31., 3.1, 115., 
           465., 4.04347826086957, 8., 8., 1., 230., 533., 2.31739130434783, 
           8., 37., 4.625, 128., 369., 2.8828125, 299., 737., 
           2.46488294314381, 25., 92., 3.68, 777., 1641., 2.11196911196911, 
           3735., 9255., 2.4779116465863456`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 28., 146., 5.21428571428571, 1., 
           1., 1., 35., 44., 1.25714285714286, 14., 22., 1.57142857142857, 
           119., 245., 2.05882352941176, 1856., 3108., 1.67456896551724, 41., 
           41., 1., 1335., 3042., 2.27865168539326, 6., 14., 2.33333333333333,
            207., 487., 2.35265700483092, 0., 0., "...", 1080., 1545., 
           1.43055555555556, 4., 6., 1.5, 3., 5., 1.66666666666667, 24., 38., 
           1.58333333333333, 9., 9., 1., 46., 81., 1.76086956521739, 10., 19.,
            1.9, 200., 451., 2.255, 11., 22., 2., 188., 583., 
           3.10106382978723, 2., 2., 1., 337., 548., 1.62611275964392, 384., 
           904., 2.35416666666667, 19., 53., 2.78947368421053, 2247., 4624., 
           2.057854917668, 8206., 16040., 1.9546673165976114`}, 
         "Autres Europe" -> {
          "Autres Europe", 79., 122., 1.54430379746835, 6., 12., 2., 55., 
           129., 2.34545454545455, 46., 109., 2.3695652173913, 69., 159., 
           2.30434782608696, 1035., 1602., 1.54782608695652, 25., 31., 1.24, 
           731., 1170., 1.60054719562244, 9., 12., 1.33333333333333, 217., 
           604., 2.78341013824885, 2., 2., 1., 97., 214., 2.20618556701031, 
           12., 32., 2.66666666666667, 143., 228., 1.59440559440559, 5., 10., 
           2., 3., 3., 1., 10., 19., 1.9, 26., 201., 7.73076923076923, 103., 
           211., 2.04854368932039, 27., 134., 4.96296296296296, 208., 567., 
           2.72596153846154, 91., 193., 2.12087912087912, 470., 1220., 
           2.59574468085106, 330., 954., 2.89090909090909, 97., 125., 
           1.28865979381443, 1769., 3112., 1.7591859807801, 5665., 11175., 
           1.972639011473963}, 
         "Autriche" -> {
          "Autriche", 572., 1369., 2.39335664335664, 36., 61., 
           1.69444444444444, 40., 62., 1.55, 144., 338., 2.34722222222222, 
           630., 1221., 1.93809523809524, 2052., 4617., 2.25, 257., 619., 
           2.40856031128405, 698., 1157., 1.65759312320917, 51., 112., 
           2.19607843137255, 3010., 6004., 1.99468438538206, 9., 16., 
           1.77777777777778, 1064., 2247., 2.11184210526316, 79., 173., 
           2.18987341772152, 138., 215., 1.55797101449275, 302., 647., 
           2.14238410596026, 232., 309., 1.33189655172414, 522., 1129., 
           2.16283524904215, 230., 575., 2.5, 987., 1857., 1.88145896656535, 
           746., 1212., 1.62466487935657, 1189., 2804., 2.3582842724979, 279.,
            426., 1.52688172043011, 2002., 4230., 2.11288711288711, 508., 
           917., 1.80511811023622, 287., 503., 1.75261324041812, 5364., 9359.,
            1.74478001491424, 21428., 42179., 1.9684058241553108`}, 
         "Bahrein" -> {
          "Bahrein", 2., 8., 4., 0., 0., "...", 0., 0., "...", 6., 6., 1., 
           23., 66., 2.8695652173913, 822., 2765., 3.36374695863747, 0., 0., 
           "...", 506., 2065., 4.08102766798419, 0., 0., "...", 7., 11., 
           1.57142857142857, 0., 0., "...", 57., 166., 2.91228070175439, 0., 
           0., "...", 0., 0., "...", 1., 3., 3., 6., 10., 1.66666666666667, 
           1., 2., 2., 1., 2., 2., 1., 62., 62., 2., 8., 4., 94., 232., 
           2.46808510638298, 0., 0., "...", 68., 156., 2.29411764705882, 66., 
           275., 4.16666666666667, 0., 0., "...", 395., 1177., 
           2.97974683544304, 2058., 7014., 3.4081632653061225`}, 
         "Belgique" -> {
          "Belgique", 282., 653., 2.31560283687943, 8., 18., 2.25, 6., 12., 
           2., 323., 369., 1.14241486068111, 1258., 1828., 1.45310015898251, 
           1645., 5206., 3.16474164133739, 271., 551., 2.03321033210332, 
           1564., 2502., 1.5997442455243, 18., 56., 3.11111111111111, 2360., 
           17313., 7.33601694915254, 32., 57., 1.78125, 1688., 2725., 
           1.614336492891, 195., 370., 1.8974358974359, 619., 945., 
           1.52665589660743, 183., 378., 2.0655737704918, 80., 100., 1.25, 
           291., 776., 2.66666666666667, 354., 461., 1.30225988700565, 334., 
           618., 1.8502994011976, 123., 233., 1.89430894308943, 2844., 4263., 
           1.49894514767932, 916., 1527., 1.66703056768559, 3711., 19197., 
           5.17299919159256, 2452., 12523., 5.10725938009788, 159., 319., 
           2.0062893081761, 1591., 2567., 1.61345065996229, 23307., 75567., 
           3.242244819153044}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 8., 71., 8.875, 109., 165., 1.51376146788991,
            0., 0., "...", 0., 0., "...", 8., 25., 3.125, 145., 292., 
           2.01379310344828, 8., 10., 1.25, 62., 129., 2.08064516129032, 0., 
           0., "...", 8., 13., 1.625, 0., 0., "...", 9., 17., 
           1.88888888888889, 1., 1., 1., 9., 9., 1., 1., 2., 2., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 4., 5., 1.25, 3., 7., 
           2.33333333333333, 30., 71., 2.36666666666667, 0., 0., "...", 16., 
           48., 3., 29., 67., 2.31034482758621, 0., 0., "...", 65., 243., 
           3.73846153846154, 515., 1175., 2.2815533980582523`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 20., 40., 2., 1., 7., 7., 6., 9., 1.5, 11., 27., 
           2.45454545454545, 242., 812., 3.35537190082645, 759., 1518., 2., 
           66., 128., 1.93939393939394, 1144., 2518., 2.20104895104895, 0., 
           0., "...", 290., 511., 1.76206896551724, 0., 0., "...", 830., 
           1499., 1.80602409638554, 12., 28., 2.33333333333333, 9., 15., 
           1.66666666666667, 18., 30., 1.66666666666667, 19., 68., 
           3.57894736842105, 19., 40., 2.10526315789474, 12., 131., 
           10.9166666666667, 88., 355., 4.03409090909091, 21., 56., 
           2.66666666666667, 373., 834., 2.23592493297587, 5., 9., 1.8, 314., 
           573., 1.82484076433121, 488., 1199., 2.45696721311475, 17., 29., 
           1.70588235294118, 2428., 4898., 2.0172981878089, 7192., 15334., 
           2.132091212458287}, 
         "Bulgarie" -> {
          "Bulgarie", 13., 56., 4.30769230769231, 0., 0., "...", 0., 0., 
           "...", 11., 12., 1.09090909090909, 40., 93., 2.325, 122., 270., 
           2.21311475409836, 8., 22., 2.75, 229., 564., 2.46288209606987, 1., 
           7., 7., 54., 141., 2.61111111111111, 0., 0., "...", 126., 248., 
           1.96825396825397, 2., 2., 1., 11., 20., 1.81818181818182, 12., 26.,
            2.16666666666667, 2., 2., 1., 47., 95., 2.02127659574468, 10., 
           68., 6.8, 21., 156., 7.42857142857143, 10., 11., 1.1, 68., 180., 
           2.64705882352941, 1., 31., 31., 137., 284., 2.07299270072993, 158.,
            390., 2.46835443037975, 8., 20., 2.5, 497., 1161., 
           2.33601609657948, 1588., 3859., 2.4301007556675063`}, 
         "Canada" -> {
          "Canada", 52., 196., 3.76923076923077, 1., 6., 6., 21., 63., 3., 
           19., 49., 2.57894736842105, 594., 1234., 2.07744107744108, 1351., 
           2816., 2.08438193930422, 119., 232., 1.94957983193277, 2153., 
           4206., 1.95355318160706, 2., 4., 2., 361., 808., 2.2382271468144, 
           7., 12., 1.71428571428571, 1192., 1966., 1.6493288590604, 42., 78.,
            1.85714285714286, 31., 58., 1.87096774193548, 55., 81., 
           1.47272727272727, 11., 18., 1.63636363636364, 20., 34., 1.7, 13., 
           26., 2., 108., 242., 2.24074074074074, 35., 73., 2.08571428571429, 
           413., 846., 2.04842615012107, 25., 28., 1.12, 1099., 2619., 
           2.38307552320291, 786., 1629., 2.07251908396947, 33., 93., 
           2.81818181818182, 3670., 6578., 1.79237057220708, 12213., 23995., 
           1.9647097355277163`}, 
         "Chili" -> {
          "Chili", 6., 28., 4.66666666666667, 0., 0., "...", 0., 0., "...", 
           6., 6., 1., 50., 149., 2.98, 65., 123., 1.89230769230769, 4., 13., 
           3.25, 94., 313., 3.32978723404255, 0., 0., "...", 20., 31., 1.55, 
           0., 0., "...", 14., 22., 1.57142857142857, 0., 0., "...", 0., 0., 
           "...", 1., 2., 2., 2., 4., 2., 0., 0., "...", 1., 2., 2., 1., 9., 
           9., 3., 12., 4., 25., 51., 2.04, 0., 0., "...", 13., 42., 
           3.23076923076923, 29., 169., 5.82758620689655, 5., 8., 1.6, 181., 
           381., 2.10497237569061, 520., 1365., 2.625}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2274., 2512., 1.10466138962181, 31., 50., 
           1.61290322580645, 53., 54., 1.0188679245283, 742., 787., 
           1.06064690026954, 1834., 2277., 1.24154852780807, 45545., 55004., 
           1.20768470743221, 2692., 2892., 1.07429420505201, 10253., 14115., 
           1.37667024285575, 4., 4., 1., 1493., 1994., 1.33556597454789, 5., 
           6., 1.2, 28844., 33582., 1.16426293163223, 105., 170., 
           1.61904761904762, 3690., 3818., 1.03468834688347, 17553., 17907., 
           1.02016749273628, 259., 298., 1.15057915057915, 9410., 9679., 
           1.02858660998937, 3879., 3932., 1.01366331528745, 1015., 1565., 
           1.54187192118227, 140., 250., 1.78571428571429, 3907., 4526., 
           1.1584335807525, 3144., 3161., 1.00540712468193, 4116., 6056., 
           1.47133138969874, 9376., 11806., 1.25917235494881, 5193., 6050., 
           1.16502984787214, 24296., 32079., 1.32034079683899, 179853., 
           214574., 1.1930521036624355`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 81., 9., 0., 0., "...", 0., 0., "...", 6., 6.,
            1., 108., 164., 1.51851851851852, 4154., 5416., 1.30380356283101, 
           12., 23., 1.91666666666667, 244., 412., 1.68852459016393, 2., 2., 
           1., 729., 830., 1.13854595336077, 0., 0., "...", 2210., 2828., 
           1.27963800904977, 2., 3., 1.5, 49., 53., 1.08163265306122, 37., 
           37., 1., 22., 88., 4., 77., 77., 1., 0., 4., "...", 119., 141., 
           1.18487394957983, 12., 21., 1.75, 440., 523., 1.18863636363636, 5.,
            5., 1., 1499., 2088., 1.39292861907939, 322., 447., 
           1.38819875776398, 4., 10., 2.5, 1650., 2357., 1.42848484848485, 
           11712., 15616., 1.3333333333333333`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 15., 100., 6.66666666666667, 0., 0., "...", 0., 0., 
           "...", 30., 94., 3.13333333333333, 45., 79., 1.75555555555556, 56.,
            147., 2.625, 4., 8., 2., 83., 142., 1.71084337349398, 0., 0., 
           "...", 35., 49., 1.4, 1., 15., 15., 26., 48., 1.84615384615385, 0.,
            0., "...", 5., 11., 2.2, 1., 1., 1., 4., 4., 1., 2., 8., 4., 11., 
           27., 2.45454545454545, 10., 27., 2.7, 10., 11., 1.1, 70., 208., 
           2.97142857142857, 8., 130., 16.25, 47., 78., 1.65957446808511, 
           116., 343., 2.95689655172414, 7., 13., 1.85714285714286, 167., 
           360., 2.15568862275449, 753., 1903., 2.5272244355909694`}, 
         "Danemark" -> {
          "Danemark", 74., 220., 2.97297297297297, 8., 18., 2.25, 9., 15., 
           1.66666666666667, 73., 224., 3.06849315068493, 380., 657., 
           1.72894736842105, 596., 1113., 1.86744966442953, 51., 80., 
           1.56862745098039, 465., 881., 1.89462365591398, 2., 2., 1., 300., 
           562., 1.87333333333333, 2., 6., 3., 127., 336., 2.64566929133858, 
           25., 50., 2., 64., 126., 1.96875, 32., 45., 1.40625, 44., 53., 
           1.20454545454545, 42., 114., 2.71428571428571, 53., 89., 
           1.67924528301887, 113., 304., 2.69026548672566, 63., 124., 
           1.96825396825397, 301., 730., 2.42524916943522, 55., 94., 
           1.70909090909091, 303., 516., 1.7029702970297, 288., 687., 
           2.38541666666667, 65., 152., 2.33846153846154, 839., 1475., 
           1.7580452920143, 4374., 8673., 1.9828532235939644`}, 
         "Egypte" -> {
          "Egypte", 11., 25., 2.27272727272727, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 48., 138., 2.875, 91., 297., 3.26373626373626, 10., 
           88., 8.8, 437., 1576., 3.60640732265446, 0., 0., "...", 34., 90., 
           2.64705882352941, 0., 0., "...", 107., 243., 2.27102803738318, 0., 
           0., "...", 1., 5., 5., 8., 22., 2.75, 2., 6., 3., 2., 3., 1.5, 2., 
           6., 3., 15., 133., 8.86666666666667, 4., 11., 2.75, 98., 303., 
           3.09183673469388, 10., 40., 4., 29., 128., 4.41379310344828, 88., 
           377., 4.28409090909091, 5., 56., 11.2, 504., 1426., 
           2.82936507936508, 1506., 4973., 3.302124833997344}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 46., 115., 2.5, 16., 18., 1.125, 0., 0., 
           "...", 0., 4., "...", 400., 1053., 2.6325, 8641., 26258., 
           3.0387686610346, 70., 153., 2.18571428571429, 6605., 21108., 
           3.19576078728236, 17., 31., 1.82352941176471, 574., 1936., 
           3.37282229965157, 0., 0., "...", 2202., 7080., 3.21525885558583, 
           26., 62., 2.38461538461538, 66., 184., 2.78787878787879, 348., 
           1046., 3.00574712643678, 43., 67., 1.55813953488372, 294., 1380., 
           4.69387755102041, 59., 287., 4.86440677966102, 2698., 6118., 
           2.26760563380282, 22., 54., 2.45454545454545, 1423., 3772., 
           2.65073787772312, 36., 76., 2.11111111111111, 631., 1719., 
           2.72424722662441, 3167., 13136., 4.14777391853489, 60., 218., 
           3.63333333333333, 9491., 23034., 2.42693077652513, 36935., 108909.,
            2.9486665764180318`}, 
         "Espagne" -> {
          "Espagne", 154., 445., 2.88961038961039, 13., 53., 4.07692307692308,
            28., 45., 1.60714285714286, 102., 183., 1.79411764705882, 1116., 
           2346., 2.10215053763441, 5469., 10265., 1.87694276833059, 969., 
           1605., 1.65634674922601, 4968., 8491., 1.7091384863124, 35., 103., 
           2.94285714285714, 776., 1572., 2.02577319587629, 8., 25., 3.125, 
           1386., 2644., 1.90764790764791, 170., 415., 2.44117647058824, 125.,
            278., 2.224, 324., 575., 1.77469135802469, 123., 198., 
           1.60975609756098, 99., 204., 2.06060606060606, 354., 698., 
           1.97175141242938, 221., 508., 2.29864253393665, 121., 363., 3., 
           903., 1849., 2.04761904761905, 95., 126., 1.32631578947368, 2952., 
           5405., 1.8309620596206, 2432., 4891., 2.01110197368421, 106., 228.,
            2.15094339622642, 7694., 12613., 1.63932934754354, 30743., 56128.,
            1.8257164232508214`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 411., 2355., 5.72992700729927, 32.,
            227., 7.09375, 267., 471., 1.76404494382022, 374., 777., 
           2.07754010695187, 4124., 9434., 2.28758486905917, 14429., 33354., 
           2.31159470510777, 568., 915., 1.61091549295775, 10415., 21034., 
           2.01958713394143, 62., 98., 1.58064516129032, 5459., 12692., 
           2.32496794284668, 29., 40., 1.37931034482759, 13356., 26346., 
           1.97259658580413, 291., 758., 2.60481099656357, 269., 606., 
           2.25278810408922, 684., 1345., 1.96637426900585, 241., 558., 
           2.31535269709544, 290., 671., 2.31379310344828, 219., 572., 
           2.61187214611872, 574., 1656., 2.88501742160279, 160., 348., 2.175,
            3102., 6804., 2.19342359767892, 229., 433., 1.89082969432314, 
           8060., 16703., 2.07233250620347, 4234., 10531., 2.48724610297591, 
           377., 930., 2.46684350132626, 27142., 46925., 1.72887038538059, 
           95398., 196583., 2.060661649091176}, 
         "Finlande" -> {
          "Finlande", 61., 119., 1.95081967213115, 4., 11., 2.75, 0., 0., 
           "...", 20., 36., 1.8, 102., 226., 2.2156862745098, 244., 516., 
           2.11475409836066, 33., 64., 1.93939393939394, 233., 434., 
           1.86266094420601, 0., 0., "...", 167., 627., 3.75449101796407, 1., 
           2., 2., 125., 264., 2.112, 21., 42., 2., 2., 2., 1., 15., 25., 
           1.66666666666667, 10., 15., 1.5, 13., 28., 2.15384615384615, 17., 
           23., 1.35294117647059, 43., 86., 2., 17., 25., 1.47058823529412, 
           75., 179., 2.38666666666667, 19., 24., 1.26315789473684, 184., 
           594., 3.22826086956522, 224., 819., 3.65625, 73., 163., 
           2.23287671232877, 712., 1302., 1.82865168539326, 2415., 5626., 
           2.329606625258799}, 
         "France" -> {
          "France", 576., 1023., 1.77604166666667, 40., 67., 1.675, 92., 192.,
            2.08695652173913, 378., 579., 1.53174603174603, 2343., 3506., 
           1.49637217242851, 6566., 14618., 2.22631739262869, 2217., 3467., 
           1.5638249887235, 10718., 17404., 1.62381041239037, 115., 183., 
           1.59130434782609, 2832., 7126., 2.51624293785311, 257., 415., 
           1.6147859922179, 2490., 4419., 1.77469879518072, 1919., 3193., 
           1.66388744137572, 305., 472., 1.54754098360656, 308., 561., 
           1.82142857142857, 392., 508., 1.29591836734694, 575., 1113., 
           1.93565217391304, 256., 393., 1.53515625, 657., 1222., 
           1.8599695585997, 501., 900., 1.79640718562874, 3772., 7890., 
           2.09172852598091, 579., 1009., 1.7426597582038, 14647., 26677., 
           1.82132859971325, 13757., 35905., 2.60994402849458, 319., 578., 
           1.81191222570533, 7498., 11266., 1.50253400906909, 74109., 144686.,
            1.952340471467703}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 52., 3.71428571428571, 4., 12., 3., 0., 0., 
           "...", 6., 12., 2., 283., 633., 2.23674911660777, 155., 316., 
           2.03870967741935, 7., 35., 5., 431., 889., 2.06264501160093, 0., 
           0., "...", 83., 205., 2.46987951807229, 0., 0., "...", 81., 204., 
           2.51851851851852, 132., 197., 1.49242424242424, 6., 8., 
           1.33333333333333, 9., 10., 1.11111111111111, 5., 10., 2., 11., 15.,
            1.36363636363636, 2., 2., 1., 34., 63., 1.85294117647059, 13., 
           70., 5.38461538461539, 148., 272., 1.83783783783784, 11., 19., 
           1.72727272727273, 70., 176., 2.51428571428571, 440., 898., 
           2.04090909090909, 20., 46., 2.3, 781., 1395., 1.78617157490397, 
           2746., 5539., 4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 14., 18., 1.28571428571429, 1., 1., 1., 0., 0., "...", 
           3., 14., 4.66666666666667, 134., 278., 2.07462686567164, 2754., 
           4902., 1.77995642701525, 152., 198., 1.30263157894737, 571., 940., 
           1.64623467600701, 0., 0., "...", 545., 794., 1.45688073394495, 1., 
           1., 1., 2785., 3230., 1.15978456014363, 35., 73., 2.08571428571429,
            87., 96., 1.10344827586207, 171., 203., 1.18713450292398, 7., 11.,
            1.57142857142857, 339., 349., 1.02949852507375, 49., 58., 
           1.18367346938776, 225., 255., 1.13333333333333, 4., 12., 3., 152., 
           271., 1.78289473684211, 6., 6., 1., 1325., 1727., 1.30339622641509,
            168., 330., 1.96428571428571, 32., 62., 1.9375, 1663., 3512., 
           2.11184606133494, 11223., 17341., 1.54513053550744}, 
         "Hongrie" -> {
          "Hongrie", 87., 497., 5.71264367816092, 6., 16., 2.66666666666667, 
           4., 8., 2., 67., 350., 5.22388059701493, 197., 486., 
           2.46700507614213, 223., 486., 2.17937219730942, 31., 82., 
           2.64516129032258, 291., 494., 1.69759450171821, 1., 4., 4., 116., 
           293., 2.52586206896552, 0., 0., "...", 218., 458., 
           2.10091743119266, 6., 16., 2.66666666666667, 6., 6., 1., 43., 91., 
           2.11627906976744, 31., 65., 2.09677419354839, 27., 54., 2., 42., 
           376., 8.95238095238095, 56., 127., 2.26785714285714, 68., 247., 
           3.63235294117647, 160., 413., 2.58125, 715., 1584., 
           2.21538461538462, 195., 472., 2.42051282051282, 503., 1334., 
           2.65208747514911, 58., 163., 2.81034482758621, 788., 2151., 
           2.72969543147208, 3939., 10273., 2.6080223406956082`}, 
         "Inde" -> {
          "Inde", 411., 869., 2.11435523114355, 2., 2., 1., 4., 18., 4.5, 49.,
            94., 1.91836734693878, 351., 1184., 3.37321937321937, 3086., 
           6820., 2.2099805573558, 51., 119., 2.33333333333333, 1167., 2955., 
           2.53213367609255, 1., 6., 6., 263., 491., 1.86692015209125, 1., 1.,
            1., 2401., 5301., 2.20783007080383, 21., 79., 3.76190476190476, 
           45., 67., 1.48888888888889, 6050., 11053., 1.82694214876033, 26., 
           76., 2.92307692307692, 395., 1005., 2.54430379746835, 639., 1510., 
           2.36306729264476, 135., 634., 4.6962962962963, 20., 38., 1.9, 441.,
            666., 1.51020408163265, 12., 165., 13.75, 612., 1033., 
           1.68790849673203, 2536., 3978., 1.5686119873817, 511., 1361., 
           2.66340508806262, 7716., 16273., 2.1089942975635, 26946., 55798., 
           2.0707340607140208`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 16., 2.66666666666667, 0., 0., "...", 0., 
           0., "...", 4., 4., 1., 35., 90., 2.57142857142857, 143., 260., 
           1.81818181818182, 0., 0., "...", 202., 515., 2.54950495049505, 0., 
           0., "...", 27., 36., 1.33333333333333, 0., 0., "...", 116., 246., 
           2.12068965517241, 0., 0., "...", 0., 0., "...", 56., 94., 
           1.67857142857143, 1., 5., 5., 2., 4., 2., 1., 1., 1., 2., 36., 18.,
            0., 0., "...", 31., 67., 2.16129032258065, 2., 2., 1., 100., 180.,
            1.8, 64., 157., 2.453125, 19., 21., 1.10526315789474, 934., 2047.,
            2.19164882226981, 1745., 3781., 2.1667621776504298`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 33., 61., 1.84848484848485, 2., 2., 1., 0., 0., 
           "...", 13., 16., 1.23076923076923, 244., 530., 2.17213114754098, 
           218., 453., 2.07798165137615, 9., 15., 1.66666666666667, 501., 
           961., 1.91816367265469, 2., 2., 1., 78., 223., 2.85897435897436, 
           3., 4., 1.33333333333333, 133., 286., 2.15037593984962, 29., 81., 
           2.79310344827586, 8., 25., 3.125, 5., 9., 1.8, 14., 24., 
           1.71428571428571, 12., 26., 2.16666666666667, 21., 44., 
           2.0952380952381, 41., 81., 1.97560975609756, 17., 66., 
           3.88235294117647, 100., 222., 2.22, 9., 10., 1.11111111111111, 
           222., 318., 1.43243243243243, 188., 454., 2.41489361702128, 53., 
           103., 1.94339622641509, 887., 1576., 1.77677564825254, 2842., 
           5592., 1.967628430682618}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 101., 378., 3.74257425742574, 2., 2., 1., 2., 
           22., 11., 212., 742., 3.5, 538., 1046., 1.94423791821561, 996., 
           2724., 2.73493975903614, 150., 430., 2.86666666666667, 1075., 
           1877., 1.74604651162791, 7., 8., 1.14285714285714, 937., 5798., 
           6.18783351120598, 11., 18., 1.63636363636364, 739., 1912., 
           2.5872801082544, 17., 30., 1.76470588235294, 63., 108., 
           1.71428571428571, 124., 375., 3.0241935483871, 101., 136., 
           1.34653465346535, 209., 1207., 5.77511961722488, 121., 513., 
           4.2396694214876, 204., 536., 2.62745098039216, 40., 77., 1.925, 
           376., 911., 2.42287234042553, 63., 105., 1.66666666666667, 644., 
           2017., 3.13198757763975, 448., 1387., 3.09598214285714, 60., 131., 
           2.18333333333333, 4267., 7133., 1.67166627607218, 11507., 29623., 
           2.5743460502302944`}, 
         "Italie" -> {
          "Italie", 648., 1597., 2.46450617283951, 85., 134., 
           1.57647058823529, 47., 78., 1.65957446808511, 521., 892., 
           1.71209213051823, 2405., 4241., 1.76340956340956, 4933., 9929., 
           2.01277113318467, 978., 1547., 1.58179959100205, 3865., 6898., 
           1.78473479948254, 43., 108., 2.51162790697674, 8136., 27280., 
           3.35299901671583, 49., 97., 1.97959183673469, 2795., 4717., 
           1.68765652951699, 585., 1254., 2.14358974358974, 423., 650., 
           1.53664302600473, 617., 837., 1.35656401944895, 682., 1037., 
           1.52052785923754, 394., 691., 1.75380710659898, 525., 1120., 
           2.13333333333333, 1062., 2079., 1.95762711864407, 642., 1206., 
           1.8785046728972, 9164., 17448., 1.90397206460061, 678., 1035., 
           1.52654867256637, 4573., 9850., 2.15394708069101, 4164., 8218., 
           1.97358309317963, 459., 952., 2.07407407407407, 8185., 14122., 
           1.72535125229078, 56658., 118017., 2.0829715132902678`}, 
         "Japon" -> {
          "Japon", 75., 423., 5.64, 19., 38., 2., 28., 56., 2., 24., 52., 
           2.16666666666667, 869., 1423., 1.63751438434983, 12752., 20597., 
           1.61519761606023, 206., 272., 1.32038834951456, 2528., 4466., 
           1.76661392405063, 2., 2., 1., 4032., 7113., 1.7641369047619, 1., 
           2., 2., 1208., 2061., 1.70612582781457, 61., 81., 1.32786885245902,
            34., 66., 1.94117647058824, 922., 939., 1.01843817787419, 27., 
           39., 1.44444444444444, 142., 183., 1.2887323943662, 23., 50., 
           2.17391304347826, 433., 570., 1.31639722863741, 27., 78., 
           2.88888888888889, 390., 807., 2.06923076923077, 66., 92., 
           1.39393939393939, 7568., 14864., 1.96405919661734, 1494., 2168., 
           1.45113788487282, 34., 75., 2.20588235294118, 6269., 9031., 
           1.44058063487, 39234., 65548., 1.670693786001937}, 
         "Koweit" -> {
          "Koweit", 5., 31., 6.2, 6., 20., 3.33333333333333, 0., 0., "...", 
           3., 3., 1., 175., 470., 2.68571428571429, 4257., 11676., 
           2.74277660324172, 24., 31., 1.29166666666667, 2482., 8137., 
           3.27840451248993, 0., 0., "...", 216., 530., 2.4537037037037, 0., 
           0., "...", 773., 2245., 2.90426908150065, 52., 172., 
           3.30769230769231, 19., 48., 2.52631578947368, 69., 238., 
           3.44927536231884, 23., 27., 1.17391304347826, 41., 122., 
           2.97560975609756, 7., 15., 2.14285714285714, 59., 302., 
           5.11864406779661, 25., 64., 2.56, 1272., 3289., 2.58569182389937, 
           35., 59., 1.68571428571429, 336., 2274., 6.76785714285714, 926., 
           4226., 4.56371490280778, 24., 80., 3.33333333333333, 2407., 6365., 
           2.64437058579144, 13236., 40424., 3.054094892716833}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 19., 1.1875, 3., 5., 1.66666666666667, 2., 2.,
            1., 15., 21., 1.4, 64., 90., 1.40625, 135., 236., 
           1.74814814814815, 22., 28., 1.27272727272727, 22., 30., 
           1.36363636363636, 9., 9., 1., 206., 495., 2.40291262135922, 3., 
           11., 3.66666666666667, 60., 86., 1.43333333333333, 2., 6., 3., 6., 
           9., 1.5, 9., 14., 1.55555555555556, 21., 21., 1., 9., 11., 
           1.22222222222222, 13., 23., 1.76923076923077, 98., 210., 
           2.14285714285714, 19., 25., 1.31578947368421, 265., 479., 
           1.80754716981132, 11., 13., 1.18181818181818, 89., 195., 
           2.19101123595506, 45., 110., 2.44444444444444, 11., 18., 
           1.63636363636364, 161., 212., 1.3167701863354, 1316., 2378., 
           1.8069908814589666`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 34., 81., 2.38235294117647, 7., 9., 1.28571428571429, 
           0., 0., "...", 40., 56., 1.4, 223., 319., 1.4304932735426, 471., 
           1237., 2.62632696390658, 62., 107., 1.7258064516129, 298., 549., 
           1.84228187919463, 14., 32., 2.28571428571429, 254., 1175., 
           4.6259842519685, 11., 31., 2.81818181818182, 337., 543., 
           1.61127596439169, 12., 20., 1.66666666666667, 86., 133., 
           1.54651162790698, 34., 79., 2.32352941176471, 16., 42., 2.625, 41.,
            121., 2.95121951219512, 24., 32., 1.33333333333333, 51., 114., 
           2.23529411764706, 25., 64., 2.56, 563., 1155., 2.05150976909414, 
           71., 94., 1.32394366197183, 295., 861., 2.91864406779661, 262., 
           691., 2.63740458015267, 26., 45., 1.73076923076923, 692., 1191., 
           1.72109826589595, 3949., 8781., 2.223600911623196}, 
         "Malaisie" -> {
          "Malaisie", 10., 36., 3.6, 3., 36., 12., 0., 0., "...", 10., 28., 
           2.8, 52., 180., 3.46153846153846, 225., 390., 1.73333333333333, 0.,
            0., "...", 249., 570., 2.28915662650602, 0., 0., "...", 55., 95., 
           1.72727272727273, 0., 0., "...", 170., 346., 2.03529411764706, 1., 
           1., 1., 2., 4., 2., 16., 21., 1.3125, 3., 11., 3.66666666666667, 
           7., 13., 1.85714285714286, 9., 39., 4.33333333333333, 25., 125., 
           5., 4., 7., 1.75, 53., 78., 1.47169811320755, 21., 34., 
           1.61904761904762, 78., 120., 1.53846153846154, 43., 79., 
           1.83720930232558, 8., 13., 1.625, 679., 1043., 1.5360824742268, 
           1723., 3269., 1.89727219965177}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 9., 54., 6., 0., 0., "...", 0., 0., "...", 3., 8., 
           2.66666666666667, 109., 201., 1.84403669724771, 312., 597., 
           1.91346153846154, 35., 123., 3.51428571428571, 398., 866., 
           2.17587939698492, 0., 0., "...", 62., 139., 2.24193548387097, 0., 
           0., "...", 203., 334., 1.64532019704433, 13., 18., 
           1.38461538461538, 9., 16., 1.77777777777778, 0., 0., "...", 10., 
           39., 3.9, 7., 16., 2.28571428571429, 7., 24., 3.42857142857143, 
           10., 31., 3.1, 2., 2., 1., 75., 178., 2.37333333333333, 2., 2., 1.,
            49., 121., 2.46938775510204, 136., 391., 2.875, 7., 18., 
           2.57142857142857, 998., 1600., 1.60320641282565, 2456., 4778., 
           1.9454397394136809`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 136., 2.61538461538462, 3., 5., 
           1.66666666666667, 0., 0., "...", 7., 20., 2.85714285714286, 182., 
           361., 1.98351648351648, 303., 862., 2.84488448844884, 33., 65., 
           1.96969696969697, 454., 816., 1.79735682819383, 1., 8., 8., 261., 
           581., 2.22605363984674, 0., 0., "...", 92., 184., 2., 13., 32., 
           2.46153846153846, 13., 17., 1.30769230769231, 28., 40., 
           1.42857142857143, 38., 56., 1.47368421052632, 13., 25., 
           1.92307692307692, 31., 62., 2., 55., 91., 1.65454545454545, 60., 
           88., 1.46666666666667, 166., 290., 1.74698795180723, 64., 80., 
           1.25, 469., 953., 2.0319829424307, 154., 355., 2.30519480519481, 
           59., 116., 1.96610169491525, 791., 1549., 1.9582806573957, 3342., 
           6792., 2.0323159784560145`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 41., 8.2, 0., 0., 
           "...", 1., 2., 2., 7., 14., 2., 56., 108., 1.92857142857143, 219., 
           427., 1.94977168949772, 11., 17., 1.54545454545455, 160., 293., 
           1.83125, 0., 0., "...", 91., 161., 1.76923076923077, 0., 0., "...",
            442., 1350., 3.05429864253394, 6., 9., 1.5, 12., 15., 1.25, 7., 
           24., 3.42857142857143, 9., 17., 1.88888888888889, 5., 5., 1., 6., 
           10., 1.66666666666667, 22., 36., 1.63636363636364, 7., 8., 
           1.14285714285714, 66., 128., 1.93939393939394, 16., 49., 3.0625, 
           140., 236., 1.68571428571429, 65., 171., 2.63076923076923, 5., 67.,
            13.4, 489., 985., 2.01431492842536, 1847., 4173., 
           4.18967587034814}, 
         "Oman" -> {
          "Oman", 3., 8., 2.66666666666667, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 20., 50., 2.5, 830., 2376., 2.86265060240964, 1., 2., 
           2., 305., 920., 3.01639344262295, 0., 0., "...", 28., 83., 
           2.96428571428571, 0., 0., "...", 327., 577., 1.76452599388379, 0., 
           0., "...", 4., 8., 2., 56., 62., 1.10714285714286, 11., 13., 
           1.18181818181818, 4., 11., 2.75, 1., 2., 2., 3., 5., 
           1.66666666666667, 22., 22., 1., 87., 188., 2.16091954022989, 6., 
           10., 1.66666666666667, 32., 48., 1.5, 106., 222., 2.09433962264151,
            0., 0., "...", 1381., 2472., 1.79000724112962, 3227., 7079., 
           2.1936783390145647`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 511., 842., 1.64774951076321, 38., 108., 
           2.84210526315789, 38., 143., 3.76315789473684, 695., 771., 
           1.10935251798561, 2073., 3164., 1.52629040038591, 3051., 8501., 
           2.78629957391019, 355., 583., 1.64225352112676, 1514., 2401., 
           1.58586525759577, 48., 167., 3.47916666666667, 2489., 8903., 
           3.57693852952993, 36., 68., 1.88888888888889, 2920., 4330., 
           1.48287671232877, 101., 176., 1.74257425742574, 910., 1147., 
           1.26043956043956, 683., 1226., 1.79502196193265, 230., 421., 
           1.8304347826087, 521., 2288., 4.3915547024952, 1099., 1299., 
           1.18198362147407, 1164., 2706., 2.32474226804124, 406., 664., 
           1.63546798029557, 3819., 6127., 1.60434668761456, 2187., 2789., 
           1.27526291723823, 2391., 6484., 2.71183605186115, 1359., 3168., 
           2.33112582781457, 261., 558., 2.13793103448276, 3475., 5840., 
           1.68057553956835, 32374., 64874., 2.0038920121084822`}, 
         61 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Philippines" -> {
          "Philippines", 12., 36., 3., 0., 0., "...", 0., 0., "...", 1., 7., 
           7., 27., 66., 2.44444444444444, 106., 170., 1.60377358490566, 1., 
           6., 6., 118., 403., 3.41525423728814, 0., 0., "...", 22., 64., 
           2.90909090909091, 0., 0., "...", 131., 239., 1.82442748091603, 0., 
           0., "...", 3., 3., 1., 4., 8., 2., 0., 0., "...", 4., 8., 2., 0., 
           0., "...", 3., 154., 51.3333333333333, 0., 0., "...", 43., 100., 
           2.32558139534884, 0., 0., "...", 24., 54., 2.25, 36., 166., 
           4.61111111111111, 6., 17., 2.83333333333333, 273., 681., 
           2.49450549450549, 814., 2182., 2.6805896805896805`}, 
         "Pologne" -> {
          "Pologne", 171., 715., 4.1812865497076, 4., 8., 2., 0., 0., "...", 
           169., 827., 4.89349112426035, 323., 832., 2.57585139318885, 577., 
           1383., 2.39688041594454, 279., 353., 1.26523297491039, 481., 973., 
           2.02286902286902, 9., 18., 2., 378., 763., 2.01851851851852, 6., 
           17., 2.83333333333333, 263., 635., 2.41444866920152, 29., 77., 
           2.6551724137931, 57., 71., 1.24561403508772, 237., 394., 
           1.66244725738397, 86., 162., 1.88372093023256, 49., 138., 
           2.81632653061224, 88., 709., 8.05681818181818, 163., 643., 
           3.94478527607362, 55., 195., 3.54545454545455, 296., 508., 
           1.71621621621622, 108., 115., 1.06481481481481, 369., 653., 
           1.76964769647696, 433., 1027., 2.37182448036951, 41., 69., 
           1.68292682926829, 1593., 3691., 2.31701192718142, 6264., 14976., 
           2.3908045977011496`}, 
         "Portugal" -> {
          "Portugal", 48., 316., 6.58333333333333, 2., 4., 2., 0., 0., "...", 
           14., 17., 1.21428571428571, 231., 480., 2.07792207792208, 561., 
           988., 1.76114081996435, 184., 378., 2.05434782608696, 1339., 2159.,
            1.61239731142644, 14., 140., 10., 280., 508., 1.81428571428571, 
           15., 46., 3.06666666666667, 248., 474., 1.91129032258065, 43., 71.,
            1.65116279069767, 11., 24., 2.18181818181818, 11., 16., 
           1.45454545454545, 11., 82., 7.45454545454545, 8., 13., 1.625, 12., 
           32., 2.66666666666667, 45., 146., 3.24444444444444, 12., 37., 
           3.08333333333333, 233., 607., 2.60515021459227, 15., 28., 
           1.86666666666667, 310., 527., 1.7, 559., 1387., 2.48121645796064, 
           47., 91., 1.93617021276596, 1100., 2036., 1.85090909090909, 5353., 
           10607., 1.9815056977395853`}, 
         "Qatar" -> {
          "Qatar", 1., 2., 2., 0., 0., "...", 0., 0., "...", 1., 1., 1., 119.,
            356., 2.99159663865546, 2574., 8399., 3.26301476301476, 8., 23., 
           2.875, 2306., 10209., 4.42714657415438, 4., 4., 1., 153., 866., 
           5.66013071895425, 0., 0., "...", 1208., 4419., 3.65811258278146, 
           12., 78., 6.5, 66., 207., 3.13636363636364, 56., 216., 
           3.85714285714286, 26., 38., 1.46153846153846, 8., 25., 3.125, 15., 
           37., 2.46666666666667, 24., 257., 10.7083333333333, 12., 16., 
           1.33333333333333, 536., 1837., 3.42723880597015, 9., 36., 4., 346.,
            784., 2.26589595375723, 408., 1680., 4.11764705882353, 5., 10., 
           2., 2975., 9904., 3.3290756302521, 10872., 39404., 
           3.624356144223694}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 36., 113., 3.13888888888889, 
           2., 2., 1., 0., 0., "...", 1., 4., 4., 535., 776., 
           1.45046728971963, 14131., 19679., 1.39261198782818, 318., 388., 
           1.22012578616352, 845., 1374., 1.62603550295858, 5., 15., 3., 198.,
            340., 1.71717171717172, 3., 53., 17.6666666666667, 3959., 5475., 
           1.38292498105582, 12., 14., 1.16666666666667, 36., 61., 
           1.69444444444444, 976., 1226., 1.25614754098361, 20., 29., 1.45, 
           38., 49., 1.28947368421053, 197., 236., 1.19796954314721, 177., 
           245., 1.38418079096045, 10., 21., 2.1, 352., 562., 
           1.59659090909091, 15., 15., 1., 2480., 3480., 1.40322580645161, 
           928., 1620., 1.74568965517241, 36., 43., 1.19444444444444, 4177., 
           5589., 1.33804165669141, 29487., 41409., 1.4043137653881372`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 281., 3.42682926829268, 
           9., 26., 2.88888888888889, 0., 0., "...", 32., 49., 1.53125, 183., 
           369., 2.01639344262295, 928., 2304., 2.48275862068966, 174., 406., 
           2.33333333333333, 367., 651., 1.77384196185286, 4., 16., 4., 596., 
           1672., 2.80536912751678, 1., 1., 1., 187., 547., 2.92513368983957, 
           11., 44., 4., 12., 22., 1.83333333333333, 187., 367., 
           1.96256684491979, 50., 86., 1.72, 85., 172., 2.02352941176471, 
           361., 864., 2.39335180055402, 128., 354., 2.765625, 127., 246., 
           1.93700787401575, 190., 345., 1.81578947368421, 134., 226., 
           1.6865671641791, 699., 1848., 2.64377682403433, 493., 1479., 3., 
           61., 147., 2.40983606557377, 684., 1301., 1.90204678362573, 5785., 
           13823., 4.18967587034814}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 36., 106., 2.94444444444444, 0., 0., "...", 0., 0., 
           "...", 16., 23., 1.4375, 152., 368., 2.42105263157895, 293., 674., 
           2.30034129692833, 82., 119., 1.45121951219512, 565., 1158., 
           2.04955752212389, 2., 2., 1., 231., 501., 2.16883116883117, 3., 
           36., 12., 156., 506., 3.24358974358974, 10., 38., 3.8, 257., 265., 
           1.03112840466926, 51., 65., 1.27450980392157, 16., 86., 5.375, 
           103., 124., 1.20388349514563, 11., 24., 2.18181818181818, 55., 
           139., 2.52727272727273, 14., 29., 2.07142857142857, 168., 354., 
           2.10714285714286, 15., 45., 3., 454., 854., 1.88105726872247, 364.,
            863., 2.37087912087912, 22., 73., 3.31818181818182, 1371., 2599., 
           1.89569657184537, 4447., 9051., 2.0353046997976163`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 505., 1155., 2.28712871287129, 35., 69., 
           1.97142857142857, 50., 143., 2.86, 365., 607., 1.66301369863014, 
           4567., 8668., 1.89796365228815, 11281., 37303., 3.30671039801436, 
           433., 730., 1.68591224018476, 12158., 21338., 1.75505839776279, 
           64., 161., 2.515625, 4641., 13551., 2.91984486102133, 47., 110., 
           2.34042553191489, 4436., 9492., 2.13976555455365, 376., 687., 
           1.82712765957447, 473., 1588., 3.35729386892178, 952., 1825., 
           1.91701680672269, 378., 612., 1.61904761904762, 457., 1312., 
           2.87089715536105, 419., 686., 1.63723150357995, 781., 2218., 
           2.83994878361076, 308., 519., 1.68506493506494, 2669., 5896., 
           2.20906706631697, 527., 972., 1.84440227703985, 8359., 18687., 
           2.23555449216413, 5590., 11864., 2.12236135957066, 873., 1549., 
           1.77434135166094, 15767., 27431., 1.73977294348957, 76511., 
           169173., 2.2110938296454106`}, 
         "Russie" -> {
          "Russie", 106., 396., 3.73584905660377, 7., 13., 1.85714285714286, 
           0., 0., "...", 35., 82., 2.34285714285714, 249., 545., 
           2.18875502008032, 1103., 2170., 1.96736174070716, 209., 376., 
           1.79904306220096, 2330., 4431., 1.90171673819742, 1., 1., 1., 542.,
            1679., 3.09778597785978, 6., 18., 3., 532., 1085., 
           2.03947368421053, 31., 68., 2.19354838709677, 39., 70., 
           1.79487179487179, 142., 309., 2.17605633802817, 61., 110., 
           1.80327868852459, 64., 163., 2.546875, 114., 188., 
           1.64912280701754, 318., 1261., 3.96540880503145, 59., 195., 
           3.30508474576271, 804., 2654., 3.30099502487562, 99., 250., 
           2.52525252525253, 1065., 2752., 2.58403755868545, 1285., 3832., 
           2.98210116731518, 93., 325., 3.49462365591398, 2858., 6313., 
           2.20888733379986, 12152., 29286., 2.4099736668861094`}, 
         "Serbie" -> {
          "Serbie", 36., 339., 9.41666666666667, 1., 14., 14., 0., 0., "...", 
           31., 66., 2.12903225806452, 40., 104., 2.6, 54., 322., 
           5.96296296296296, 3., 11., 3.66666666666667, 119., 241., 
           2.02521008403361, 0., 0., "...", 11., 11., 1., 0., 0., "...", 14., 
           84., 6., 4., 6., 1.5, 4., 4., 1., 2., 4., 2., 1., 2., 2., 9., 23., 
           2.55555555555556, 8., 10., 1.25, 44., 124., 2.81818181818182, 13., 
           24., 1.84615384615385, 43., 152., 3.53488372093023, 3., 3., 1., 
           17., 40., 2.35294117647059, 44., 206., 4.68181818181818, 14., 20., 
           1.42857142857143, 263., 496., 1.88593155893536, 778., 2306., 
           2.9640102827763495`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 14., 39., 2.78571428571429, 0., 0., "...", 0., 0., 
           "...", 23., 109., 4.73913043478261, 100., 265., 2.65, 758., 1495., 
           1.97229551451187, 6., 13., 2.16666666666667, 411., 971., 
           2.3625304136253, 0., 0., "...", 121., 232., 1.91735537190083, 1., 
           2., 2., 366., 630., 1.72131147540984, 22., 53., 2.40909090909091, 
           115., 133., 1.15652173913043, 15., 21., 1.4, 15., 49., 
           3.26666666666667, 38., 79., 2.07894736842105, 15., 40., 
           2.66666666666667, 23., 61., 2.65217391304348, 9., 41., 
           4.55555555555556, 81., 185., 2.28395061728395, 3., 11., 
           3.66666666666667, 236., 424., 1.79661016949153, 168., 373., 
           2.2202380952381, 24., 63., 2.625, 2456., 3622., 1.47475570032573, 
           5020., 8911., 1.7750996015936256`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 259., 5.88636363636364, 6., 7., 1.16666666666667, 
           0., 0., "...", 35., 123., 3.51428571428571, 44., 98., 
           2.22727272727273, 160., 319., 1.99375, 16., 32., 2., 136., 339., 
           2.49264705882353, 3., 4., 1.33333333333333, 112., 301., 2.6875, 0.,
            0., "...", 67., 249., 3.71641791044776, 5., 5., 1., 2., 10., 5., 
           9., 23., 2.55555555555556, 9., 31., 3.44444444444444, 5., 10., 2., 
           31., 123., 3.96774193548387, 25., 195., 7.8, 35., 389., 
           11.1142857142857, 54., 107., 1.98148148148148, 2., 10., 5., 155., 
           236., 1.52258064516129, 63., 165., 2.61904761904762, 19., 37., 
           1.94736842105263, 470., 1378., 2.93191489361702, 1507., 4450., 
           2.952886529528865}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 29., 176., 6.06896551724138, 1., 2., 2., 0., 0.,
            "...", 13., 94., 7.23076923076923, 43., 131., 3.04651162790698, 
           103., 291., 2.8252427184466, 13., 18., 1.38461538461538, 69., 147.,
            2.1304347826087, 12., 31., 2.58333333333333, 178., 362., 
           2.03370786516854, 0., 0., "...", 79., 297., 3.75949367088608, 2., 
           2., 1., 1., 2., 2., 7., 11., 1.57142857142857, 6., 8., 
           1.33333333333333, 37., 79., 2.13513513513514, 24., 321., 13.375, 
           78., 291., 3.73076923076923, 7., 37., 5.28571428571429, 34., 85., 
           2.5, 7., 9., 1.28571428571429, 180., 380., 2.11111111111111, 69., 
           228., 3.30434782608696, 30., 43., 1.43333333333333, 261., 490., 
           1.87739463601533, 1283., 3535., 2.7552611067809822`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 92., 438., 4.76086956521739, 5., 18., 3.6, 10., 
           18., 1.8, 29., 87., 3., 265., 509., 1.92075471698113, 594., 1430., 
           2.40740740740741, 66., 108., 1.63636363636364, 734., 1331., 
           1.8133514986376, 2., 2., 1., 358., 762., 2.12849162011173, 2., 2., 
           1., 184., 351., 1.90760869565217, 14., 18., 1.28571428571429, 17., 
           20., 1.17647058823529, 37., 59., 1.59459459459459, 60., 99., 1.65, 
           38., 55., 1.44736842105263, 77., 281., 3.64935064935065, 105., 
           184., 1.75238095238095, 56., 97., 1.73214285714286, 318., 707., 
           2.22327044025157, 64., 89., 1.390625, 419., 953., 2.2744630071599, 
           661., 1802., 2.72617246596067, 123., 261., 2.1219512195122, 1557., 
           2542., 1.63262684649968, 5887., 12223., 2.076269746899949}, 
         "Suisse" -> {
          "Suisse", 18237., 34330., 1.88243680429895, 5741., 11451., 
           1.99460024385995, 14027., 20911., 1.4907678049476, 6649., 13418., 
           2.01804782674086, 20039., 30840., 1.53899895204352, 132307., 
           234432., 1.77187903890195, 19316., 29401., 1.52210602609236, 
           24795., 45262., 1.82544867916919, 6063., 11456., 1.88949365000825, 
           128316., 296455., 2.31035100844789, 7285., 11411., 
           1.56636925188744, 41514., 73811., 1.77797851327263, 8636., 12608., 
           1.45993515516443, 7962., 12592., 1.58151218286863, 17774., 29508., 
           1.6601777877799, 7346., 10969., 1.49319357473455, 22215., 38649., 
           1.73977042538825, 11807., 18351., 1.55424748030829, 29318., 54075.,
            1.84443004297701, 16234., 31417., 1.93525933226562, 76745., 
           177792., 2.31665906573718, 10745., 14910., 1.38762214983713, 
           114561., 226440., 1.97658889150758, 61499., 114259., 
           1.85790012845737, 6398., 13671., 2.13676148796499, 83513., 131199.,
            1.57100092201214, 899042., 1.699618*^6, 1.8904767519203776`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 16., 2.28571428571429, 2., 2., 1., 11.,
            13., 1.18181818181818, 0., 0., "...", 70., 115., 1.64285714285714,
            901., 1317., 1.46170921198668, 16., 23., 1.4375, 273., 590., 
           2.16117216117216, 0., 0., "...", 153., 362., 2.36601307189542, 0., 
           0., "...", 594., 820., 1.38047138047138, 8., 10., 1.25, 2., 4., 2.,
            95., 168., 1.76842105263158, 2., 8., 4., 26., 66., 
           2.53846153846154, 7., 39., 5.57142857142857, 15., 47., 
           3.13333333333333, 17., 42., 2.47058823529412, 101., 188., 
           1.86138613861386, 6., 6., 1., 267., 497., 1.86142322097378, 223., 
           307., 1.37668161434978, 22., 23., 1.04545454545455, 1352., 2067., 
           1.52884615384615, 4170., 6730., 4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 50., 250., 5., 1., 4., 4., 0., 0., "...", 18., 28., 
           1.55555555555556, 291., 570., 1.95876288659794, 269., 560., 
           2.0817843866171, 12., 22., 1.83333333333333, 627., 1164., 
           1.85645933014354, 1., 1., 1., 87., 282., 3.24137931034483, 0., 0., 
           "...", 96., 228., 2.375, 20., 46., 2.3, 14., 14., 1., 4., 8., 2., 
           7., 17., 2.42857142857143, 8., 19., 2.375, 27., 97., 
           3.59259259259259, 57., 363., 6.36842105263158, 19., 62., 
           3.26315789473684, 177., 774., 4.3728813559322, 3., 3., 1., 24., 
           70., 2.91666666666667, 174., 488., 2.80459770114943, 27., 54., 2., 
           1602., 2685., 1.67602996254682, 3615., 7809., 2.1601659751037343`},
          "Ukraine" -> {
          "Ukraine", 19., 134., 7.05263157894737, 3., 5., 1.66666666666667, 
           0., 0., "...", 2., 2., 1., 49., 112., 2.28571428571429, 354., 584.,
            1.64971751412429, 18., 32., 1.77777777777778, 418., 949., 
           2.27033492822967, 0., 0., "...", 110., 390., 3.54545454545455, 0., 
           0., "...", 137., 273., 1.99270072992701, 9., 40., 4.44444444444444,
            20., 79., 3.95, 41., 176., 4.29268292682927, 12., 17., 
           1.41666666666667, 6., 13., 2.16666666666667, 8., 15., 1.875, 64., 
           288., 4.5, 22., 35., 1.59090909090909, 134., 341., 
           2.54477611940298, 40., 167., 4.175, 68., 142., 2.08823529411765, 
           189., 461., 2.43915343915344, 19., 30., 1.57894736842105, 588., 
           1367., 2.32482993197279, 2330., 5652., 2.4257510729613734`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 62., 3.1, 4., 14., 3.5, 4., 15., 3.75, 0., 
           2., "...", 66., 242., 3.66666666666667, 679., 1303., 
           1.91899852724595, 0., 0., "...", 315., 959., 3.04444444444444, 3., 
           3., 1., 63., 140., 2.22222222222222, 2., 6., 3., 208., 596., 
           2.86538461538462, 10., 19., 1.9, 12., 15., 1.25, 124., 227., 
           1.83064516129032, 18., 37., 2.05555555555556, 94., 168., 
           1.78723404255319, 2., 8., 4., 27., 86., 3.18518518518519, 4., 18., 
           4.5, 89., 246., 2.76404494382022, 5., 5., 1., 105., 286., 
           2.72380952380952, 94., 317., 3.37234042553191, 33., 85., 
           2.57575757575758, 707., 1537., 2.17397454031117, 2688., 6396., 
           2.3794642857142856`}, 
         "Allemagne" -> {
          "Allemagne", 3948., 10263., 2.59954407294833, 790., 1396., 
           1.76708860759494, 1599., 2120., 1.32582864290181, 2263., 4663., 
           2.06053910737958, 9486., 15442., 1.62787265443812, 17047., 41136., 
           2.41309321288203, 1771., 2942., 1.66120835686053, 4962., 8933., 
           1.80028214429665, 398., 817., 2.05276381909548, 27500., 84587., 
           3.07589090909091, 142., 303., 2.13380281690141, 7551., 16233., 
           2.14978148589591, 633., 1210., 1.91153238546603, 1367., 2626., 
           1.92099487929773, 3365., 6787., 2.01693907875186, 1809., 2747., 
           1.51851851851852, 2449., 5719., 2.33523887300939, 2520., 5233., 
           2.0765873015873, 6529., 15786., 2.41782815132486, 5385., 10251., 
           1.90362116991643, 10048., 25420., 2.52985668789809, 2950., 5969., 
           2.02338983050847, 14924., 38774., 2.59809702492629, 6833., 14349., 
           2.09995609541929, 1823., 3411., 1.87109160724081, 27930., 50471., 
           1.80705334765485, 166022., 377588., 2.274325089445977}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 29., 122., 4.20689655172414, 0., 0., "...", 0., 
           0., "...", 40., 124., 3.1, 205., 594., 2.89756097560976, 8807., 
           23878., 2.71125241285341, 39., 63., 1.61538461538462, 6411., 
           17793., 2.77538605521759, 38., 55., 1.44736842105263, 444., 832., 
           1.87387387387387, 0., 0., "...", 1083., 2660., 2.45614035087719, 
           2., 6., 3., 48., 128., 2.66666666666667, 230., 458., 
           1.99130434782609, 75., 118., 1.57333333333333, 78., 169., 
           2.16666666666667, 7., 18., 2.57142857142857, 972., 2533., 
           2.6059670781893, 22., 49., 2.22727272727273, 1675., 4272., 
           2.55044776119403, 9., 17., 1.88888888888889, 278., 946., 
           3.40287769784173, 2024., 6372., 3.14822134387352, 26., 49., 
           1.88461538461538, 2792., 6406., 2.29441260744986, 25334., 67662., 
           2.6707981368911344`}, 
         "Argentine" -> {
          "Argentine", 22., 41., 1.86363636363636, 0., 0., "...", 0., 0., 
           "...", 2., 8., 4., 94., 245., 2.6063829787234, 342., 566., 
           1.65497076023392, 21., 28., 1.33333333333333, 322., 861., 
           2.67391304347826, 2., 2., 1., 105., 165., 1.57142857142857, 0., 0.,
            "...", 142., 263., 1.85211267605634, 4., 6., 1.5, 8., 8., 1., 5., 
           20., 4., 7., 7., 1., 13., 17., 1.30769230769231, 1., 3., 3., 35., 
           101., 2.88571428571429, 2., 5., 2.5, 146., 310., 2.12328767123288, 
           5., 15., 3., 105., 160., 1.52380952380952, 108., 283., 
           2.62037037037037, 7., 23., 3.28571428571429, 645., 1335., 
           2.06976744186047, 2143., 4472., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 47., 116., 2.46808510638298, 19., 55., 
           2.89473684210526, 15., 19., 1.26666666666667, 20., 49., 2.45, 460.,
            1213., 2.63695652173913, 2227., 5098., 2.28917826672654, 105., 
           175., 1.66666666666667, 1742., 3907., 2.24282433983927, 7., 7., 1.,
            1270., 2354., 1.85354330708661, 0., 0., "...", 4695., 9304., 
           1.98168264110756, 35., 79., 2.25714285714286, 128., 175., 
           1.3671875, 743., 1485., 1.99865410497981, 61., 99., 
           1.62295081967213, 52., 112., 2.15384615384615, 11., 27., 
           2.45454545454545, 69., 270., 3.91304347826087, 49., 95., 
           1.93877551020408, 480., 935., 1.94791666666667, 49., 87., 
           1.77551020408163, 1240., 2564., 2.06774193548387, 1013., 2127., 
           2.09970384995064, 42., 189., 4.5, 4834., 9078., 1.87794786925941, 
           19413., 39619., 2.040848915675063}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 73., 6.08333333333333, 1., 1., 1., 1., 5., 
           5., 34., 42., 1.23529411764706, 86., 213., 2.47674418604651, 291., 
           843., 2.89690721649485, 57., 106., 1.85964912280702, 1317., 5416., 
           4.11237661351557, 0., 0., "...", 40., 104., 2.6, 5., 5., 1., 104., 
           185., 1.77884615384615, 18., 25., 1.38888888888889, 6., 11., 
           1.83333333333333, 6., 14., 2.33333333333333, 11., 13., 
           1.18181818181818, 12., 58., 4.83333333333333, 4., 4., 1., 76., 
           147., 1.93421052631579, 8., 22., 2.75, 169., 1293., 
           7.6508875739645, 0., 0., "...", 53., 103., 1.94339622641509, 331., 
           1756., 5.30513595166163, 21., 51., 2.42857142857143, 696., 1529., 
           2.19683908045977, 3359., 12019., 3.5781482584102413`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 66., 6., 0., 0., "...", 0., 0., 
           "...", 4., 47., 11.75, 33., 99., 3., 67., 200., 2.98507462686567, 
           6., 33., 5.5, 505., 1632., 3.23168316831683, 0., 0., "...", 1., 1.,
            1., 0., 0., "...", 38., 149., 3.92105263157895, 6., 76., 
           12.6666666666667, 1., 3., 3., 7., 12., 1.71428571428571, 3., 11., 
           3.66666666666667, 0., 5., "...", 4., 9., 2.25, 14., 47., 
           3.35714285714286, 6., 10., 1.66666666666667, 57., 197., 
           3.45614035087719, 2., 2., 1., 39., 64., 1.64102564102564, 90., 
           375., 4.16666666666667, 9., 30., 3.33333333333333, 162., 342., 
           2.11111111111111, 1065., 3410., 3.2018779342723005`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 11., 24., 
           2.18181818181818, 1., 3., 3., 0., 0., "...", 0., 8., "...", 76., 
           237., 3.11842105263158, 244., 521., 2.13524590163934, 11., 11., 1.,
            493., 1717., 3.48275862068966, 0., 0., "...", 28., 85., 
           3.03571428571429, 0., 2., "...", 89., 214., 2.40449438202247, 12., 
           29., 2.41666666666667, 16., 16., 1., 98., 196., 2., 8., 10., 1.25, 
           3., 11., 3.66666666666667, 0., 0., "...", 9., 72., 8., 5., 6., 1.2,
            158., 303., 1.91772151898734, 6., 6., 1., 357., 429., 
           1.20168067226891, 157., 449., 2.85987261146497, 6., 20., 
           3.33333333333333, 614., 1233., 2.00814332247557, 2402., 5602., 
           2.3322231473771855`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 14., 41., 2.92857142857143, 0., 
           0., "...", 18., 32., 1.77777777777778, 10., 40., 4., 75., 168., 
           2.24, 236., 426., 1.80508474576271, 1., 1., 1., 659., 1822., 
           2.76479514415781, 0., 0., "...", 56., 130., 2.32142857142857, 0., 
           0., "...", 169., 320., 1.89349112426035, 9., 24., 2.66666666666667,
            1., 3., 3., 4., 8., 2., 0., 0., "...", 15., 17., 1.13333333333333,
            0., 0., "...", 16., 48., 3., 7., 12., 1.71428571428571, 89., 182.,
            2.04494382022472, 0., 0., "...", 171., 458., 2.67836257309942, 
           116., 306., 2.63793103448276, 19., 47., 2.47368421052632, 848., 
           1486., 1.75235849056604, 2533., 5571., 2.1993683379392026`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 26., 3.71428571428571, 0., 0., "...", 
           0., 0., "...", 10., 20., 2., 59., 196., 3.32203389830508, 282., 
           807., 2.86170212765957, 23., 88., 3.82608695652174, 974., 2913., 
           2.99075975359343, 0., 0., "...", 49., 101., 2.06122448979592, 0., 
           0., "...", 80., 168., 2.1, 12., 30., 2.5, 11., 27., 
           2.45454545454545, 10., 25., 2.5, 3., 15., 5., 6., 9., 1.5, 22., 
           45., 2.04545454545455, 31., 73., 2.35483870967742, 3., 6., 2., 
           160., 310., 1.9375, 2., 2., 1., 161., 450., 2.79503105590062, 210.,
            588., 2.8, 3., 7., 2.33333333333333, 647., 1470., 
           2.27202472952087, 2765., 7376., 2.667631103074141}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 106., 263., 2.4811320754717, 0., 
           0., "...", 35., 81., 2.31428571428571, 2., 10., 5., 118., 309., 
           2.61864406779661, 2194., 3322., 1.51412944393801, 10., 10., 1., 
           1655., 4022., 2.43021148036254, 5., 5., 1., 64., 131., 2.046875, 
           1., 2., 2., 1116., 1445., 1.29480286738351, 15., 21., 1.4, 16., 
           42., 2.625, 64., 92., 1.4375, 12., 32., 2.66666666666667, 77., 
           102., 1.32467532467532, 1., 3., 3., 109., 214., 1.96330275229358, 
           19., 33., 1.73684210526316, 236., 734., 3.11016949152542, 8., 37., 
           4.625, 191., 354., 1.85340314136126, 496., 913., 1.84072580645161, 
           18., 43., 2.38888888888889, 2168., 4043., 1.86485239852399, 8736., 
           16263., 4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 52., 65., 1.25, 9., 9., 1., 57., 86., 
           1.50877192982456, 41., 47., 1.14634146341463, 53., 100., 
           1.88679245283019, 1013., 1555., 1.5350444225074, 27., 29., 
           1.07407407407407, 622., 1310., 2.10610932475884, 2., 2., 1., 212., 
           614., 2.89622641509434, 7., 11., 1.57142857142857, 94., 268., 
           2.85106382978723, 6., 9., 1.5, 127., 252., 1.98425196850394, 1., 
           6., 6., 137., 236., 1.72262773722628, 11., 15., 1.36363636363636, 
           39., 232., 5.94871794871795, 82., 368., 4.48780487804878, 28., 
           122., 4.35714285714286, 283., 470., 1.66077738515901, 70., 139., 
           1.98571428571429, 478., 931., 1.94769874476987, 399., 1000., 
           2.5062656641604, 66., 123., 1.86363636363636, 1057., 1856., 
           1.75591296121097, 4973., 9855., 1.9817011864065956`}, 
         "Autriche" -> {
          "Autriche", 505., 1333., 2.63960396039604, 33., 73., 
           2.21212121212121, 37., 47., 1.27027027027027, 166., 453., 
           2.7289156626506, 678., 1318., 1.94395280235988, 1903., 4102., 
           2.15554387808723, 208., 376., 1.80769230769231, 784., 1709., 
           2.17984693877551, 45., 107., 2.37777777777778, 2891., 6056., 
           2.09477689380837, 11., 24., 2.18181818181818, 813., 1785., 
           2.19557195571956, 72., 102., 1.41666666666667, 105., 177., 
           1.68571428571429, 200., 396., 1.98, 164., 230., 1.40243902439024, 
           421., 811., 1.92636579572447, 224., 626., 2.79464285714286, 907., 
           1644., 1.81256890848953, 665., 1153., 1.73383458646617, 1045., 
           2303., 2.20382775119617, 252., 356., 1.41269841269841, 1743., 
           3509., 2.01319563970166, 622., 1158., 1.86173633440514, 275., 614.,
            2.23272727272727, 4441., 7747., 1.74442693087143, 19210., 38209., 
           1.9890161374284228`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 18., 73., 4.05555555555556, 407., 1085., 2.66584766584767, 
           1804., 1804., 1., 350., 816., 2.33142857142857, 0., 0., "...", 16.,
            59., 3.6875, 0., 0., "...", 1457., 1476., 1.01304049416609, 0., 
           0., "...", 0., 0., "...", 10., 14., 1.4, 0., 0., "...", 16., 56., 
           3.5, 2., 8., 4., 5., 106., 21.2, 2., 2., 1., 72., 148., 
           2.05555555555556, 0., 0., "...", 14., 26., 1.85714285714286, 120., 
           358., 2.98333333333333, 9., 18., 2., 153., 405., 2.64705882352941, 
           4455., 6454., 1.448709315375982}, 
         "Belgique" -> {
          "Belgique", 222., 462., 2.08108108108108, 6., 11., 1.83333333333333,
            23., 41., 1.78260869565217, 487., 589., 1.20944558521561, 1220., 
           1581., 1.29590163934426, 1688., 5172., 3.06398104265403, 275., 
           462., 1.68, 2028., 3455., 1.70364891518738, 28., 56., 2., 3378., 
           18974., 5.61693309650681, 31., 52., 1.67741935483871, 2452., 3689.,
            1.50448613376835, 150., 280., 1.86666666666667, 723., 916., 
           1.26694329183956, 213., 410., 1.92488262910798, 76., 219., 
           2.88157894736842, 276., 813., 2.94565217391304, 575., 717., 
           1.24695652173913, 345., 718., 2.08115942028985, 137., 200., 
           1.45985401459854, 4112., 5884., 1.43093385214008, 1709., 2534., 
           1.48273844353423, 4444., 20012., 4.5031503150315, 3182., 14496., 
           4.5556253928347, 168., 364., 2.16666666666667, 1898., 3233., 
           1.70337197049526, 29846., 85340., 2.8593446357970915`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 54., 154., 2.85185185185185, 3., 3., 1., 8., 21., 
           2.625, 22., 39., 1.77272727272727, 250., 741., 2.964, 1255., 2759.,
            2.19840637450199, 61., 99., 1.62295081967213, 1589., 3682., 
           2.31718061674009, 1., 1., 1., 346., 510., 1.47398843930636, 2., 2.,
            1., 873., 1688., 1.93356242840779, 26., 62., 2.38461538461538, 
           24., 63., 2.625, 11., 35., 3.18181818181818, 30., 93., 3.1, 101., 
           119., 1.17821782178218, 12., 95., 7.91666666666667, 63., 240., 
           3.80952380952381, 31., 44., 1.41935483870968, 491., 1026., 
           2.08961303462322, 7., 30., 4.28571428571429, 337., 921., 
           2.73293768545994, 650., 1670., 2.56923076923077, 17., 41., 
           2.41176470588235, 3230., 6792., 2.10278637770898, 9494., 20930., 
           2.2045502422582683`}, 
         "Bulgarie" -> {
          "Bulgarie", 8., 66., 8.25, 0., 0., "...", 0., 0., "...", 9., 15., 
           1.66666666666667, 44., 88., 2., 207., 358., 1.72946859903382, 12., 
           14., 1.16666666666667, 230., 723., 3.14347826086957, 2., 33., 16.5,
            58., 117., 2.01724137931034, 1., 3., 3., 94., 200., 
           2.12765957446809, 3., 5., 1.66666666666667, 4., 4., 1., 31., 33., 
           1.06451612903226, 0., 0., "...", 23., 34., 1.47826086956522, 13., 
           139., 10.6923076923077, 29., 136., 4.68965517241379, 7., 15., 
           2.14285714285714, 86., 358., 4.16279069767442, 1., 31., 31., 38., 
           103., 2.71052631578947, 94., 344., 3.65957446808511, 10., 34., 3.4,
            403., 1054., 2.61538461538462, 1407., 3907., 2.77683013503909}, 
         "Canada" -> {
          "Canada", 30., 74., 2.46666666666667, 23., 54., 2.34782608695652, 
           29., 34., 1.17241379310345, 30., 66., 2.2, 503., 1369., 
           2.72166998011928, 1670., 3618., 2.16646706586826, 139., 213., 
           1.53237410071942, 2286., 4770., 2.08661417322835, 13., 23., 
           1.76923076923077, 320., 844., 2.6375, 7., 16., 2.28571428571429, 
           1312., 2400., 1.82926829268293, 42., 87., 2.07142857142857, 53., 
           85., 1.60377358490566, 205., 428., 2.08780487804878, 23., 32., 
           1.39130434782609, 52., 185., 3.55769230769231, 20., 70., 3.5, 83., 
           228., 2.74698795180723, 21., 61., 2.9047619047619, 514., 1023., 
           1.99027237354086, 35., 60., 1.71428571428571, 1121., 3131., 
           2.79304192685103, 925., 1980., 2.14054054054054, 27., 130., 
           4.81481481481481, 3539., 6307., 1.78214184797966, 13022., 27288., 
           2.0955306404546152`}, 
         "Chili" -> {
          "Chili", 6., 31., 5.16666666666667, 0., 0., "...", 0., 0., "...", 
           7., 7., 1., 26., 56., 2.15384615384615, 65., 134., 
           2.06153846153846, 7., 7., 1., 79., 216., 2.73417721518987, 0., 0., 
           "...", 23., 52., 2.26086956521739, 0., 0., "...", 64., 184., 2.875,
            0., 0., "...", 2., 2., 1., 0., 0., "...", 2., 6., 3., 3., 4., 
           1.33333333333333, 0., 0., "...", 6., 22., 3.66666666666667, 1., 1.,
            1., 38., 78., 2.05263157894737, 0., 0., "...", 19., 78., 
           4.10526315789474, 42., 141., 3.35714285714286, 8., 18., 2.25, 247.,
            500., 2.02429149797571, 645., 1537., 2.3829457364341087`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2708., 2964., 1.09453471196455, 12., 13., 
           1.08333333333333, 25., 29., 1.16, 919., 967., 1.05223068552775, 
           1143., 1692., 1.48031496062992, 44480., 54305., 1.22088579136691, 
           1065., 1171., 1.09953051643192, 11635., 15636., 1.34387623549635, 
           5., 19., 3.8, 1339., 2209., 1.64973861090366, 8., 28., 3.5, 29519.,
            34723., 1.17629323486568, 85., 135., 1.58823529411765, 2871., 
           3723., 1.29676071055381, 15222., 15602., 1.02496386808567, 527., 
           643., 1.22011385199241, 8258., 8569., 1.03766045047227, 4699., 
           5257., 1.11874866992977, 585., 971., 1.65982905982906, 133., 251., 
           1.88721804511278, 4025., 4711., 1.1704347826087, 2991., 3042., 
           1.01705115346038, 5382., 7168., 1.33184689706429, 8454., 11077., 
           1.31026732907499, 4515., 4751., 1.05227021040975, 23147., 30073., 
           1.29921804121484, 173752., 209729., 1.2070594870850408`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 17., 54., 3.17647058823529, 3., 3., 1., 0., 0., 
           "...", 0., 8., "...", 92., 102., 1.10869565217391, 5382., 7218., 
           1.34113712374582, 41., 62., 1.51219512195122, 335., 546., 
           1.62985074626866, 0., 0., "...", 1132., 1678., 1.48233215547703, 
           0., 0., "...", 2855., 3459., 1.21155866900175, 3., 5., 
           1.66666666666667, 43., 51., 1.18604651162791, 30., 48., 1.6, 73., 
           75., 1.02739726027397, 150., 164., 1.09333333333333, 7., 23., 
           3.28571428571429, 97., 149., 1.5360824742268, 8., 16., 2., 576., 
           687., 1.19270833333333, 23., 75., 3.26086956521739, 1708., 2566., 
           1.50234192037471, 332., 465., 1.40060240963855, 14., 23., 
           1.64285714285714, 1686., 2446., 1.45077105575326, 14607., 19923., 
           1.363935099609776}, 
         "Chypre" -> {
          "Chypre", 7., 24., 3.42857142857143, 0., 0., "...", 0., 0., "...", 
           9., 10., 1.11111111111111, 44., 79., 1.79545454545455, 12., 28., 
           2.33333333333333, 3., 4., 1.33333333333333, 333., 776., 
           2.33033033033033, 0., 0., "...", 47., 287., 6.1063829787234, 0., 
           0., "...", 94., 189., 2.01063829787234, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 0., 0., "...", 0., 0., "...", 1., 15., 15., 7., 
           21., 3., 0., 0., "...", 20., 59., 2.95, 0., 0., "...", 5., 13., 
           2.6, 14., 55., 3.92857142857143, 26., 43., 1.65384615384615, 151., 
           381., 2.52317880794702, 774., 1985., 2.5645994832041343`}, 
         "Croatie" -> {
          "Croatie", 30., 183., 6.1, 0., 0., "...", 0., 0., "...", 36., 51., 
           1.41666666666667, 15., 21., 1.4, 34., 140., 4.11764705882353, 1., 
           1., 1., 87., 195., 2.24137931034483, 0., 0., "...", 27., 56., 
           2.07407407407407, 0., 0., "...", 75., 267., 3.56, 2., 6., 3., 4., 
           13., 3.25, 0., 0., "...", 8., 97., 12.125, 47., 49., 
           1.04255319148936, 5., 8., 1.6, 28., 84., 3., 5., 10., 2., 82., 
           175., 2.13414634146341, 5., 103., 20.6, 24., 44., 1.83333333333333,
            44., 111., 2.52272727272727, 12., 21., 1.75, 177., 388., 
           2.19209039548023, 748., 2023., 2.7045454545454546`}, 
         "Danemark" -> {
          "Danemark", 78., 143., 1.83333333333333, 10., 26., 2.6, 21., 22., 
           1.04761904761905, 81., 138., 1.7037037037037, 367., 568., 
           1.54768392370572, 739., 1685., 2.28010825439784, 105., 192., 
           1.82857142857143, 569., 1050., 1.84534270650264, 11., 21., 
           1.90909090909091, 1039., 2124., 2.04427333974976, 0., 2., "...", 
           413., 816., 1.97578692493947, 49., 72., 1.46938775510204, 105., 
           174., 1.65714285714286, 37., 67., 1.81081081081081, 72., 183., 
           2.54166666666667, 41., 57., 1.39024390243902, 118., 185., 
           1.56779661016949, 209., 355., 1.69856459330144, 69., 109., 
           1.57971014492754, 834., 1428., 1.71223021582734, 46., 73., 
           1.58695652173913, 604., 1218., 2.01655629139073, 380., 763., 
           2.00789473684211, 35., 62., 1.77142857142857, 1138., 1970., 
           1.7311072056239, 7170., 13503., 1.88326359832636}, 
         "Egypte" -> {
          "Egypte", 8., 42., 5.25, 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           56., 146., 2.60714285714286, 58., 132., 2.27586206896552, 0., 0., 
           "...", 534., 1568., 2.93632958801498, 0., 0., "...", 14., 96., 
           6.85714285714286, 0., 0., "...", 95., 265., 2.78947368421053, 0., 
           0., "...", 8., 48., 6., 7., 22., 3.14285714285714, 2., 4., 2., 5., 
           12., 2.4, 1., 1., 1., 6., 68., 11.3333333333333, 3., 3., 1., 58., 
           151., 2.60344827586207, 1., 1., 1., 36., 166., 4.61111111111111, 
           129., 381., 2.95348837209302, 5., 79., 15.8, 465., 1197., 
           2.5741935483871, 1492., 4383., 2.937667560321716}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 47., 134., 2.85106382978723, 5., 57., 11.4, 
           0., 0., "...", 3., 9., 3., 181., 546., 3.01657458563536, 4742., 
           12672., 2.67229017292282, 51., 127., 2.49019607843137, 3591., 
           8798., 2.45001392369813, 9., 38., 4.22222222222222, 400., 1102., 
           2.755, 0., 0., "...", 1955., 4872., 2.4920716112532, 18., 43., 
           2.38888888888889, 76., 183., 2.40789473684211, 193., 428., 
           2.21761658031088, 42., 75., 1.78571428571429, 142., 526., 
           3.70422535211268, 14., 28., 2., 146., 778., 5.32876712328767, 16., 
           28., 1.75, 751., 1898., 2.52729693741678, 6., 26., 
           4.33333333333333, 574., 1382., 2.40766550522648, 1707., 4769., 
           2.79379027533685, 35., 123., 3.51428571428571, 5472., 12680., 
           2.3172514619883, 20176., 51322., 2.5437153053132433`}, 
         "Espagne" -> {
          "Espagne", 181., 470., 2.59668508287293, 4., 7., 1.75, 13., 23., 
           1.76923076923077, 68., 153., 2.25, 933., 1914., 2.05144694533762, 
           3496., 6628., 1.89588100686499, 588., 972., 1.6530612244898, 4527.,
            7972., 1.76098961784846, 16., 34., 2.125, 460., 1180., 
           2.56521739130435, 30., 106., 3.53333333333333, 840., 1542., 
           1.83571428571429, 137., 319., 2.32846715328467, 37., 105., 
           2.83783783783784, 236., 569., 2.41101694915254, 124., 198., 
           1.59677419354839, 63., 171., 2.71428571428571, 159., 519., 
           3.26415094339623, 183., 389., 2.12568306010929, 85., 221., 2.6, 
           742., 1280., 1.72506738544474, 95., 144., 1.51578947368421, 1780., 
           3451., 1.93876404494382, 1413., 2927., 2.07147912243454, 186., 
           446., 2.39784946236559, 8093., 12939., 1.59878907698011, 24489., 
           44679., 1.8244517946833272`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 371., 1386., 3.73584905660377, 61.,
            276., 4.52459016393443, 269., 473., 1.75836431226766, 416., 799., 
           1.92067307692308, 4454., 11635., 2.61225864391558, 18380., 41608., 
           2.26376496191512, 512., 816., 1.59375, 13055., 27721., 
           2.12340099578705, 52., 84., 1.61538461538462, 5293., 10001., 
           1.88947666729643, 15., 18., 1.2, 16977., 31215., 1.8386640749249, 
           323., 844., 2.61300309597523, 761., 1566., 2.05781865965834, 2366.,
            4375., 1.8491124260355, 298., 719., 2.41275167785235, 246., 631., 
           2.5650406504065, 211., 571., 2.70616113744076, 577., 1659., 
           2.87521663778163, 166., 410., 2.46987951807229, 3777., 8053., 
           2.13211543553084, 524., 891., 1.70038167938931, 11107., 23901., 
           2.15188619789322, 6233., 16039., 2.57323921065298, 386., 1068., 
           2.76683937823834, 30810., 51396., 1.66815968841285, 117640., 
           238155., 2.0244389663379803`}, 
         "Finlande" -> {
          "Finlande", 42., 79., 1.88095238095238, 4., 6., 1.5, 0., 0., "...", 
           22., 42., 1.90909090909091, 140., 255., 1.82142857142857, 486., 
           1088., 2.23868312757202, 41., 107., 2.60975609756098, 416., 838., 
           2.01442307692308, 0., 0., "...", 331., 905., 2.73413897280967, 2., 
           8., 4., 271., 486., 1.79335793357934, 10., 16., 1.6, 9., 19., 
           2.11111111111111, 25., 42., 1.68, 17., 95., 5.58823529411765, 55., 
           65., 1.18181818181818, 33., 75., 2.27272727272727, 55., 117., 
           2.12727272727273, 21., 37., 1.76190476190476, 197., 369., 
           1.87309644670051, 38., 78., 2.05263157894737, 290., 629., 
           2.16896551724138, 178., 349., 1.96067415730337, 31., 63., 
           2.03225806451613, 896., 1497., 1.67075892857143, 3610., 7265., 
           4.18967587034814}, 
         "France" -> {
          "France", 658., 1314., 1.99696048632219, 30., 61., 2.03333333333333,
            60., 111., 1.85, 262., 454., 1.73282442748092, 2247., 3279., 
           1.45927903871829, 5630., 11619., 2.06376554174068, 1897., 2957., 
           1.55877701634159, 10433., 16933., 1.62302309977955, 50., 125., 2.5,
            2336., 5508., 2.35787671232877, 234., 366., 1.56410256410256, 
           2000., 3420., 1.71, 1627., 2779., 1.7080516287646, 195., 397., 
           2.03589743589744, 309., 603., 1.95145631067961, 288., 415., 
           1.44097222222222, 300., 618., 2.06, 327., 585., 1.78899082568807, 
           499., 943., 1.88977955911824, 367., 616., 1.67847411444142, 2628., 
           4945., 1.88165905631659, 409., 688., 1.68215158924205, 12065., 
           20871., 1.72987981765437, 12747., 30146., 2.36494861536048, 347., 
           624., 1.79827089337176, 6975., 10937., 1.56802867383513, 64920., 
           121314., 1.8686691312384474`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 75., 5.35714285714286, 0., 20., "...", 0., 0.,
            "...", 12., 34., 2.83333333333333, 161., 319., 1.98136645962733, 
           126., 319., 2.53174603174603, 4., 5., 1.25, 597., 1411., 
           2.36348408710218, 0., 0., "...", 49., 95., 1.93877551020408, 0., 
           0., "...", 89., 250., 2.80898876404494, 9., 36., 4., 8., 16., 2., 
           2., 3., 1.5, 6., 12., 2., 11., 39., 3.54545454545455, 5., 5., 1., 
           35., 58., 1.65714285714286, 11., 15., 1.36363636363636, 130., 251.,
            1.93076923076923, 12., 12., 1., 53., 150., 2.83018867924528, 373.,
            645., 1.72922252010724, 28., 84., 3., 858., 1752., 
           2.04195804195804, 2593., 5606., 2.1619745468569227`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 9., 1.5, 0., 0., "...", 0., 0., "...", 54., 63., 
           1.16666666666667, 127., 224., 1.76377952755906, 2752., 4901., 
           1.78088662790698, 141., 189., 1.34042553191489, 582., 1031., 
           1.77147766323024, 0., 0., "...", 616., 1086., 1.76298701298701, 0.,
            0., "...", 3012., 3745., 1.2433598937583, 17., 37., 
           2.17647058823529, 209., 226., 1.08133971291866, 146., 162., 
           1.10958904109589, 16., 24., 1.5, 177., 206., 1.1638418079096, 63., 
           82., 1.3015873015873, 320., 361., 1.128125, 10., 22., 2.2, 88., 
           179., 2.03409090909091, 27., 35., 1.2962962962963, 1561., 2240., 
           1.43497757847534, 323., 622., 1.92569659442724, 6., 8., 
           1.33333333333333, 1849., 4114., 2.22498647917793, 12102., 19566., 
           1.616757560733763}, 
         "Hongrie" -> {
          "Hongrie", 129., 589., 4.56589147286822, 1., 1., 1., 0., 0., "...", 
           44., 257., 5.84090909090909, 149., 353., 2.36912751677852, 534., 
           942., 1.76404494382022, 12., 31., 2.58333333333333, 301., 624., 
           2.07308970099668, 0., 0., "...", 208., 475., 2.28365384615385, 4., 
           14., 3.5, 146., 334., 2.28767123287671, 8., 18., 2.25, 19., 44., 
           2.31578947368421, 82., 129., 1.57317073170732, 25., 78., 3.12, 44.,
            141., 3.20454545454545, 48., 525., 10.9375, 108., 266., 
           2.46296296296296, 50., 249., 4.98, 152., 343., 2.25657894736842, 
           614., 1509., 2.45765472312704, 300., 926., 3.08666666666667, 445., 
           1225., 2.75280898876404, 44., 160., 3.63636363636364, 832., 2067., 
           2.484375, 4299., 11300., 2.628518260060479}, 
         "Inde" -> {
          "Inde", 325., 756., 2.32615384615385, 0., 0., "...", 0., 0., "...", 
           163., 359., 2.20245398773006, 311., 1234., 3.96784565916399, 4339.,
            10163., 2.34224475685642, 85., 163., 1.91764705882353, 1558., 
           3699., 2.37419768934531, 0., 0., "...", 301., 535., 
           1.77740863787375, 4., 9., 2.25, 3093., 7278., 2.35305528612997, 
           22., 76., 3.45454545454545, 46., 78., 1.69565217391304, 6353., 
           13706., 2.15740594994491, 18., 148., 8.22222222222222, 599., 1322.,
            2.20701168614357, 596., 1347., 2.26006711409396, 50., 465., 9.3, 
           56., 63., 1.125, 602., 830., 1.37873754152824, 19., 32., 
           1.68421052631579, 944., 1735., 1.83792372881356, 2333., 4101., 
           1.75782254607801, 755., 1995., 2.64238410596026, 10714., 22483., 
           2.09846929251447, 33286., 72577., 2.180406176771015}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 46., 131., 2.84782608695652, 0., 0., "...", 0.,
            0., "...", 6., 14., 2.33333333333333, 43., 68., 1.58139534883721, 
           1330., 2132., 1.60300751879699, 9., 13., 1.44444444444444, 724., 
           1319., 1.82182320441989, 5., 20., 4., 676., 831., 1.2292899408284, 
           0., 0., "...", 1173., 2243., 1.91219096334186, 0., 0., "...", 0., 
           0., "...", 180., 283., 1.57222222222222, 58., 89., 
           1.53448275862069, 274., 574., 2.09489051094891, 53., 106., 2., 
           156., 187., 1.19871794871795, 0., 0., "...", 453., 499., 
           1.10154525386313, 2., 2., 1., 513., 757., 1.47563352826511, 196., 
           309., 1.5765306122449, 2., 2., 1., 5020., 8889., 1.7707171314741, 
           10919., 18468., 1.69136367799249}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 21., 58., 2.76190476190476, 6., 38., 
           6.33333333333333, 0., 0., "...", 18., 36., 2., 282., 610., 
           2.16312056737589, 188., 472., 2.51063829787234, 21., 34., 
           1.61904761904762, 544., 1222., 2.24632352941176, 0., 0., "...", 
           80., 207., 2.5875, 5., 10., 2., 155., 416., 2.68387096774194, 32., 
           163., 5.09375, 13., 36., 2.76923076923077, 10., 10., 1., 4., 5., 
           1.25, 13., 25., 1.92307692307692, 12., 23., 1.91666666666667, 31., 
           74., 2.38709677419355, 14., 24., 1.71428571428571, 91., 179., 
           1.96703296703297, 11., 13., 1.18181818181818, 193., 330., 
           1.70984455958549, 200., 451., 2.255, 44., 105., 2.38636363636364, 
           750., 1460., 1.94666666666667, 2738., 6001., 2.191745799853908}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 154., 537., 3.48701298701299, 4., 4., 1., 5., 
           13., 2.6, 333., 1293., 3.88288288288288, 816., 2774., 
           3.39950980392157, 1074., 2750., 2.56052141527002, 68., 156., 
           2.29411764705882, 1044., 2058., 1.97126436781609, 7., 7., 1., 689.,
            2627., 3.81277213352685, 6., 6., 1., 551., 1489., 
           2.70235934664247, 22., 54., 2.45454545454545, 61., 137., 
           2.24590163934426, 146., 268., 1.83561643835616, 112., 142., 
           1.26785714285714, 106., 442., 4.16981132075472, 58., 147., 
           2.53448275862069, 142., 406., 2.85915492957746, 54., 105., 
           1.94444444444444, 321., 730., 2.27414330218069, 74., 122., 
           1.64864864864865, 599., 1452., 2.42404006677796, 1271., 2210., 
           1.73878835562549, 63., 156., 2.47619047619048, 3538., 6474., 
           1.82984737139627, 11318., 26559., 2.346616009895741}, 
         "Italie" -> {
          "Italie", 594., 1621., 2.72895622895623, 52., 126., 
           2.42307692307692, 58., 107., 1.8448275862069, 431., 637., 
           1.47795823665893, 1421., 2751., 1.935960591133, 3102., 5780., 
           1.86331399097357, 731., 1114., 1.52393980848153, 3391., 6307., 
           1.85992332645237, 47., 102., 2.17021276595745, 5673., 17312., 
           3.05164815794112, 69., 120., 1.73913043478261, 1796., 3233., 
           1.80011135857461, 388., 893., 2.30154639175258, 279., 453., 
           1.62365591397849, 501., 598., 1.1936127744511, 286., 598., 
           2.09090909090909, 318., 513., 1.61320754716981, 379., 772., 
           2.03693931398417, 708., 1339., 1.89124293785311, 409., 905., 
           2.21271393643032, 9060., 15840., 1.74834437086093, 512., 722., 
           1.41015625, 2649., 4910., 1.85352963382408, 3409., 6700., 
           1.96538574361983, 325., 684., 2.10461538461538, 5788., 10978., 
           1.89668279198341, 42376., 85115., 2.0085661695299226`}, 
         "Japon" -> {
          "Japon", 85., 336., 3.95294117647059, 3., 6., 2., 54., 139., 
           2.57407407407407, 7., 23., 3.28571428571429, 631., 1255., 
           1.98890649762282, 20070., 32824., 1.63547583457897, 300., 367., 
           1.22333333333333, 3495., 5919., 1.69356223175966, 0., 0., "...", 
           8326., 14450., 1.73552726399231, 5., 9., 1.8, 1483., 2299., 
           1.55023600809171, 74., 181., 2.44594594594595, 36., 64., 
           1.77777777777778, 280., 336., 1.2, 67., 87., 1.29850746268657, 
           345., 389., 1.12753623188406, 30., 68., 2.26666666666667, 321., 
           446., 1.38940809968847, 35., 66., 1.88571428571429, 766., 1185., 
           1.54699738903394, 66., 93., 1.40909090909091, 12717., 23250., 
           1.82826138240151, 1544., 2856., 1.84974093264249, 30., 122., 
           4.06666666666667, 8354., 11008., 1.31769212353364, 59124., 97778., 
           1.6537784994249374`}, 
         "Koweit" -> {
          "Koweit", 2., 8., 4., 0., 0., "...", 0., 0., "...", 1., 1., 1., 89.,
            147., 1.65168539325843, 1891., 4751., 2.51242728714966, 17., 32., 
           1.88235294117647, 1286., 3333., 2.59175738724728, 0., 0., "...", 
           68., 181., 2.66176470588235, 0., 0., "...", 298., 714., 
           2.39597315436242, 0., 0., "...", 7., 15., 2.14285714285714, 78., 
           158., 2.02564102564103, 8., 12., 1.5, 21., 47., 2.23809523809524, 
           6., 9., 1.5, 30., 71., 2.36666666666667, 4., 4., 1., 486., 1212., 
           2.49382716049383, 0., 0., "...", 138., 558., 4.04347826086957, 
           506., 1680., 3.3201581027668, 23., 25., 1.08695652173913, 1401., 
           3508., 2.50392576730906, 6360., 16466., 2.588993710691824}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 45., 127., 2.82222222222222, 8., 10., 1.25, 12., 
           25., 2.08333333333333, 9., 15., 1.66666666666667, 57., 61., 
           1.07017543859649, 137., 204., 1.48905109489051, 11., 20., 
           1.81818181818182, 23., 34., 1.47826086956522, 4., 4., 1., 226., 
           591., 2.61504424778761, 2., 2., 1., 50., 189., 3.78, 10., 12., 1.2,
            4., 4., 1., 5., 19., 3.8, 2., 3., 1.5, 3., 3., 1., 16., 38., 
           2.375, 99., 210., 2.12121212121212, 9., 16., 1.77777777777778, 
           237., 496., 2.09282700421941, 4., 6., 1.5, 70., 131., 
           1.87142857142857, 47., 77., 1.63829787234043, 3., 3., 1., 156., 
           189., 1.21153846153846, 1249., 2489., 1.9927942353883106`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 27., 1.42105263157895, 5., 9., 1.8, 0., 0., 
           "...", 31., 43., 1.38709677419355, 185., 249., 1.34594594594595, 
           302., 743., 2.46026490066225, 110., 158., 1.43636363636364, 290., 
           523., 1.80344827586207, 25., 58., 2.32, 250., 991., 3.964, 3., 3., 
           1., 136., 223., 1.63970588235294, 12., 17., 1.41666666666667, 47., 
           54., 1.14893617021277, 64., 94., 1.46875, 13., 23., 
           1.76923076923077, 25., 40., 1.6, 38., 42., 1.10526315789474, 78., 
           164., 2.1025641025641, 23., 34., 1.47826086956522, 323., 727., 
           2.25077399380805, 93., 125., 1.34408602150538, 204., 756., 
           3.70588235294118, 282., 813., 2.88297872340426, 5., 8., 1.6, 488., 
           885., 1.81352459016393, 3051., 6809., 2.2317273025237627`}, 
         "Malaisie" -> {
          "Malaisie", 7., 61., 8.71428571428571, 0., 0., "...", 0., 0., "...",
            13., 13., 1., 45., 122., 2.71111111111111, 367., 721., 
           1.96457765667575, 14., 21., 1.5, 314., 640., 2.03821656050955, 0., 
           0., "...", 104., 175., 1.68269230769231, 0., 0., "...", 441., 703.,
            1.59410430839002, 7., 36., 5.14285714285714, 1., 3., 3., 37., 48.,
            1.2972972972973, 0., 0., "...", 0., 0., "...", 50., 75., 1.5, 16.,
            89., 5.5625, 0., 0., "...", 81., 125., 1.54320987654321, 2., 2., 
           1., 179., 281., 1.56983240223464, 108., 289., 2.67592592592593, 
           13., 46., 3.53846153846154, 727., 1311., 1.80330123796424, 2526., 
           4761., 1.8847980997624703`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 55., 5., 0., 0., "...", 0., 0., "...", 18., 33., 
           1.83333333333333, 136., 290., 2.13235294117647, 321., 591., 
           1.8411214953271, 32., 49., 1.53125, 617., 1414., 2.29173419773096, 
           0., 0., "...", 66., 92., 1.39393939393939, 0., 0., "...", 309., 
           445., 1.44012944983819, 6., 21., 3.5, 19., 28., 1.47368421052632, 
           76., 76., 1., 8., 14., 1.75, 17., 39., 2.29411764705882, 6., 7., 
           1.16666666666667, 5., 39., 7.8, 1., 4., 4., 94., 203., 
           2.15957446808511, 1., 7., 7., 95., 248., 2.61052631578947, 160., 
           457., 2.85625, 9., 26., 2.88888888888889, 2007., 3388., 
           1.68809167912307, 4014., 7526., 1.8749377179870454`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 54., 133., 2.46296296296296, 2., 6., 3., 0., 0., 
           "...", 18., 45., 2.5, 238., 386., 1.6218487394958, 634., 1231., 
           1.9416403785489, 51., 90., 1.76470588235294, 731., 1450., 
           1.98358413132695, 3., 3., 1., 731., 1506., 2.06019151846785, 2., 
           3., 1.5, 285., 517., 1.8140350877193, 31., 54., 1.74193548387097, 
           41., 49., 1.19512195121951, 72., 145., 2.01388888888889, 43., 61., 
           1.41860465116279, 74., 153., 2.06756756756757, 77., 149., 
           1.93506493506494, 143., 250., 1.74825174825175, 101., 129., 
           1.27722772277228, 388., 627., 1.6159793814433, 106., 119., 
           1.12264150943396, 883., 2082., 2.35787089467724, 328., 665., 
           2.02743902439024, 34., 89., 2.61764705882353, 1333., 2144., 
           1.60840210052513, 6403., 12086., 1.8875527096673435`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 12., 21., 1.75, 2., 6.,
            3., 2., 2., 1., 9., 13., 1.44444444444444, 117., 620., 
           5.2991452991453, 330., 768., 2.32727272727273, 5., 6., 1.2, 403., 
           938., 2.32754342431762, 0., 0., "...", 80., 213., 2.6625, 0., 0., 
           "...", 502., 1551., 3.08964143426295, 7., 12., 1.71428571428571, 
           6., 12., 2., 0., 0., "...", 5., 10., 2., 14., 18., 
           1.28571428571429, 3., 3., 1., 26., 54., 2.07692307692308, 5., 10., 
           2., 92., 159., 1.72826086956522, 14., 20., 1.42857142857143, 177., 
           311., 1.75706214689266, 107., 254., 2.37383177570093, 8., 82., 
           10.25, 682., 1278., 1.87390029325513, 2608., 6361., 
           4.18967587034814}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           33., 97., 2.93939393939394, 576., 1512., 2.625, 0., 0., "...", 
           157., 426., 2.71337579617834, 4., 4., 1., 26., 30., 
           1.15384615384615, 0., 0., "...", 101., 228., 2.25742574257426, 0., 
           0., "...", 6., 6., 1., 8., 18., 2.25, 4., 6., 1.5, 1., 1., 1., 1., 
           4., 4., 5., 12., 2.4, 2., 2., 1., 94., 229., 2.43617021276596, 0., 
           0., "...", 19., 26., 1.36842105263158, 35., 88., 2.51428571428571, 
           0., 0., "...", 636., 1420., 2.23270440251572, 1708., 4109., 
           2.4057377049180326`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 435., 675., 1.55172413793103, 16., 31., 1.9375, 44., 
           109., 2.47727272727273, 1184., 1310., 1.10641891891892, 2375., 
           3060., 1.28842105263158, 4023., 10781., 2.67984091474024, 446., 
           609., 1.36547085201794, 1969., 3071., 1.5596749619096, 61., 191., 
           3.13114754098361, 2896., 10929., 3.77382596685083, 54., 62., 
           1.14814814814815, 3781., 5378., 1.42237503306004, 125., 198., 
           1.584, 1216., 1423., 1.17023026315789, 820., 1353., 1.65, 285., 
           481., 1.68771929824561, 672., 2265., 3.37053571428571, 2008., 
           2246., 1.11852589641434, 1361., 3356., 2.46583394562821, 466., 
           792., 1.69957081545064, 6448., 9205., 1.42757444168734, 3883., 
           4151., 1.06901879989699, 2832., 7476., 2.63983050847458, 1620., 
           3627., 2.23888888888889, 347., 540., 1.55619596541787, 3437., 
           5617., 1.63427407622927, 42804., 78936., 1.8441267171292404`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 8., 10., 1.25, 0., 0., "...", 0., 0., "...", 8., 23.,
            2.875, 44., 118., 2.68181818181818, 81., 173., 2.1358024691358, 
           4., 11., 2.75, 223., 793., 3.55605381165919, 0., 0., "...", 35., 
           58., 1.65714285714286, 0., 0., "...", 92., 170., 1.84782608695652, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 3., 19., 6.33333333333333, 9., 139., 15.4444444444444, 0., 
           0., "...", 27., 41., 1.51851851851852, 1., 1., 1., 34., 101., 
           2.97058823529412, 39., 183., 4.69230769230769, 2., 35., 17.5, 326.,
            748., 2.29447852760736, 936., 2623., 2.802350427350427}, 
         "Pologne" -> {
          "Pologne", 216., 729., 3.375, 9., 41., 4.55555555555556, 0., 0., 
           "...", 100., 671., 6.71, 265., 763., 2.87924528301887, 554., 1591.,
            2.87184115523466, 371., 434., 1.16981132075472, 482., 1094., 
           2.26970954356846, 21., 81., 3.85714285714286, 424., 804., 
           1.89622641509434, 6., 14., 2.33333333333333, 263., 927., 
           3.52471482889734, 27., 59., 2.18518518518519, 49., 55., 
           1.12244897959184, 111., 215., 1.93693693693694, 35., 149., 
           4.25714285714286, 130., 197., 1.51538461538462, 77., 643., 
           8.35064935064935, 106., 409., 3.85849056603774, 69., 448., 
           6.49275362318841, 289., 519., 1.79584775086505, 51., 73., 
           1.43137254901961, 472., 917., 1.94279661016949, 464., 1299., 
           2.79956896551724, 88., 233., 2.64772727272727, 1634., 3520., 
           2.15422276621787, 6313., 15885., 2.5162363377158243`}, 
         "Portugal" -> {
          "Portugal", 37., 166., 4.48648648648649, 3., 4., 1.33333333333333, 
           0., 0., "...", 16., 28., 1.75, 120., 250., 2.08333333333333, 313., 
           605., 1.93290734824281, 143., 348., 2.43356643356643, 1322., 2463.,
            1.86308623298033, 4., 8., 2., 243., 536., 2.20576131687243, 26., 
           79., 3.03846153846154, 245., 577., 2.35510204081633, 51., 87., 
           1.70588235294118, 4., 4., 1., 2., 2., 1., 19., 111., 
           5.84210526315789, 8., 16., 2., 28., 63., 2.25, 31., 119., 
           3.83870967741935, 7., 44., 6.28571428571429, 182., 434., 
           2.38461538461538, 12., 23., 1.91666666666667, 171., 428., 
           2.50292397660819, 520., 1377., 2.64807692307692, 22., 43., 
           1.95454545454545, 884., 1737., 1.96493212669683, 4413., 9552., 
           2.1645139360978924`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           48., 212., 4.41666666666667, 1322., 3876., 2.93192133131619, 0., 
           0., "...", 1307., 3652., 2.79418515684774, 0., 0., "...", 89., 
           281., 3.15730337078652, 0., 0., "...", 675., 1985., 
           2.94074074074074, 63., 69., 1.0952380952381, 32., 77., 2.40625, 
           58., 102., 1.75862068965517, 30., 36., 1.2, 2., 4., 2., 1., 1., 1.,
            33., 185., 5.60606060606061, 4., 4., 1., 278., 826., 
           2.97122302158273, 0., 0., "...", 133., 362., 2.7218045112782, 280.,
            818., 2.92142857142857, 3., 30., 10., 1451., 4284., 
           2.95244658855961, 5810., 16805., 2.8924268502581754`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 57., 309., 5.42105263157895, 
           0., 0., "...", 0., 0., "...", 10., 21., 2.1, 547., 886., 
           1.61974405850091, 16341., 22828., 1.3969769291965, 197., 240., 
           1.21827411167513, 962., 1669., 1.73492723492723, 2., 10., 5., 177.,
            243., 1.3728813559322, 2., 26., 13., 4091., 5676., 
           1.38743583475923, 6., 14., 2.33333333333333, 44., 60., 
           1.36363636363636, 913., 1369., 1.49945235487404, 13., 27., 
           2.07692307692308, 20., 43., 2.15, 211., 235., 1.11374407582938, 
           138., 159., 1.15217391304348, 12., 19., 1.58333333333333, 237., 
           355., 1.49789029535865, 13., 14., 1.07692307692308, 2053., 3005., 
           1.46371164150024, 722., 970., 1.34349030470914, 26., 42., 
           1.61538461538462, 3691., 4868., 1.31888377133568, 30485., 43088., 
           1.4134164343119566`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 55., 215., 3.90909090909091, 
           5., 7., 1.4, 0., 0., "...", 52., 95., 1.82692307692308, 144., 293.,
            2.03472222222222, 623., 1445., 2.31942215088283, 55., 101., 
           1.83636363636364, 323., 591., 1.8297213622291, 6., 10., 
           1.66666666666667, 750., 2070., 2.76, 0., 0., "...", 188., 404., 
           2.14893617021277, 21., 72., 3.42857142857143, 40., 82., 2.05, 143.,
            274., 1.91608391608392, 75., 133., 1.77333333333333, 54., 123., 
           2.27777777777778, 204., 541., 2.65196078431373, 137., 383., 
           2.7956204379562, 63., 131., 2.07936507936508, 216., 359., 
           1.66203703703704, 240., 564., 2.35, 835., 1784., 2.13652694610778, 
           293., 926., 3.16040955631399, 47., 125., 2.65957446808511, 602., 
           1276., 2.11960132890365, 5171., 12004., 2.3214078514794045`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 24., 53., 2.20833333333333, 7., 10., 1.42857142857143, 
           0., 0., "...", 23., 72., 3.1304347826087, 126., 271., 
           2.15079365079365, 282., 507., 1.79787234042553, 125., 147., 1.176, 
           488., 953., 1.95286885245902, 5., 9., 1.8, 192., 469., 
           2.44270833333333, 0., 31., "...", 129., 336., 2.6046511627907, 15.,
            20., 1.33333333333333, 51., 51., 1., 6., 12., 2., 12., 32., 
           2.66666666666667, 65., 116., 1.78461538461538, 15., 21., 1.4, 50., 
           160., 3.2, 15., 56., 3.73333333333333, 143., 292., 
           2.04195804195804, 12., 12., 1., 254., 526., 2.07086614173228, 223.,
            537., 2.40807174887892, 40., 87., 2.175, 1323., 2699., 
           2.0400604686319, 3625., 7479., 2.0631724137931036`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 401., 1048., 2.61346633416459, 17., 32., 
           1.88235294117647, 36., 56., 1.55555555555556, 299., 480., 
           1.60535117056856, 4480., 9344., 2.08571428571429, 11970., 37486., 
           3.13166248955723, 480., 683., 1.42291666666667, 13625., 26157., 
           1.91977981651376, 43., 59., 1.37209302325581, 5249., 13665., 
           2.60335301962279, 17., 92., 5.41176470588235, 4415., 9879., 
           2.23759909399773, 294., 651., 2.21428571428571, 458., 1642., 
           3.58515283842795, 1718., 3159., 1.83876600698487, 426., 827., 
           1.94131455399061, 495., 801., 1.61818181818182, 234., 457., 
           1.95299145299145, 492., 1275., 2.59146341463415, 313., 527., 
           1.68370607028754, 2282., 4830., 2.11656441717791, 564., 1041., 
           1.84574468085106, 9645., 21490., 2.22809745982374, 6478., 13940., 
           2.15189873417722, 723., 1381., 1.91009681881051, 16564., 27435., 
           1.65630282540449, 81718., 178437., 2.1835703272228884`}, 
         "Russie" -> {
          "Russie", 85., 458., 5.38823529411765, 2., 2., 1., 0., 0., "...", 
           29., 96., 3.31034482758621, 226., 505., 2.23451327433628, 1145., 
           2342., 2.04541484716157, 287., 434., 1.51219512195122, 2490., 
           5122., 2.0570281124498, 5., 7., 1.4, 559., 2155., 3.85509838998211,
            8., 21., 2.625, 542., 1316., 2.4280442804428, 62., 120., 
           1.93548387096774, 33., 60., 1.81818181818182, 129., 243., 
           1.88372093023256, 43., 105., 2.44186046511628, 92., 172., 
           1.8695652173913, 16., 93., 5.8125, 257., 1165., 4.53307392996109, 
           47., 107., 2.27659574468085, 925., 2796., 3.0227027027027, 67., 
           157., 2.34328358208955, 922., 2849., 3.09002169197397, 1401., 
           4070., 2.90506780870807, 203., 628., 3.0935960591133, 2947., 6364.,
            2.15948422124194, 12522., 31387., 2.506548474684555}, 
         "Serbie" -> {
          "Serbie", 18., 272., 15.1111111111111, 2., 11., 5.5, 0., 0., "...", 
           28., 109., 3.89285714285714, 31., 78., 2.51612903225806, 41., 117.,
            2.85365853658537, 16., 44., 2.75, 72., 207., 2.875, 0., 0., "...",
            38., 81., 2.13157894736842, 0., 0., "...", 16., 71., 4.4375, 1., 
           1., 1., 0., 0., "...", 5., 5., 1., 5., 33., 6.6, 2., 4., 2., 3., 
           3., 1., 52., 147., 2.82692307692308, 15., 61., 4.06666666666667, 
           54., 117., 2.16666666666667, 0., 0., "...", 10., 17., 1.7, 46., 
           199., 4.32608695652174, 10., 25., 2.5, 262., 468., 
           1.78625954198473, 727., 2070., 2.847317744154058}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 49., 4.08333333333333, 0., 0., "...", 0., 0., 
           "...", 17., 108., 6.35294117647059, 100., 249., 2.49, 798., 1661., 
           2.08145363408521, 1., 3., 3., 531., 1246., 2.34651600753296, 2., 
           2., 1., 197., 655., 3.3248730964467, 0., 0., "...", 445., 916., 
           2.05842696629213, 6., 20., 3.33333333333333, 48., 55., 
           1.14583333333333, 24., 34., 1.41666666666667, 20., 54., 2.7, 40., 
           68., 1.7, 3., 31., 10.3333333333333, 46., 93., 2.02173913043478, 
           7., 8., 1.14285714285714, 64., 150., 2.34375, 2., 2., 1., 246., 
           487., 1.97967479674797, 209., 577., 2.76076555023923, 32., 116., 
           3.625, 2960., 4327., 1.46182432432432, 5810., 10911., 
           1.8779690189328744`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 57., 322., 5.64912280701754, 3., 4., 1.33333333333333, 
           0., 0., "...", 23., 152., 6.60869565217391, 45., 80., 
           1.77777777777778, 155., 379., 2.44516129032258, 12., 32., 
           2.66666666666667, 94., 233., 2.47872340425532, 3., 47., 
           15.6666666666667, 122., 359., 2.94262295081967, 0., 1., "...", 72.,
            235., 3.26388888888889, 2., 6., 3., 46., 56., 1.21739130434783, 
           22., 40., 1.81818181818182, 10., 15., 1.5, 13., 19., 
           1.46153846153846, 9., 121., 13.4444444444444, 53., 196., 
           3.69811320754717, 31., 331., 10.6774193548387, 92., 486., 
           5.28260869565217, 19., 45., 2.36842105263158, 126., 218., 
           1.73015873015873, 116., 315., 2.71551724137931, 12., 15., 1.25, 
           561., 1578., 2.81283422459893, 1698., 5285., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 86., 5.375, 10., 22., 2.2, 0., 0., "...", 
           15., 104., 6.93333333333333, 34., 85., 2.5, 138., 288., 
           2.08695652173913, 8., 8., 1., 62., 159., 2.56451612903226, 8., 43.,
            5.375, 75., 159., 2.12, 0., 0., "...", 38., 202., 
           5.31578947368421, 2., 2., 1., 3., 11., 3.66666666666667, 2., 2., 
           1., 5., 6., 1.2, 5., 11., 2.2, 22., 163., 7.40909090909091, 25., 
           77., 3.08, 22., 89., 4.04545454545455, 68., 96., 1.41176470588235, 
           6., 6., 1., 93., 192., 2.06451612903226, 39., 97., 
           2.48717948717949, 11., 23., 2.09090909090909, 424., 683., 
           1.61084905660377, 1131., 2614., 2.311229000884173}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 90., 230., 2.55555555555556, 10., 12., 1.2, 20., 
           28., 1.4, 50., 152., 3.04, 284., 490., 1.72535211267606, 794., 
           1757., 2.21284634760705, 127., 183., 1.44094488188976, 1001., 
           1965., 1.96303696303696, 10., 17., 1.7, 961., 2617., 
           2.72320499479709, 10., 19., 1.9, 346., 619., 1.78901734104046, 28.,
            62., 2.21428571428571, 22., 25., 1.13636363636364, 66., 122., 
           1.84848484848485, 44., 90., 2.04545454545455, 45., 64., 
           1.42222222222222, 61., 156., 2.55737704918033, 205., 277., 
           1.35121951219512, 66., 100., 1.51515151515152, 655., 1038., 
           1.58473282442748, 147., 185., 1.25850340136054, 724., 1617., 
           2.23342541436464, 802., 1468., 1.83042394014963, 83., 197., 
           2.37349397590361, 1789., 2815., 1.57350475125769, 8440., 16305., 
           1.9318720379146919`}, 
         "Suisse" -> {
          "Suisse", 14454., 29541., 2.04379410543794, 3688., 8576., 
           2.32537960954447, 12763., 18668., 1.46266551751156, 4402., 10052., 
           2.28350749659246, 26619., 40986., 1.53972726248169, 121582., 
           232919., 1.91573588195621, 18466., 30627., 1.65856168092711, 
           28322., 53059., 1.87341995621778, 4524., 10826., 2.39301503094607, 
           131603., 328214., 2.4939705021922, 6521., 10868., 1.66661554976231,
            36968., 71010., 1.92085046526726, 7756., 12245., 1.57877772047447,
            6634., 11048., 1.66536026529997, 14855., 27419., 1.84577583305284,
            4002., 7365., 1.84032983508246, 17870., 36527., 2.04404029099049, 
           9046., 16499., 1.82390006632766, 23279., 50834., 2.18368486618841, 
           13351., 28847., 2.16066212268744, 92031., 206765., 2.2466886157925,
            10097., 13791., 1.36585124294345, 116694., 231093., 
           1.98033317908376, 68661., 127413., 1.85568226504129, 5967., 12933.,
            2.16742081447964, 78940., 127513., 1.61531542944008, 879095., 
           1.755638*^6, 1.9970970145433655`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 83., 7.54545454545455, 6., 6., 1., 
           13., 13., 1., 4., 12., 3., 87., 147., 1.68965517241379, 1138., 
           2002., 1.75922671353251, 52., 64., 1.23076923076923, 319., 699., 
           2.19122257053292, 0., 0., "...", 109., 237., 2.1743119266055, 0., 
           0., "...", 886., 1386., 1.56433408577878, 13., 24., 
           1.84615384615385, 17., 24., 1.41176470588235, 108., 508., 
           4.7037037037037, 5., 13., 2.6, 16., 23., 1.4375, 10., 41., 4.1, 
           25., 42., 1.68, 14., 39., 2.78571428571429, 144., 181., 
           1.25694444444444, 6., 14., 2.33333333333333, 408., 636., 
           1.55882352941176, 279., 509., 1.82437275985663, 5., 5., 1., 1297., 
           2383., 1.83731688511951, 4972., 9091., 1.828439259855189}, 
         "Turquie" -> {
          "Turquie", 35., 130., 3.71428571428571, 6., 14., 2.33333333333333, 
           0., 0., "...", 32., 45., 1.40625, 218., 429., 1.96788990825688, 
           274., 625., 2.28102189781022, 23., 31., 1.34782608695652, 788., 
           1562., 1.98223350253807, 1., 3., 3., 145., 308., 2.12413793103448, 
           2., 2., 1., 137., 368., 2.68613138686131, 15., 29., 
           1.93333333333333, 13., 13., 1., 12., 18., 1.5, 23., 129., 
           5.60869565217391, 28., 48., 1.71428571428571, 27., 81., 3., 47., 
           230., 4.8936170212766, 14., 15., 1.07142857142857, 236., 635., 
           2.6906779661017, 17., 21., 1.23529411764706, 68., 149., 
           2.19117647058824, 259., 612., 2.36293436293436, 37., 115., 
           3.10810810810811, 1556., 2817., 1.81041131105398, 4013., 8429., 
           2.10042362322452}, 
         "Ukraine" -> {
          "Ukraine", 19., 162., 8.52631578947368, 0., 0., "...", 0., 0., 
           "...", 15., 21., 1.4, 39., 65., 1.66666666666667, 300., 456., 1.52,
            6., 12., 2., 405., 915., 2.25925925925926, 0., 0., "...", 97., 
           294., 3.03092783505155, 0., 0., "...", 130., 195., 1.5, 21., 63., 
           3., 0., 0., "...", 14., 22., 1.57142857142857, 5., 5., 1., 4., 6., 
           1.5, 5., 12., 2.4, 70., 313., 4.47142857142857, 7., 47., 
           6.71428571428571, 103., 227., 2.20388349514563, 12., 76., 
           6.33333333333333, 160., 561., 3.50625, 201., 546., 
           2.71641791044776, 30., 61., 2.03333333333333, 598., 1139., 
           1.90468227424749, 2241., 5198., 2.319500223114681}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 24., 68., 2.83333333333333, 2., 6., 3., 7., 14., 
           2., 10., 25., 2.5, 91., 278., 3.05494505494505, 312., 856., 
           2.74358974358974, 1., 3., 3., 381., 1572., 4.1259842519685, 0., 0.,
            "...", 58., 72., 1.24137931034483, 0., 0., "...", 156., 356., 
           2.28205128205128, 5., 14., 2.8, 15., 45., 3., 10., 20., 2., 6., 
           13., 2.16666666666667, 42., 159., 3.78571428571429, 20., 27., 1.35,
            27., 76., 2.81481481481481, 13., 31., 2.38461538461538, 67., 140.,
            2.08955223880597, 9., 13., 1.44444444444444, 70., 127., 
           1.81428571428571, 146., 484., 3.31506849315068, 39., 108., 
           2.76923076923077, 565., 1094., 1.93628318584071, 2076., 5601., 
           4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 5069., 11914., 2.35036496350365, 735., 1175., 
           1.59863945578231, 968., 1410., 1.45661157024793, 2324., 4585., 
           1.97289156626506, 9092., 15669., 1.72338319401672, 16074., 37102., 
           2.30819957695658, 2037., 3326., 1.63279332351497, 5368., 9807., 
           1.82693740685544, 401., 866., 2.15960099750623, 19957., 58090., 
           2.91075812997946, 223., 339., 1.52017937219731, 7618., 15918., 
           2.08952480966133, 668., 1168., 1.74850299401198, 1203., 2457., 
           2.04239401496259, 2588., 5118., 1.97758887171561, 1565., 2393., 
           1.52907348242811, 2780., 6425., 2.31115107913669, 3077., 7270., 
           2.36269093272668, 6968., 16218., 2.32749712973594, 4423., 7626., 
           1.72416911598463, 9298., 23850., 2.56506775650678, 1887., 3748., 
           1.98622151563328, 9172., 21022., 2.29197557784562, 6617., 13952., 
           2.10850838748678, 1891., 3238., 1.7123215230037, 31861., 55546., 
           1.74338533002731, 153864., 330232., 2.1462590339520617`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 5., 12., 2.4, 0., 0., "...", 0., 0., "...", 3., 
           6., 2., 118., 369., 3.1271186440678, 2321., 6360., 
           2.74019819043516, 20., 41., 2.05, 2245., 6839., 3.04632516703786, 
           4., 8., 2., 110., 132., 1.2, 0., 0., "...", 302., 798., 
           2.64238410596026, 4., 6., 1.5, 18., 72., 4., 43., 104., 
           2.41860465116279, 11., 17., 1.54545454545455, 23., 36., 
           1.56521739130435, 8., 8., 1., 211., 779., 3.69194312796209, 9., 
           23., 2.55555555555556, 447., 1175., 2.62863534675615, 2., 2., 1., 
           94., 568., 6.04255319148936, 570., 1952., 3.42456140350877, 9., 
           46., 5.11111111111111, 1203., 2512., 2.08811305070657, 7780., 
           21865., 2.8104113110539846`}, 
         "Argentine" -> {
          "Argentine", 18., 73., 4.05555555555556, 4., 13., 3.25, 0., 0., 
           "...", 14., 28., 2., 125., 315., 2.52, 280., 541., 
           1.93214285714286, 11., 20., 1.81818181818182, 503., 1573., 
           3.1272365805169, 0., 0., "...", 39., 59., 1.51282051282051, 0., 0.,
            "...", 132., 221., 1.67424242424242, 9., 18., 2., 13., 19., 
           1.46153846153846, 2., 10., 5., 22., 36., 1.63636363636364, 11., 
           22., 2., 3., 5., 1.66666666666667, 47., 162., 3.4468085106383, 1., 
           1., 1., 222., 688., 3.0990990990991, 0., 0., "...", 33., 57., 
           1.72727272727273, 126., 400., 3.17460317460317, 8., 25., 3.125, 
           846., 1737., 2.0531914893617, 2469., 6023., 2.439449169704334}, 
         "Australie" -> {
          "Australie", 39., 169., 4.33333333333333, 9., 41., 4.55555555555556,
            13., 35., 2.69230769230769, 31., 95., 3.06451612903226, 453., 
           946., 2.08830022075055, 2047., 4752., 2.32144601856375, 79., 172., 
           2.17721518987342, 1578., 3873., 2.45437262357414, 5., 22., 4.4, 
           1160., 1688., 1.4551724137931, 4., 4., 1., 3858., 7476., 
           1.93779160186625, 27., 53., 1.96296296296296, 28., 38., 
           1.35714285714286, 581., 1142., 1.96557659208262, 49., 75., 
           1.53061224489796, 36., 104., 2.88888888888889, 24., 69., 2.875, 
           80., 290., 3.625, 53., 111., 2.09433962264151, 603., 1362., 
           2.25870646766169, 47., 65., 1.38297872340426, 1109., 2087., 
           1.88187556357078, 1018., 2226., 2.18664047151277, 45., 166., 
           3.68888888888889, 4394., 8517., 1.93832498862085, 17370., 35578., 
           2.048244099021301}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 21., 119., 5.66666666666667, 1., 10., 10., 12., 
           12., 1., 5., 10., 2., 200., 481., 2.405, 128., 369., 2.8828125, 
           25., 38., 1.52, 2053., 9611., 4.68144179249878, 0., 0., "...", 21.,
            43., 2.04761904761905, 1., 1., 1., 56., 147., 2.625, 26., 57., 
           2.19230769230769, 0., 0., "...", 3., 13., 4.33333333333333, 5., 5.,
            1., 18., 55., 3.05555555555556, 2., 6., 3., 57., 140., 
           2.45614035087719, 13., 56., 4.30769230769231, 93., 570., 
           6.12903225806452, 0., 0., "...", 59., 100., 1.69491525423729, 539.,
            2360., 4.37847866419295, 36., 158., 4.38888888888889, 553., 1265.,
            2.2875226039783, 3927., 15626., 3.9791189202953907`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 16., 2.28571428571429, 0., 0., "...", 
           0., 0., "...", 8., 50., 6.25, 26., 98., 3.76923076923077, 28., 83.,
            2.96428571428571, 7., 49., 7., 621., 2443., 3.93397745571659, 0., 
           0., "...", 18., 35., 1.94444444444444, 3., 7., 2.33333333333333, 
           51., 165., 3.23529411764706, 6., 69., 11.5, 0., 0., "...", 0., 0., 
           "...", 2., 5., 2.5, 2., 6., 3., 7., 16., 2.28571428571429, 4., 29.,
            7.25, 3., 32., 10.6666666666667, 45., 105., 2.33333333333333, 0., 
           0., "...", 18., 25., 1.38888888888889, 150., 581., 
           3.87333333333333, 3., 25., 8.33333333333333, 199., 414., 
           2.08040201005025, 1208., 4253., 3.5206953642384105`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 16., 63., 
           3.9375, 0., 0., "...", 0., 0., "...", 9., 37., 4.11111111111111, 
           77., 286., 3.71428571428571, 336., 742., 2.20833333333333, 9., 9., 
           1., 716., 2949., 4.11871508379888, 1., 2., 2., 17., 67., 
           3.94117647058824, 1., 2., 2., 389., 728., 1.87146529562982, 6., 
           16., 2.66666666666667, 3., 3., 1., 15., 15., 1., 15., 22., 
           1.46666666666667, 9., 31., 3.44444444444444, 0., 0., "...", 11., 
           37., 3.36363636363636, 3., 3., 1., 142., 396., 2.7887323943662, 5.,
            11., 2.2, 76., 123., 1.61842105263158, 245., 941., 
           3.84081632653061, 5., 5., 1., 655., 1265., 1.93129770992366, 2761.,
            7753., 2.8080405650126767`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 26., 3.71428571428571, 0., 2.,
            "...", 2., 2., 1., 21., 44., 2.0952380952381, 115., 285., 
           2.47826086956522, 134., 271., 2.02238805970149, 23., 35., 
           1.52173913043478, 700., 2808., 4.01142857142857, 0., 0., "...", 
           80., 121., 1.5125, 3., 5., 1.66666666666667, 95., 208., 
           2.18947368421053, 9., 10., 1.11111111111111, 5., 5., 1., 2., 4., 
           2., 3., 9., 3., 8., 20., 2.5, 6., 13., 2.16666666666667, 34., 131.,
            3.85294117647059, 3., 5., 1.66666666666667, 197., 431., 
           2.18781725888325, 4., 4., 1., 104., 213., 2.04807692307692, 176., 
           538., 3.05681818181818, 19., 53., 2.78947368421053, 801., 1446., 
           1.80524344569288, 2551., 6689., 2.622108976871815}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 37., 3.36363636363636, 0., 0., "...",
            0., 0., "...", 6., 12., 2., 83., 236., 2.8433734939759, 115., 
           245., 2.1304347826087, 2., 2., 1., 962., 3203., 3.32952182952183, 
           0., 0., "...", 12., 19., 1.58333333333333, 0., 0., "...", 145., 
           313., 2.15862068965517, 8., 30., 3.75, 0., 0., "...", 11., 26., 
           2.36363636363636, 3., 6., 2., 11., 28., 2.54545454545455, 1., 1., 
           1., 39., 128., 3.28205128205128, 3., 4., 1.33333333333333, 115., 
           275., 2.39130434782609, 1., 30., 30., 48., 133., 2.77083333333333, 
           231., 605., 2.61904761904762, 7., 38., 5.42857142857143, 531., 
           1047., 1.97175141242938, 2345., 6418., 4.18967587034814}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 32., 127., 3.96875, 2., 5., 2.5, 
           42., 64., 1.52380952380952, 15., 33., 2.2, 115., 301., 
           2.61739130434783, 1055., 1710., 1.62085308056872, 5., 6., 1.2, 
           1331., 4196., 3.15251690458302, 2., 2., 1., 69., 89., 
           1.28985507246377, 0., 0., "...", 1031., 1273., 1.23472356935015, 
           34., 114., 3.35294117647059, 12., 24., 2., 42., 49., 
           1.16666666666667, 5., 8., 1.6, 28., 30., 1.07142857142857, 6., 12.,
            2., 58., 207., 3.56896551724138, 8., 14., 1.75, 138., 327., 
           2.3695652173913, 4., 10., 2.5, 284., 674., 2.37323943661972, 395., 
           1139., 2.88354430379747, 13., 48., 3.69230769230769, 1573., 2850., 
           1.81182453909727, 6299., 13312., 2.113351325607239}, 
         "Autres Europe" -> {
          "Autres Europe", 28., 214., 7.64285714285714, 3., 8., 
           2.66666666666667, 91., 157., 1.72527472527473, 70., 103., 
           1.47142857142857, 152., 326., 2.14473684210526, 1323., 2202., 
           1.66439909297052, 18., 34., 1.88888888888889, 682., 1530., 
           2.24340175953079, 14., 14., 1., 120., 409., 3.40833333333333, 4., 
           7., 1.75, 135., 277., 2.05185185185185, 19., 34., 1.78947368421053,
            181., 382., 2.11049723756906, 3., 8., 2.66666666666667, 3., 3., 
           1., 4., 15., 3.75, 36., 52., 1.44444444444444, 89., 209., 
           2.34831460674157, 21., 100., 4.76190476190476, 242., 438., 
           1.8099173553719, 30., 99., 3.3, 302., 503., 1.66556291390728, 336.,
            895., 2.66369047619048, 116., 270., 2.32758620689655, 1044., 
           1692., 1.62068965517241, 5066., 9981., 1.9701934465061193`}, 
         "Autriche" -> {
          "Autriche", 611., 1429., 2.33878887070376, 47., 82., 
           1.74468085106383, 32., 44., 1.375, 215., 679., 3.15813953488372, 
           785., 1539., 1.96050955414013, 1637., 3523., 2.15210751374465, 
           200., 384., 1.92, 752., 1455., 1.93484042553191, 37., 59., 
           1.59459459459459, 1750., 3822., 2.184, 13., 52., 4., 842., 1601., 
           1.90142517814727, 64., 112., 1.75, 144., 175., 1.21527777777778, 
           160., 345., 2.15625, 168., 224., 1.33333333333333, 450., 1034., 
           2.29777777777778, 388., 1276., 3.28865979381443, 961., 2175., 
           2.26326742976067, 547., 919., 1.6800731261426, 1019., 2590., 
           2.54170755642787, 191., 375., 1.96335078534031, 1079., 1947., 
           1.80444856348471, 656., 1292., 1.96951219512195, 260., 483., 
           1.85769230769231, 5211., 9002., 1.72749952024563, 18219., 36618., 
           2.009879795817553}, 
         "Bahrein" -> {
          "Bahrein", 5., 17., 3.4, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 6., 31., 5.16666666666667, 77., 236., 3.06493506493507, 1., 
           1., 1., 162., 562., 3.46913580246914, 0., 0., "...", 3., 8., 
           2.66666666666667, 0., 0., "...", 6., 61., 10.1666666666667, 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 
           0., 0., "...", 20., 150., 7.5, 0., 0., "...", 3., 9., 3., 0., 0., 
           "...", 60., 60., 1., 25., 49., 1.96, 1., 1., 1., 68., 200., 
           2.94117647058824, 438., 1386., 3.164383561643836}, 
         "Belgique" -> {
          "Belgique", 232., 536., 2.31034482758621, 9., 19., 2.11111111111111,
            14., 38., 2.71428571428571, 262., 387., 1.47709923664122, 1014., 
           1993., 1.965483234714, 920., 2474., 2.68913043478261, 206., 400., 
           1.94174757281553, 2534., 4546., 1.79400157853197, 13., 15., 
           1.15384615384615, 1419., 8795., 6.19802677942213, 38., 75., 
           1.97368421052632, 1038., 1718., 1.65510597302505, 153., 342., 
           2.23529411764706, 240., 271., 1.12916666666667, 58., 160., 
           2.75862068965517, 74., 137., 1.85135135135135, 186., 359., 
           1.93010752688172, 196., 307., 1.56632653061224, 171., 333., 
           1.94736842105263, 55., 79., 1.43636363636364, 1582., 2560., 
           1.61820480404551, 375., 729., 1.944, 1454., 6182., 
           4.25171939477304, 1945., 6677., 3.43290488431877, 170., 377., 
           2.21764705882353, 1776., 2911., 1.63907657657658, 16134., 42420., 
           2.6292301970992935`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 64., 2., 9., 46., 5.11111111111111, 8., 12., 
           1.5, 28., 89., 3.17857142857143, 264., 949., 3.59469696969697, 
           1216., 2337., 1.921875, 62., 104., 1.67741935483871, 1579., 4808., 
           3.04496516782774, 3., 9., 3., 311., 580., 1.86495176848875, 2., 4.,
            2., 1194., 2304., 1.92964824120603, 41., 117., 2.85365853658537, 
           28., 62., 2.21428571428571, 26., 54., 2.07692307692308, 25., 53., 
           2.12, 23., 43., 1.8695652173913, 17., 95., 5.58823529411765, 51., 
           162., 3.17647058823529, 13., 22., 1.69230769230769, 454., 928., 
           2.04405286343612, 18., 22., 1.22222222222222, 250., 479., 1.916, 
           728., 1878., 2.57967032967033, 28., 84., 3., 2876., 5986., 
           2.08136300417246, 9286., 21291., 2.2928063751884555`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 59., 3.47058823529412, 5., 15., 3., 0., 0., "...", 
           15., 29., 1.93333333333333, 55., 150., 2.72727272727273, 124., 
           181., 1.45967741935484, 3., 7., 2.33333333333333, 228., 730., 
           3.20175438596491, 2., 31., 15.5, 13., 46., 3.53846153846154, 0., 
           0., "...", 47., 80., 1.70212765957447, 2., 7., 3.5, 0., 0., "...", 
           27., 27., 1., 4., 7., 1.75, 10., 19., 1.9, 8., 32., 4., 24., 121., 
           5.04166666666667, 15., 39., 2.6, 56., 248., 4.42857142857143, 36., 
           69., 1.91666666666667, 49., 85., 1.73469387755102, 182., 514., 
           2.82417582417582, 20., 60., 3., 371., 1198., 3.22911051212938, 
           1313., 3754., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 60., 166., 2.76666666666667, 10., 28., 2.8, 29., 57., 
           1.96551724137931, 41., 120., 2.92682926829268, 462., 1057., 
           2.28787878787879, 1228., 2668., 2.17263843648208, 67., 201., 3., 
           2208., 5322., 2.41032608695652, 3., 4., 1.33333333333333, 466., 
           773., 1.6587982832618, 7., 36., 5.14285714285714, 1160., 2363., 
           2.03706896551724, 196., 542., 2.76530612244898, 21., 49., 
           2.33333333333333, 63., 116., 1.84126984126984, 37., 71., 
           1.91891891891892, 78., 126., 1.61538461538462, 20., 65., 3.25, 97.,
            310., 3.19587628865979, 43., 136., 3.16279069767442, 432., 903., 
           2.09027777777778, 109., 169., 1.55045871559633, 625., 1637., 
           2.6192, 712., 2039., 2.86376404494382, 140., 1109., 
           7.92142857142857, 3554., 7209., 2.02841868317389, 11868., 27276., 
           2.2982810920121333`}, 
         "Chili" -> {
          "Chili", 16., 40., 2.5, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           17., 40., 2.35294117647059, 63., 114., 1.80952380952381, 7., 13., 
           1.85714285714286, 178., 683., 3.83707865168539, 0., 0., "...", 10.,
            15., 1.5, 1., 1., 1., 45., 87., 1.93333333333333, 13., 26., 2., 
           0., 0., "...", 1., 1., 1., 4., 8., 2., 3., 9., 3., 6., 14., 
           2.33333333333333, 34., 52., 1.52941176470588, 5., 26., 5.2, 26., 
           43., 1.65384615384615, 0., 0., "...", 49., 57., 1.16326530612245, 
           75., 268., 3.57333333333333, 7., 8., 1.14285714285714, 236., 484., 
           2.05084745762712, 798., 1991., 2.4949874686716793`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1728., 1935., 1.11979166666667, 16., 22., 
           1.375, 25., 41., 1.64, 421., 604., 1.43467933491686, 893., 1624., 
           1.81858902575588, 29872., 36636., 1.22643277986074, 1573., 1647., 
           1.04704386522568, 6771., 10554., 1.55870624723084, 0., 0., "...", 
           909., 1140., 1.25412541254125, 7., 17., 2.42857142857143, 20157., 
           23531., 1.167386019745, 110., 246., 2.23636363636364, 3069., 3306.,
            1.0772238514174, 10291., 10758., 1.04537945777864, 110., 184., 
           1.67272727272727, 7229., 7500., 1.03748789597455, 2267., 3060., 
           1.34980149977944, 440., 887., 2.01590909090909, 79., 149., 
           1.88607594936709, 1944., 2729., 1.40380658436214, 3535., 3537., 
           1.0005657708628, 2421., 3444., 1.42255266418835, 5528., 7712., 
           1.39507959479016, 2030., 2363., 1.16403940886699, 15911., 20795., 
           1.30695745082019, 117336., 144421., 1.2308328219813187`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 12., 25., 2.08333333333333, 0., 0., "...", 0., 0.,
            "...", 25., 58., 2.32, 62., 164., 2.64516129032258, 5830., 7896., 
           1.35437392795883, 66., 66., 1., 488., 770., 1.57786885245902, 0., 
           0., "...", 1230., 1411., 1.14715447154472, 0., 0., "...", 3414., 
           3820., 1.11892208553017, 4., 9., 2.25, 59., 59., 1., 62., 105., 
           1.69354838709677, 7., 12., 1.71428571428571, 43., 43., 1., 5., 37.,
            7.4, 58., 75., 1.29310344827586, 10., 22., 2.2, 1121., 1202., 
           1.07225691347012, 0., 0., "...", 2160., 3117., 1.44305555555556, 
           355., 531., 1.49577464788732, 3., 3., 1., 1486., 2115., 
           1.42328398384926, 16500., 21540., 1.3054545454545454`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 78., 311., 3.98717948717949, 4., 10., 2.5, 0., 0., "...",
            12., 44., 3.66666666666667, 40., 58., 1.45, 57., 102., 
           1.78947368421053, 4., 11., 2.75, 103., 411., 3.99029126213592, 0., 
           0., "...", 62., 127., 2.04838709677419, 6., 6., 1., 23., 144., 
           6.26086956521739, 2., 3., 1.5, 0., 0., "...", 1., 5., 5., 2., 3., 
           1.5, 19., 22., 1.15789473684211, 10., 18., 1.8, 45., 103., 
           2.28888888888889, 8., 13., 1.625, 96., 213., 2.21875, 6., 73., 
           12.1666666666667, 15., 36., 2.4, 75., 187., 2.49333333333333, 15., 
           21., 1.4, 191., 401., 2.09947643979058, 874., 2322., 
           2.65675057208238}, 
         "Danemark" -> {
          "Danemark", 123., 243., 1.97560975609756, 12., 38., 
           3.16666666666667, 34., 38., 1.11764705882353, 54., 120., 
           2.22222222222222, 358., 843., 2.35474860335196, 310., 657., 
           2.11935483870968, 26., 58., 2.23076923076923, 593., 1352., 
           2.27993254637437, 9., 11., 1.22222222222222, 173., 235., 
           1.35838150289017, 6., 8., 1.33333333333333, 154., 276., 
           1.79220779220779, 30., 85., 2.83333333333333, 69., 123., 
           1.78260869565217, 20., 40., 2., 42., 69., 1.64285714285714, 40., 
           55., 1.375, 36., 54., 1.5, 102., 164., 1.6078431372549, 38., 122., 
           3.21052631578947, 226., 485., 2.14601769911504, 45., 57., 
           1.26666666666667, 141., 170., 1.20567375886525, 317., 901., 
           2.84227129337539, 75., 116., 1.54666666666667, 943., 1628., 
           1.72640509013786, 3976., 7948., 1.9989939637826961`}, 
         "Egypte" -> {
          "Egypte", 11., 29., 2.63636363636364, 0., 0., "...", 0., 0., "...", 
           7., 26., 3.71428571428571, 48., 213., 4.4375, 55., 182., 
           3.30909090909091, 1., 4., 4., 300., 1241., 4.13666666666667, 0., 
           0., "...", 5., 31., 6.2, 0., 0., "...", 29., 80., 2.75862068965517,
            0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 
           5., 5., 3., 3., 1., 14., 38., 2.71428571428571, 0., 0., "...", 36.,
            82., 2.27777777777778, 0., 0., "...", 37., 228., 6.16216216216216,
            74., 238., 3.21621621621622, 9., 39., 4.33333333333333, 325., 
           781., 2.40307692307692, 955., 3220., 3.3717277486910993`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 22., 107., 4.86363636363636, 5., 52., 10.4, 
           0., 0., "...", 5., 10., 2., 98., 371., 3.78571428571429, 1448., 
           3933., 2.71616022099448, 9., 26., 2.88888888888889, 1562., 3428., 
           2.19462227912932, 0., 0., "...", 88., 163., 1.85227272727273, 0., 
           0., "...", 440., 1151., 2.61590909090909, 19., 41., 
           2.15789473684211, 15., 34., 2.26666666666667, 6., 6., 1., 10., 45.,
            4.5, 25., 61., 2.44, 2., 3., 1.5, 44., 348., 7.90909090909091, 
           14., 24., 1.71428571428571, 214., 530., 2.47663551401869, 6., 9., 
           1.5, 134., 217., 1.61940298507463, 378., 1234., 3.26455026455026, 
           9., 31., 3.44444444444444, 1815., 3520., 1.93939393939394, 6368., 
           15344., 2.409547738693467}, 
         "Espagne" -> {
          "Espagne", 213., 543., 2.54929577464789, 7., 17., 2.42857142857143, 
           9., 18., 2., 138., 397., 2.8768115942029, 933., 2146., 
           2.30010718113612, 1605., 2938., 1.83052959501558, 269., 559., 
           2.07806691449814, 4109., 7403., 1.80165490386955, 8., 18., 2.25, 
           297., 549., 1.84848484848485, 36., 121., 3.36111111111111, 697., 
           1329., 1.90674318507891, 120., 372., 3.1, 22., 166., 
           7.54545454545455, 52., 116., 2.23076923076923, 56., 93., 
           1.66071428571429, 81., 271., 3.34567901234568, 109., 341., 
           3.12844036697248, 129., 410., 3.17829457364341, 66., 171., 
           2.59090909090909, 593., 1469., 2.47723440134907, 83., 107., 
           1.28915662650602, 787., 1502., 1.90851334180432, 1583., 3822., 
           2.41440303221731, 141., 285., 2.02127659574468, 6314., 10573., 
           1.67453278428888, 18457., 35736., 1.9361759765942461`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 458., 1759., 3.84061135371179, 62.,
            404., 6.51612903225806, 245., 411., 1.67755102040816, 521., 1175.,
            2.2552783109405, 5479., 15936., 2.90855995619639, 16207., 36238., 
           2.23594743012279, 435., 786., 1.80689655172414, 12391., 28548., 
           2.30393027197159, 39., 74., 1.8974358974359, 4209., 7920., 
           1.88168210976479, 62., 104., 1.67741935483871, 16395., 30791., 
           1.87807258310461, 380., 898., 2.36315789473684, 866., 1666., 
           1.92378752886836, 2582., 5174., 2.00387296669249, 325., 777., 
           2.39076923076923, 341., 859., 2.51906158357771, 222., 680., 
           3.06306306306306, 651., 1768., 2.71582181259601, 177., 439., 
           2.48022598870056, 3729., 8422., 2.25851434700992, 858., 1630., 
           1.8997668997669, 6887., 14647., 2.12676056338028, 5631., 14779., 
           2.62457822766826, 547., 2198., 4.01828153564899, 28091., 50272., 
           1.78961233135168, 107790., 228355., 2.1185174877075794`}, 
         "Finlande" -> {
          "Finlande", 146., 478., 3.27397260273973, 2., 4., 2., 0., 0., "...",
            20., 38., 1.9, 139., 304., 2.18705035971223, 329., 625., 
           1.89969604863222, 22., 39., 1.77272727272727, 461., 1188., 
           2.57700650759219, 7., 8., 1.14285714285714, 252., 495., 
           1.96428571428571, 0., 0., "...", 150., 298., 1.98666666666667, 24.,
            72., 3., 4., 8., 2., 10., 12., 1.2, 30., 73., 2.43333333333333, 
           35., 56., 1.6, 14., 34., 2.42857142857143, 71., 128., 
           1.80281690140845, 35., 63., 1.8, 209., 358., 1.71291866028708, 33.,
            46., 1.39393939393939, 178., 310., 1.74157303370787, 281., 663., 
           2.35943060498221, 60., 104., 1.73333333333333, 1126., 1705., 
           1.51420959147425, 3638., 7109., 1.9540956569543706`}, 
         "France" -> {
          "France", 799., 1464., 1.83229036295369, 47., 120., 2.5531914893617,
            40., 60., 1.5, 407., 693., 1.7027027027027, 3887., 6885., 
           1.77128891175714, 3598., 6370., 1.7704280155642, 1631., 2511., 
           1.53954629061925, 11596., 18640., 1.60745084511901, 44., 94., 
           2.13636363636364, 1208., 1861., 1.54056291390728, 345., 712., 
           2.06376811594203, 1250., 1925., 1.54, 1487., 2639., 
           1.77471418964358, 208., 268., 1.28846153846154, 136., 267., 
           1.96323529411765, 242., 378., 1.56198347107438, 294., 511., 
           1.73809523809524, 404., 645., 1.59653465346535, 515., 915., 
           1.77669902912621, 321., 534., 1.66355140186916, 1975., 3666., 
           1.85620253164557, 402., 1097., 2.72885572139303, 5876., 9049., 
           1.53999319264806, 11339., 22896., 2.01922568127701, 362., 828., 
           2.28729281767956, 7177., 11268., 1.57001532673819, 55590., 96296., 
           1.7322540025184385`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 28., 110., 3.92857142857143, 3., 9., 3., 0., 0., 
           "...", 15., 21., 1.4, 178., 388., 2.17977528089888, 91., 198., 
           2.17582417582418, 13., 22., 1.69230769230769, 748., 1712., 
           2.28877005347594, 3., 17., 5.66666666666667, 63., 106., 
           1.68253968253968, 2., 4., 2., 41., 62., 1.51219512195122, 17., 42.,
            2.47058823529412, 0., 0., "...", 0., 0., "...", 14., 26., 
           1.85714285714286, 5., 11., 2.2, 10., 21., 2.1, 25., 57., 2.28, 14.,
            74., 5.28571428571429, 174., 410., 2.35632183908046, 4., 6., 1.5, 
           46., 75., 1.6304347826087, 156., 383., 2.45512820512821, 36., 70., 
           1.94444444444444, 815., 1620., 1.98773006134969, 2501., 5444., 
           2.1767293082766894`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 18., 2.25, 1., 1., 1., 0., 0., "...", 13., 39., 3., 
           123., 323., 2.6260162601626, 2407., 3821., 1.58745326132115, 5., 
           10., 2., 695., 1308., 1.88201438848921, 0., 0., "...", 482., 756., 
           1.56846473029046, 0., 0., "...", 2714., 3353., 1.23544583640383, 
           27., 65., 2.40740740740741, 82., 94., 1.14634146341463, 114., 120.,
            1.05263157894737, 20., 38., 1.9, 275., 567., 2.06181818181818, 
           38., 43., 1.13157894736842, 257., 280., 1.08949416342412, 6., 12., 
           2., 176., 306., 1.73863636363636, 41., 41., 1., 1084., 1454., 
           1.34132841328413, 284., 533., 1.87676056338028, 9., 33., 
           3.66666666666667, 1683., 3401., 2.02079619726679, 10544., 16616., 
           1.5758725341426403`}, 
         "Hongrie" -> {
          "Hongrie", 106., 508., 4.79245283018868, 3., 7., 2.33333333333333, 
           5., 5., 1., 66., 379., 5.74242424242424, 163., 333., 
           2.04294478527607, 251., 521., 2.07569721115538, 78., 156., 2., 
           309., 876., 2.83495145631068, 0., 0., "...", 60., 173., 
           2.88333333333333, 2., 8., 4., 79., 300., 3.79746835443038, 5., 
           215., 43., 11., 15., 1.36363636363636, 15., 23., 1.53333333333333, 
           21., 85., 4.04761904761905, 29., 143., 4.93103448275862, 51., 477.,
            9.35294117647059, 100., 244., 2.44, 63., 280., 4.44444444444444, 
           155., 340., 2.19354838709677, 357., 814., 2.28011204481793, 129., 
           410., 3.17829457364341, 334., 814., 2.43712574850299, 50., 81., 
           1.62, 898., 2338., 2.60356347438753, 3340., 9545., 
           2.8577844311377247`}, 
         "Inde" -> {
          "Inde", 436., 1310., 3.0045871559633, 9., 25., 2.77777777777778, 9.,
            16., 1.77777777777778, 235., 610., 2.59574468085106, 480., 1431., 
           2.98125, 9721., 23125., 2.37887048657546, 30., 86., 
           2.86666666666667, 2000., 5225., 2.6125, 1., 1., 1., 533., 886., 
           1.66228893058161, 3., 11., 3.66666666666667, 6180., 15035., 
           2.43284789644013, 43., 149., 3.46511627906977, 63., 144., 
           2.28571428571429, 9437., 20776., 2.20154710183321, 349., 387., 
           1.10888252148997, 1164., 3008., 2.58419243986254, 699., 1917., 
           2.74248927038627, 165., 670., 4.06060606060606, 197., 262., 
           1.32994923857868, 1203., 2013., 1.67331670822943, 24., 54., 2.25, 
           1418., 3160., 2.22849083215797, 5480., 9811., 1.79032846715328, 
           513., 1267., 2.46978557504873, 17061., 33888., 1.98628450852822, 
           57453., 125267., 2.18033871164256}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 35., 69., 1.97142857142857, 3., 7., 
           2.33333333333333, 0., 0., "...", 6., 11., 1.83333333333333, 79., 
           175., 2.21518987341772, 407., 633., 1.55528255528256, 0., 16., 
           "...", 401., 1098., 2.73815461346633, 0., 0., "...", 90., 116., 
           1.28888888888889, 0., 0., "...", 458., 789., 1.72270742358079, 9., 
           18., 2., 2., 2., 1., 210., 271., 1.29047619047619, 0., 16., "...", 
           50., 96., 1.92, 38., 79., 2.07894736842105, 3., 33., 11., 1., 2., 
           2., 69., 136., 1.97101449275362, 0., 0., "...", 113., 155., 
           1.3716814159292, 131., 420., 3.20610687022901, 3., 18., 6., 1641., 
           2890., 1.7611212675198, 3749., 7050., 1.8805014670578821`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 38., 76., 2., 4., 8., 2., 0., 0., "...", 19., 34.,
            1.78947368421053, 302., 691., 2.28807947019868, 196., 491., 
           2.50510204081633, 16., 29., 1.8125, 712., 1273., 1.78792134831461, 
           0., 0., "...", 58., 133., 2.29310344827586, 3., 3., 1., 157., 344.,
            2.19108280254777, 58., 106., 1.82758620689655, 0., 0., "...", 5., 
           21., 4.2, 18., 61., 3.38888888888889, 9., 26., 2.88888888888889, 
           23., 56., 2.43478260869565, 61., 128., 2.09836065573771, 9., 13., 
           1.44444444444444, 93., 199., 2.13978494623656, 1., 1., 1., 84., 
           125., 1.48809523809524, 279., 663., 2.37634408602151, 40., 74., 
           1.85, 941., 1601., 1.70138150903294, 3126., 6156., 
           1.9692898272552783`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 61., 130., 2.13114754098361, 14., 36., 
           2.57142857142857, 4., 8., 2., 613., 2447., 3.99184339314845, 1170.,
            4299., 3.67435897435897, 639., 1624., 2.5414710485133, 43., 65., 
           1.51162790697674, 817., 1929., 2.36107711138311, 7., 8., 
           1.14285714285714, 328., 621., 1.89329268292683, 3., 15., 5., 288., 
           565., 1.96180555555556, 24., 50., 2.08333333333333, 74., 96., 
           1.2972972972973, 48., 87., 1.8125, 73., 131., 1.79452054794521, 
           51., 163., 3.19607843137255, 12., 57., 4.75, 110., 266., 
           2.41818181818182, 33., 53., 1.60606060606061, 322., 837., 
           2.59937888198758, 11., 62., 5.63636363636364, 283., 434., 
           1.53356890459364, 248., 752., 3.03225806451613, 30., 69., 2.3, 
           2137., 4068., 1.90360318203088, 7443., 18872., 
           2.5355367459357785`}, 
         "Italie" -> {
          "Italie", 899., 2241., 2.49276974416018, 44., 104., 
           2.36363636363636, 24., 44., 1.83333333333333, 570., 964., 
           1.69122807017544, 2252., 4314., 1.91563055062167, 2655., 4417., 
           1.66365348399247, 528., 903., 1.71022727272727, 3585., 6391., 
           1.78270571827057, 92., 167., 1.81521739130435, 2179., 4963., 
           2.27765029830197, 56., 102., 1.82142857142857, 1391., 2534., 
           1.82171099928109, 384., 861., 2.2421875, 335., 470., 
           1.40298507462687, 190., 228., 1.2, 314., 541., 1.72292993630573, 
           446., 580., 1.30044843049327, 580., 1173., 2.02241379310345, 687., 
           1494., 2.17467248908297, 536., 1235., 2.30410447761194, 7999., 
           13513., 1.68933616702088, 267., 406., 1.52059925093633, 1268., 
           2146., 1.69242902208202, 3643., 6906., 1.89569036508372, 417., 
           1035., 2.48201438848921, 5963., 10612., 1.77964112024149, 37304., 
           68344., 1.8320823504181858`}, 
         "Japon" -> {
          "Japon", 110., 370., 3.36363636363636, 8., 20., 2.5, 24., 40., 
           1.66666666666667, 36., 83., 2.30555555555556, 561., 1300., 
           2.31729055258467, 10780., 16606., 1.5404452690167, 111., 159., 
           1.43243243243243, 2392., 5694., 2.3804347826087, 1., 3., 3., 3543.,
            5835., 1.64690939881456, 13., 48., 3.69230769230769, 873., 1322., 
           1.51431844215349, 69., 197., 2.85507246376812, 5., 15., 3., 234., 
           272., 1.16239316239316, 76., 146., 1.92105263157895, 76., 97., 
           1.27631578947368, 32., 65., 2.03125, 183., 321., 1.75409836065574, 
           26., 75., 2.88461538461538, 306., 713., 2.33006535947712, 17., 23.,
            1.35294117647059, 5958., 10080., 1.69184290030211, 1328., 3145., 
           2.36822289156627, 66., 123., 1.86363636363636, 5095., 7306., 
           1.43395485770363, 31923., 54058., 1.6933872129812362`}, 
         "Koweit" -> {
          "Koweit", 7., 23., 3.28571428571429, 0., 0., "...", 0., 0., "...", 
           3., 6., 2., 44., 91., 2.06818181818182, 511., 1344., 
           2.63013698630137, 1., 2., 2., 421., 1001., 2.37767220902613, 0., 
           0., "...", 22., 32., 1.45454545454545, 0., 0., "...", 92., 247., 
           2.68478260869565, 0., 0., "...", 0., 4., "...", 18., 68., 
           3.77777777777778, 0., 0., "...", 3., 7., 2.33333333333333, 0., 0., 
           "...", 13., 78., 6., 0., 0., "...", 120., 257., 2.14166666666667, 
           0., 0., "...", 31., 70., 2.25806451612903, 70., 390., 
           5.57142857142857, 0., 0., "...", 287., 685., 2.38675958188153, 
           1643., 4305., 2.6202069385270845`}, 
         "Lettonie" -> {
          "Lettonie", 20., 24., 1.2, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 26., 62., 2.38461538461538, 50., 139., 2.78, 0., 0., "...", 
           88., 239., 2.71590909090909, 0., 0., "...", 24., 36., 1.5, 0., 0., 
           "...", 80., 211., 2.6375, 1., 1., 1., 0., 0., "...", 1., 5., 5., 
           0., 0., "...", 2., 2., 1., 0., 0., "...", 12., 29., 
           2.41666666666667, 0., 0., "...", 54., 83., 1.53703703703704, 5., 
           28., 5.6, 7., 23., 3.28571428571429, 36., 73., 2.02777777777778, 
           1., 1., 1., 214., 382., 1.78504672897196, 621., 1338., 
           2.154589371980676}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 52., 2.88888888888889, 5., 6., 1.2, 78., 82., 
           1.05128205128205, 4., 4., 1., 82., 108., 1.31707317073171, 133., 
           214., 1.60902255639098, 18., 27., 1.5, 36., 51., 1.41666666666667, 
           0., 0., "...", 132., 296., 2.24242424242424, 0., 0., "...", 62., 
           181., 2.91935483870968, 4., 4., 1., 6., 6., 1., 0., 0., "...", 10.,
            22., 2.2, 6., 6., 1., 35., 59., 1.68571428571429, 88., 294., 
           3.34090909090909, 11., 32., 2.90909090909091, 194., 378., 
           1.94845360824742, 2., 2., 1., 32., 51., 1.59375, 27., 36., 
           1.33333333333333, 9., 20., 2.22222222222222, 217., 251., 
           1.15668202764977, 1209., 2182., 1.80479735318445}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 37., 64., 1.72972972972973, 4., 6., 1.5, 0., 0., 
           "...", 42., 81., 1.92857142857143, 230., 339., 1.47391304347826, 
           285., 755., 2.64912280701754, 63., 113., 1.79365079365079, 452., 
           829., 1.83407079646018, 3., 3., 1., 186., 590., 3.17204301075269, 
           0., 0., "...", 177., 255., 1.44067796610169, 13., 19., 
           1.46153846153846, 42., 79., 1.88095238095238, 71., 270., 
           3.80281690140845, 10., 15., 1.5, 16., 37., 2.3125, 29., 48., 
           1.6551724137931, 43., 96., 2.23255813953488, 16., 23., 1.4375, 
           215., 646., 3.0046511627907, 21., 36., 1.71428571428571, 131., 
           361., 2.75572519083969, 191., 360., 1.8848167539267, 16., 23., 
           1.4375, 522., 912., 1.74712643678161, 2815., 5960., 
           2.117229129662522}, 
         "Malaisie" -> {
          "Malaisie", 28., 207., 7.39285714285714, 3., 34., 11.3333333333333, 
           0., 0., "...", 1., 1., 1., 122., 302., 2.47540983606557, 572., 
           943., 1.6486013986014, 10., 55., 5.5, 346., 1023., 
           2.95664739884393, 0., 0., "...", 62., 90., 1.45161290322581, 1., 
           28., 28., 800., 1360., 1.7, 4., 19., 4.75, 9., 28., 
           3.11111111111111, 42., 44., 1.04761904761905, 4., 10., 2.5, 8., 
           10., 1.25, 4., 19., 4.75, 13., 53., 4.07692307692308, 26., 34., 
           1.30769230769231, 127., 178., 1.40157480314961, 4., 4., 1., 111., 
           187., 1.68468468468468, 186., 385., 2.06989247311828, 20., 71., 
           3.55, 1359., 2082., 1.53200883002208, 3862., 7167., 
           1.8557742102537544`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 13., 48., 3.69230769230769, 0., 0., "...", 0., 0., "...",
            9., 19., 2.11111111111111, 140., 375., 2.67857142857143, 187., 
           325., 1.7379679144385, 14., 23., 1.64285714285714, 565., 1387., 
           2.45486725663717, 0., 0., "...", 7., 8., 1.14285714285714, 0., 0., 
           "...", 147., 256., 1.74149659863946, 14., 23., 1.64285714285714, 
           0., 0., "...", 1., 1., 1., 4., 7., 1.75, 8., 23., 2.875, 6., 19., 
           3.16666666666667, 12., 26., 2.16666666666667, 6., 16., 
           2.66666666666667, 51., 95., 1.86274509803922, 4., 4., 1., 65., 
           167., 2.56923076923077, 227., 606., 2.66960352422907, 4., 7., 1.75,
            870., 1706., 1.96091954022989, 2354., 5141., 2.1839422259983006`},
          "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 73., 182., 2.49315068493151, 8., 30., 3.75, 0., 
           0., "...", 17., 27., 1.58823529411765, 196., 377., 1.9234693877551,
            543., 1028., 1.89318600368324, 6., 12., 2., 659., 1660., 
           2.51896813353566, 8., 9., 1.125, 249., 422., 1.69477911646586, 12.,
            14., 1.16666666666667, 191., 368., 1.92670157068063, 25., 53., 
           2.12, 6., 6., 1., 53., 142., 2.67924528301887, 9., 12., 
           1.33333333333333, 18., 32., 1.77777777777778, 17., 24., 
           1.41176470588235, 77., 137., 1.77922077922078, 92., 100., 
           1.08695652173913, 200., 343., 1.715, 26., 26., 1., 228., 435., 
           1.90789473684211, 229., 553., 2.41484716157205, 34., 78., 
           2.29411764705882, 940., 1688., 1.79574468085106, 3916., 7758., 
           1.981103166496425}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 11., 26., 
           2.36363636363636, 0., 0., "...", 2., 2., 1., 4., 6., 1.5, 65., 
           133., 2.04615384615385, 334., 779., 2.33233532934132, 13., 28., 
           2.15384615384615, 345., 915., 2.65217391304348, 0., 0., "...", 79.,
            170., 2.15189873417722, 0., 0., "...", 440., 952., 
           2.16363636363636, 0., 0., "...", 9., 14., 1.55555555555556, 14., 
           30., 2.14285714285714, 9., 29., 3.22222222222222, 15., 24., 1.6, 
           6., 14., 2.33333333333333, 17., 26., 1.52941176470588, 6., 8., 
           1.33333333333333, 96., 220., 2.29166666666667, 5., 9., 1.8, 166., 
           270., 1.62650602409639, 105., 326., 3.1047619047619, 11., 19., 
           1.72727272727273, 637., 1223., 1.91993720565149, 2389., 5223., 
           2.1862704060276266`}, 
         "Oman" -> {
          "Oman", 3., 9., 3., 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 213., 472., 2.21596244131455, 1., 1., 1., 112., 444., 
           3.96428571428571, 0., 0., "...", 7., 20., 2.85714285714286, 0., 0.,
            "...", 46., 99., 2.15217391304348, 0., 0., "...", 4., 7., 1.75, 
           12., 18., 1.5, 2., 2., 1., 0., 0., "...", 0., 0., "...", 11., 13., 
           1.18181818181818, 0., 0., "...", 11., 25., 2.27272727272727, 5., 
           10., 2., 14., 22., 1.57142857142857, 27., 161., 5.96296296296296, 
           0., 0., "...", 284., 571., 2.01056338028169, 753., 1875., 
           2.49003984063745}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 414., 761., 1.83816425120773, 20., 41., 2.05, 31., 55., 
           1.7741935483871, 560., 805., 1.4375, 1137., 2036., 
           1.79067722075638, 2162., 5140., 2.37742830712303, 278., 440., 
           1.58273381294964, 2214., 4070., 1.8383017163505, 225., 255., 
           1.13333333333333, 1837., 6985., 3.80239520958084, 25., 31., 1.24, 
           1510., 2246., 1.48741721854305, 113., 219., 1.93805309734513, 491.,
            608., 1.23828920570265, 407., 726., 1.78378378378378, 238., 422., 
           1.77310924369748, 375., 955., 2.54666666666667, 563., 750., 
           1.33214920071048, 764., 1923., 2.51701570680628, 331., 463., 
           1.3987915407855, 1820., 3559., 1.95549450549451, 658., 979., 
           1.48784194528875, 1324., 4035., 3.047583081571, 1210., 2772., 
           2.29090909090909, 350., 604., 1.72571428571429, 3347., 5815., 
           1.73737675530326, 22404., 46695., 2.084226031065881}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 12., 38., 3.16666666666667, 0., 0., "...", 0., 0., 
           "...", 6., 15., 2.5, 29., 92., 3.17241379310345, 205., 361., 
           1.7609756097561, 4., 9., 2.25, 290., 969., 3.34137931034483, 2., 
           2., 1., 12., 32., 2.66666666666667, 0., 0., "...", 182., 363., 
           1.99450549450549, 1., 5., 5., 0., 0., "...", 0., 4., "...", 0., 0.,
            "...", 3., 3., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           24., 72., 3., 0., 0., "...", 10., 17., 1.7, 47., 215., 
           4.57446808510638, 8., 30., 3.75, 295., 705., 2.38983050847458, 
           1130., 2932., 2.594690265486726}, 
         "Pologne" -> {
          "Pologne", 160., 631., 3.94375, 8., 23., 2.875, 0., 0., "...", 84., 
           357., 4.25, 315., 913., 2.8984126984127, 468., 1431., 
           3.05769230769231, 335., 502., 1.49850746268657, 559., 1327., 
           2.37388193202147, 13., 29., 2.23076923076923, 197., 382., 
           1.93908629441624, 1., 1., 1., 191., 769., 4.0261780104712, 42., 
           78., 1.85714285714286, 39., 51., 1.30769230769231, 49., 103., 
           2.10204081632653, 36., 76., 2.11111111111111, 181., 694., 
           3.83425414364641, 74., 580., 7.83783783783784, 178., 657., 
           3.69101123595506, 68., 199., 2.92647058823529, 250., 637., 2.548, 
           17., 49., 2.88235294117647, 176., 309., 1.75568181818182, 505., 
           1424., 2.81980198019802, 40., 106., 2.65, 1539., 3167., 
           2.05782975958415, 5525., 14495., 2.623529411764706}, 
         "Portugal" -> {
          "Portugal", 63., 274., 4.34920634920635, 2., 4., 2., 0., 0., "...", 
           27., 70., 2.59259259259259, 175., 342., 1.95428571428571, 364., 
           715., 1.96428571428571, 154., 400., 2.5974025974026, 1499., 2754., 
           1.83722481654436, 0., 0., "...", 87., 198., 2.27586206896552, 16., 
           26., 1.625, 187., 372., 1.98930481283422, 74., 139., 
           1.87837837837838, 4., 6., 1.5, 12., 15., 1.25, 12., 77., 
           6.41666666666667, 15., 24., 1.6, 25., 134., 5.36, 22., 119., 
           5.40909090909091, 23., 47., 2.04347826086957, 207., 492., 
           2.3768115942029, 30., 42., 1.4, 132., 365., 2.76515151515152, 676.,
            1886., 2.78994082840237, 44., 105., 2.38636363636364, 1039., 
           2005., 1.92974013474495, 4889., 10611., 2.1703824913070155`}, 
         "Qatar" -> {
          "Qatar", 1., 13., 13., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           11., 34., 3.09090909090909, 169., 598., 3.53846153846154, 3., 4., 
           1.33333333333333, 456., 1225., 2.68640350877193, 0., 0., "...", 
           12., 14., 1.16666666666667, 0., 0., "...", 105., 240., 
           2.28571428571429, 0., 0., "...", 9., 35., 3.88888888888889, 2., 2.,
            1., 0., 0., "...", 1., 4., 4., 0., 0., "...", 15., 93., 6.2, 0., 
           0., "...", 47., 79., 1.68085106382979, 3., 5., 1.66666666666667, 
           111., 224., 2.01801801801802, 56., 106., 1.89285714285714, 0., 0., 
           "...", 227., 939., 4.13656387665198, 1228., 3615., 
           2.9438110749185666`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 67., 125., 1.86567164179104, 
           4., 11., 2.75, 0., 0., "...", 16., 60., 3.75, 443., 804., 
           1.81489841986456, 11846., 15567., 1.31411446901908, 179., 298., 
           1.66480446927374, 624., 1366., 2.18910256410256, 11., 22., 2., 
           107., 145., 1.35514018691589, 4., 4., 1., 2435., 3507., 
           1.44024640657084, 48., 114., 2.375, 22., 36., 1.63636363636364, 
           733., 836., 1.14051841746248, 46., 48., 1.04347826086957, 64., 79.,
            1.234375, 196., 224., 1.14285714285714, 122., 145., 
           1.18852459016393, 5., 15., 3., 227., 342., 1.50660792951542, 8., 
           8., 1., 1402., 1917., 1.36733238231098, 524., 837., 
           1.59732824427481, 27., 43., 1.59259259259259, 2538., 3415., 
           1.34554767533491, 21698., 29968., 1.3811411189971425`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 99., 208., 2.1010101010101, 
           7., 16., 2.28571428571429, 0., 0., "...", 62., 112., 
           1.80645161290323, 186., 410., 2.20430107526882, 549., 1070., 
           1.94899817850638, 95., 128., 1.34736842105263, 344., 693., 
           2.01453488372093, 6., 22., 3.66666666666667, 220., 545., 
           2.47727272727273, 7., 8., 1.14285714285714, 180., 275., 
           1.52777777777778, 21., 44., 2.0952380952381, 15., 28., 
           1.86666666666667, 75., 149., 1.98666666666667, 17., 42., 
           2.47058823529412, 46., 115., 2.5, 219., 449., 2.05022831050228, 
           143., 565., 3.95104895104895, 88., 179., 2.03409090909091, 171., 
           464., 2.71345029239766, 96., 271., 2.82291666666667, 340., 698., 
           2.05294117647059, 407., 1120., 2.75184275184275, 157., 706., 
           4.4968152866242, 717., 1402., 1.95536959553696, 4267., 9719., 
           2.2777126786969766`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 45., 126., 2.8, 8., 113., 14.125, 0., 0., "...", 31., 
           56., 1.80645161290323, 150., 324., 2.16, 226., 480., 
           2.12389380530973, 97., 153., 1.57731958762887, 513., 1113., 
           2.16959064327485, 0., 0., "...", 55., 112., 2.03636363636364, 1., 
           12., 12., 84., 193., 2.29761904761905, 7., 30., 4.28571428571429, 
           43., 43., 1., 0., 0., "...", 5., 9., 1.8, 50., 69., 1.38, 23., 37.,
            1.60869565217391, 33., 99., 3., 15., 45., 3., 167., 401., 
           2.40119760479042, 6., 35., 5.83333333333333, 163., 244., 
           1.49693251533742, 313., 701., 2.23961661341853, 23., 44., 
           1.91304347826087, 1074., 2414., 2.24767225325885, 3132., 6853., 
           2.188058748403576}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 628., 1635., 2.60350318471338, 25., 62., 2.48, 44., 
           91., 2.06818181818182, 443., 944., 2.13092550790068, 4805., 9945., 
           2.06971904266389, 10788., 34474., 3.19558769002595, 542., 1319., 
           2.43357933579336, 12421., 22530., 1.81386361806618, 38., 76., 2., 
           4724., 11634., 2.46274343776461, 41., 62., 1.51219512195122, 3949.,
            8606., 2.17928589516333, 428., 998., 2.33177570093458, 610., 
           1441., 2.36229508196721, 1163., 2080., 1.78847807394669, 366., 
           641., 1.75136612021858, 772., 1540., 1.99481865284974, 365., 689., 
           1.88767123287671, 701., 1383., 1.97289586305278, 217., 410., 
           1.88940092165899, 2357., 5468., 2.31989817564701, 289., 638., 
           2.2076124567474, 4791., 10950., 2.28553537883532, 5173., 11911., 
           2.30253237966364, 805., 1633., 2.02857142857143, 17060., 28058., 
           1.64466588511137, 73545., 159218., 2.164905839961928}, 
         "Russie" -> {
          "Russie", 89., 307., 3.44943820224719, 6., 10., 1.66666666666667, 
           0., 0., "...", 48., 131., 2.72916666666667, 322., 753., 
           2.33850931677019, 773., 1576., 2.03880983182406, 149., 269., 
           1.80536912751678, 2236., 5067., 2.26610017889088, 2., 8., 4., 192.,
            463., 2.41145833333333, 19., 30., 1.57894736842105, 494., 1031., 
           2.08704453441296, 69., 167., 2.42028985507246, 22., 46., 
           2.09090909090909, 76., 185., 2.43421052631579, 39., 71., 
           1.82051282051282, 54., 119., 2.2037037037037, 71., 185., 
           2.6056338028169, 293., 851., 2.90443686006826, 26., 46., 
           1.76923076923077, 630., 1563., 2.48095238095238, 54., 165., 
           3.05555555555556, 707., 1390., 1.96605374823197, 1258., 3829., 
           3.04372019077901, 138., 389., 2.81884057971015, 2980., 6102., 
           2.04765100671141, 10747., 24753., 2.3032474178840605`}, 
         "Serbie" -> {
          "Serbie", 38., 262., 6.89473684210526, 4., 7., 1.75, 0., 0., "...", 
           23., 57., 2.47826086956522, 40., 118., 2.95, 42., 77., 
           1.83333333333333, 11., 31., 2.81818181818182, 140., 420., 3., 1., 
           2., 2., 8., 20., 2.5, 0., 0., "...", 34., 232., 6.82352941176471, 
           12., 27., 2.25, 0., 0., "...", 0., 0., "...", 9., 16., 
           1.77777777777778, 1., 1., 1., 27., 247., 9.14814814814815, 34., 
           81., 2.38235294117647, 28., 79., 2.82142857142857, 80., 145., 
           1.8125, 0., 0., "...", 18., 28., 1.55555555555556, 94., 338., 
           3.59574468085106, 26., 43., 1.65384615384615, 502., 851., 
           1.69521912350598, 1172., 3082., 2.6296928327645053`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 13., 39., 3., 2., 5., 2.5, 0., 0., "...", 24., 87., 
           3.625, 126., 443., 3.51587301587302, 1729., 3140., 
           1.81607865818392, 9., 26., 2.88888888888889, 792., 1910., 
           2.41161616161616, 0., 0., "...", 201., 322., 1.60199004975124, 0., 
           0., "...", 1105., 2061., 1.86515837104072, 19., 48., 
           2.52631578947368, 206., 274., 1.33009708737864, 30., 40., 
           1.33333333333333, 54., 63., 1.16666666666667, 77., 101., 
           1.31168831168831, 32., 61., 1.90625, 38., 106., 2.78947368421053, 
           5., 18., 3.6, 126., 312., 2.47619047619048, 14., 45., 
           3.21428571428571, 405., 776., 1.91604938271605, 302., 812., 
           2.6887417218543, 34., 97., 2.85294117647059, 3213., 5131., 
           1.59694989106754, 8556., 15917., 1.8603319308087891`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 54., 274., 5.07407407407407, 3., 5., 1.66666666666667, 
           0., 0., "...", 12., 87., 7.25, 40., 92., 2.3, 118., 279., 
           2.36440677966102, 27., 48., 1.77777777777778, 111., 272., 
           2.45045045045045, 4., 60., 15., 82., 202., 2.46341463414634, 1., 
           1., 1., 85., 197., 2.31764705882353, 3., 3., 1., 0., 0., "...", 4.,
            12., 3., 1., 30., 30., 14., 22., 1.57142857142857, 15., 145., 
           9.66666666666667, 44., 183., 4.15909090909091, 45., 393., 
           8.73333333333333, 73., 345., 4.72602739726027, 11., 14., 
           1.27272727272727, 47., 122., 2.59574468085106, 128., 278., 
           2.171875, 23., 32., 1.39130434782609, 441., 1211., 
           2.74603174603175, 1386., 4307., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 32., 80., 2.5, 2., 5., 2.5, 0., 0., "...", 16., 
           72., 4.5, 73., 139., 1.9041095890411, 143., 231., 1.61538461538462,
            13., 19., 1.46153846153846, 64., 204., 3.1875, 3., 10., 
           3.33333333333333, 75., 84., 1.12, 2., 3., 1.5, 33., 204., 
           6.18181818181818, 5., 5., 1., 1., 1., 1., 0., 0., "...", 0., 0., 
           "...", 27., 52., 1.92592592592593, 29., 141., 4.86206896551724, 
           45., 101., 2.24444444444444, 14., 26., 1.85714285714286, 54., 94., 
           1.74074074074074, 2., 2., 1., 90., 118., 1.31111111111111, 61., 
           262., 4.29508196721311, 17., 27., 1.58823529411765, 286., 534., 
           1.86713286713287, 1087., 2414., 2.2207911683532657`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 131., 774., 5.90839694656489, 2., 7., 3.5, 23., 
           44., 1.91304347826087, 56., 129., 2.30357142857143, 366., 687., 
           1.87704918032787, 492., 914., 1.85772357723577, 76., 87., 
           1.14473684210526, 998., 2239., 2.2434869739479, 3., 5., 
           1.66666666666667, 353., 700., 1.98300283286119, 0., 0., "...", 
           280., 537., 1.91785714285714, 85., 229., 2.69411764705882, 27., 
           44., 1.62962962962963, 52., 92., 1.76923076923077, 61., 97., 
           1.59016393442623, 54., 166., 3.07407407407407, 44., 85., 
           1.93181818181818, 126., 239., 1.8968253968254, 37., 93., 
           2.51351351351351, 405., 724., 1.78765432098765, 29., 37., 
           1.27586206896552, 322., 855., 2.65527950310559, 506., 1021., 
           2.01778656126482, 75., 111., 1.48, 1772., 2886., 1.62866817155756, 
           6375., 12802., 4.18967587034814}, 
         "Suisse" -> {
          "Suisse", 17907., 32440., 1.81158206288044, 4463., 8846., 
           1.98207483755322, 8423., 14270., 1.6941707230203, 6574., 12193., 
           1.85473075752966, 21507., 32969., 1.53294276282141, 108877., 
           195334., 1.79407955766599, 17013., 26104., 1.53435608064421, 
           27257., 52830., 1.93821770554353, 4517., 8863., 1.96214301527563, 
           70325., 150616., 2.14171347316033, 5867., 8888., 1.51491392534515, 
           40118., 71344., 1.77835385612443, 7780., 11977., 1.53946015424165, 
           5478., 8195., 1.49598393574297, 13720., 22111., 1.6115889212828, 
           5003., 7987., 1.59644213471917, 18616., 31098., 1.67049849591749, 
           12235., 19413., 1.58667756436453, 26689., 49886., 1.86915957885271,
            14442., 28088., 1.94488298019665, 67144., 146333., 
           2.17939056356488, 5477., 8264., 1.50885521270769, 68447., 121867., 
           1.7804578725145, 59756., 107616., 1.80092375661021, 7093., 15891., 
           2.24037783730438, 83383., 131474., 1.57674825803821, 728111., 
           1.324897*^6, 1.819636017035864}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 30., 4.28571428571429, 16., 64., 4., 
           8., 8., 1., 2., 5., 2.5, 106., 261., 2.4622641509434, 1712., 2976.,
            1.73831775700935, 5., 5., 1., 492., 1568., 3.1869918699187, 1., 
           1., 1., 128., 152., 1.1875, 4., 10., 2.5, 1116., 1771., 
           1.58691756272401, 7., 49., 7., 12., 14., 1.16666666666667, 181., 
           183., 1.01104972375691, 21., 37., 1.76190476190476, 18., 50., 
           2.77777777777778, 19., 58., 3.05263157894737, 27., 67., 
           2.48148148148148, 20., 89., 4.45, 304., 397., 1.30592105263158, 4.,
            4., 1., 700., 1031., 1.47285714285714, 562., 971., 
           1.72775800711744, 9., 9., 1., 1460., 2664., 1.82465753424658, 
           6941., 12474., 1.797147385103011}, 
         "Turquie" -> {
          "Turquie", 41., 206., 5.02439024390244, 6., 54., 9., 0., 0., "...", 
           56., 96., 1.71428571428571, 309., 714., 2.31067961165049, 234., 
           564., 2.41025641025641, 11., 30., 2.72727272727273, 777., 2008., 
           2.58429858429858, 0., 0., "...", 49., 88., 1.79591836734694, 0., 
           0., "...", 101., 135., 1.33663366336634, 21., 36., 
           1.71428571428571, 4., 4., 1., 13., 29., 2.23076923076923, 15., 26.,
            1.73333333333333, 13., 21., 1.61538461538462, 20., 48., 2.4, 53., 
           207., 3.90566037735849, 18., 59., 3.27777777777778, 158., 334., 
           2.11392405063291, 1., 2., 2., 46., 81., 1.76086956521739, 286., 
           754., 2.63636363636364, 37., 102., 2.75675675675676, 1527., 2630., 
           1.72233136869679, 3796., 8228., 2.16754478398314}, 
         "Ukraine" -> {
          "Ukraine", 40., 98., 2.45, 0., 0., "...", 0., 0., "...", 10., 21., 
           2.1, 63., 113., 1.79365079365079, 246., 424., 1.72357723577236, 
           25., 69., 2.76, 524., 1180., 2.25190839694656, 0., 0., "...", 24., 
           33., 1.375, 0., 0., "...", 89., 223., 2.50561797752809, 28., 75., 
           2.67857142857143, 5., 5., 1., 34., 34., 1., 7., 16., 
           2.28571428571429, 3., 8., 2.66666666666667, 2., 6., 3., 51., 137., 
           2.68627450980392, 14., 61., 4.35714285714286, 144., 338., 
           2.34722222222222, 4., 62., 15.5, 32., 96., 3., 250., 831., 3.324, 
           35., 64., 1.82857142857143, 450., 985., 2.18888888888889, 2080., 
           4879., 2.345673076923077}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 21., 80., 3.80952380952381, 4., 18., 4.5, 0., 0., 
           "...", 9., 20., 2.22222222222222, 65., 172., 2.64615384615385, 
           237., 883., 3.72573839662447, 25., 47., 1.88, 432., 1451., 
           3.3587962962963, 0., 0., "...", 35., 44., 1.25714285714286, 0., 0.,
            "...", 174., 416., 2.39080459770115, 21., 53., 2.52380952380952, 
           5., 7., 1.4, 2., 6., 3., 6., 34., 5.66666666666667, 17., 26., 
           1.52941176470588, 6., 13., 2.16666666666667, 22., 69., 
           3.13636363636364, 14., 18., 1.28571428571429, 37., 80., 
           2.16216216216216, 2., 2., 1., 40., 74., 1.85, 89., 291., 
           3.26966292134831, 33., 126., 3.81818181818182, 617., 1303., 
           2.11183144246353, 1913., 5233., 2.7354939884997385`}, 
         "Allemagne" -> {
          "Allemagne", 4397., 9804., 2.2297020695929, 551., 980., 
           1.77858439201452, 487., 1031., 2.1170431211499, 2139., 4121., 
           1.92660121552127, 8715., 14297., 1.64050487664945, 12783., 27990., 
           2.18962684815771, 1864., 2929., 1.57135193133047, 5356., 9627., 
           1.79742345033607, 329., 653., 1.98480243161094, 9685., 24137., 
           2.49220443985545, 138., 226., 1.63768115942029, 6996., 13876., 
           1.98341909662664, 499., 784., 1.57114228456914, 1161., 1903., 
           1.63910422049957, 3036., 5555., 1.82971014492754, 1309., 1907., 
           1.45683728036669, 2718., 5732., 2.10890360559235, 2777., 5646., 
           2.03312927619734, 6140., 14482., 2.3586319218241, 3571., 6668., 
           1.8672640716886, 9426., 24302., 2.57818799066412, 1214., 2645., 
           2.17874794069193, 5545., 13464., 2.42813345356177, 6280., 13426., 
           2.13789808917197, 1853., 3331., 1.79762547220723, 30708., 55060., 
           1.793018106031, 129677., 264576., 2.04026928445291}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 20., 141., 7.05, 0., 0., "...", 0., 0., "...", 
           3., 5., 1.66666666666667, 136., 502., 3.69117647058824, 2851., 
           7863., 2.75797965626096, 12., 13., 1.08333333333333, 2620., 7656., 
           2.92213740458015, 0., 0., "...", 125., 149., 1.192, 0., 0., "...", 
           329., 881., 2.67781155015198, 11., 22., 2., 13., 30., 
           2.30769230769231, 8., 27., 3.375, 21., 37., 1.76190476190476, 3., 
           3., 1., 2., 2., 1., 157., 551., 3.50955414012739, 6., 23., 
           3.83333333333333, 525., 1285., 2.44761904761905, 2., 4., 2., 31., 
           72., 2.32258064516129, 473., 1495., 3.16067653276956, 4., 17., 
           4.25, 1276., 2541., 1.99137931034483, 8628., 23319., 
           2.702712100139082}, 
         "Argentine" -> {
          "Argentine", 10., 19., 1.9, 3., 14., 4.66666666666667, 0., 0., 
           "...", 13., 23., 1.76923076923077, 80., 215., 2.6875, 207., 415., 
           2.0048309178744, 11., 16., 1.45454545454545, 358., 1049., 
           2.93016759776536, 0., 0., "...", 39., 65., 1.66666666666667, 0., 
           0., "...", 140., 274., 1.95714285714286, 12., 48., 4., 2., 2., 1., 
           0., 0., "...", 4., 24., 6., 8., 8., 1., 4., 5., 1.25, 19., 62., 
           3.26315789473684, 0., 0., "...", 153., 314., 2.05228758169935, 0., 
           0., "...", 27., 37., 1.37037037037037, 118., 360., 
           3.05084745762712, 8., 25., 3.125, 801., 1526., 1.90511860174782, 
           2017., 4501., 2.2315319781854237`}, 
         "Australie" -> {
          "Australie", 30., 109., 3.63333333333333, 2., 5., 2.5, 21., 57., 
           2.71428571428571, 14., 21., 1.5, 465., 971., 2.08817204301075, 
           1386., 3119., 2.25036075036075, 69., 95., 1.3768115942029, 1240., 
           2963., 2.38951612903226, 0., 0., "...", 668., 1005., 
           1.50449101796407, 1., 1., 1., 3192., 6179., 1.93577694235589, 25., 
           60., 2.4, 16., 38., 2.375, 359., 725., 2.01949860724234, 47., 107.,
            2.27659574468085, 23., 35., 1.52173913043478, 22., 86., 
           3.90909090909091, 75., 185., 2.46666666666667, 14., 40., 
           2.85714285714286, 462., 855., 1.85064935064935, 20., 37., 1.85, 
           713., 1275., 1.78821879382889, 778., 1594., 2.04884318766067, 49., 
           139., 2.83673469387755, 3524., 6757., 1.91742338251986, 13215., 
           26458., 2.0021188043889517`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 35., 155., 4.42857142857143, 0., 0., "...", 0., 
           0., "...", 4., 4., 1., 127., 303., 2.38582677165354, 108., 354., 
           3.27777777777778, 7., 44., 6.28571428571429, 1956., 7888., 
           4.03271983640082, 2., 4., 2., 20., 37., 1.85, 3., 10., 
           3.33333333333333, 88., 279., 3.17045454545455, 19., 37., 
           1.94736842105263, 1., 1., 1., 4., 7., 1.75, 1., 1., 1., 15., 26., 
           1.73333333333333, 3., 5., 1.66666666666667, 149., 366., 
           2.45637583892617, 6., 16., 2.66666666666667, 93., 519., 
           5.58064516129032, 0., 0., "...", 33., 81., 2.45454545454545, 373., 
           1624., 4.35388739946381, 22., 297., 13.5, 1073., 1885., 
           1.75675675675676, 4142., 13943., 3.3662481892805407`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 19., 2.71428571428571, 0., 0., "...", 
           0., 0., "...", 1., 32., 32., 42., 104., 2.47619047619048, 57., 
           150., 2.63157894736842, 9., 42., 4.66666666666667, 727., 2002., 
           2.75378266850069, 0., 0., "...", 15., 41., 2.73333333333333, 2., 
           2., 1., 32., 72., 2.25, 7., 82., 11.7142857142857, 3., 5., 
           1.66666666666667, 0., 0., "...", 1., 3., 3., 3., 3., 1., 3., 3., 
           1., 8., 25., 3.125, 4., 43., 10.75, 55., 135., 2.45454545454545, 
           0., 0., "...", 14., 20., 1.42857142857143, 180., 623., 
           3.46111111111111, 12., 21., 1.75, 353., 677., 1.91784702549575, 
           1535., 4104., 2.673615635179153}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 54., 
           6.75, 0., 0., "...", 0., 0., "...", 5., 20., 4., 66., 214., 
           3.24242424242424, 84., 155., 1.8452380952381, 13., 24., 
           1.84615384615385, 603., 2316., 3.8407960199005, 0., 0., "...", 19.,
            25., 1.31578947368421, 1., 3., 3., 66., 180., 2.72727272727273, 
           3., 4., 1.33333333333333, 0., 0., "...", 26., 26., 1., 0., 0., 
           "...", 2., 15., 7.5, 2., 2., 1., 15., 35., 2.33333333333333, 3., 
           10., 3.33333333333333, 81., 138., 1.7037037037037, 1., 1., 1., 
           292., 334., 1.14383561643836, 131., 432., 3.29770992366412, 4., 
           15., 3.75, 744., 1603., 2.15456989247312, 2169., 5606., 
           2.5846011987090827`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 14., 74., 5.28571428571429, 2., 
           4., 2., 4., 5., 1.25, 7., 30., 4.28571428571429, 103., 221., 
           2.14563106796116, 168., 247., 1.4702380952381, 2., 9., 4.5, 610., 
           1719., 2.81803278688525, 0., 0., "...", 17., 51., 3., 0., 0., 
           "...", 125., 292., 2.336, 2., 2., 1., 5., 13., 2.6, 1., 3., 3., 5.,
            12., 2.4, 3., 7., 2.33333333333333, 3., 4., 1.33333333333333, 25.,
            123., 4.92, 6., 16., 2.66666666666667, 92., 164., 
           1.78260869565217, 1., 1., 1., 77., 134., 1.74025974025974, 97., 
           289., 2.97938144329897, 9., 22., 2.44444444444444, 631., 1247., 
           1.97622820919176, 2009., 4689., 2.333997013439522}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 16., 2., 0., 0., "...", 0., 0., "...",
            6., 11., 1.83333333333333, 64., 155., 2.421875, 121., 273., 
           2.25619834710744, 8., 9., 1.125, 909., 2763., 3.03960396039604, 0.,
            0., "...", 10., 31., 3.1, 0., 0., "...", 93., 186., 2., 5., 10., 
           2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 18., 61., 
           3.38888888888889, 3., 4., 1.33333333333333, 9., 34., 
           3.77777777777778, 4., 4., 1., 154., 503., 3.26623376623377, 0., 0.,
            "...", 31., 73., 2.35483870967742, 166., 425., 2.56024096385542, 
           12., 35., 2.91666666666667, 477., 1030., 2.15932914046122, 2098., 
           5623., 2.680171591992374}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 24., 63., 2.625, 0., 0., "...", 
           66., 88., 1.33333333333333, 22., 35., 1.59090909090909, 100., 218.,
            2.18, 1364., 1954., 1.43255131964809, 11., 15., 1.36363636363636, 
           1095., 3156., 2.88219178082192, 0., 0., "...", 49., 82., 
           1.6734693877551, 0., 0., "...", 725., 952., 1.31310344827586, 11., 
           21., 1.90909090909091, 4., 6., 1.5, 8., 10., 1.25, 10., 11., 1.1, 
           12., 25., 2.08333333333333, 1., 1., 1., 114., 239., 
           2.09649122807018, 6., 12., 2., 145., 328., 2.26206896551724, 1., 
           1., 1., 94., 122., 1.29787234042553, 286., 873., 3.05244755244755, 
           22., 96., 4.36363636363636, 1359., 2802., 2.06181015452539, 5529., 
           11110., 2.0094049556881894`}, 
         "Autres Europe" -> {
          "Autres Europe", 63., 280., 4.44444444444444, 1., 1., 1., 44., 56., 
           1.27272727272727, 51., 59., 1.15686274509804, 126., 183., 
           1.45238095238095, 1226., 1979., 1.6141924959217, 29., 56., 
           1.93103448275862, 583., 1382., 2.3704974271012, 5., 6., 1.2, 49., 
           88., 1.79591836734694, 3., 3., 1., 324., 609., 1.87962962962963, 
           6., 17., 2.83333333333333, 273., 354., 1.2967032967033, 0., 0., 
           "...", 11., 15., 1.36363636363636, 5., 6., 1.2, 17., 29., 
           1.70588235294118, 110., 234., 2.12727272727273, 22., 57., 
           2.59090909090909, 191., 311., 1.6282722513089, 10., 57., 5.7, 258.,
            518., 2.0077519379845, 367., 1017., 2.77111716621253, 77., 125., 
           1.62337662337662, 1058., 1813., 1.71361058601134, 4909., 9255., 
           1.8853126909757587`}, 
         "Autriche" -> {
          "Autriche", 642., 1573., 2.45015576323988, 54., 99., 
           1.83333333333333, 48., 97., 2.02083333333333, 186., 445., 
           2.39247311827957, 700., 1277., 1.82428571428571, 1159., 2470., 
           2.13114754098361, 210., 395., 1.88095238095238, 876., 1846., 
           2.10730593607306, 37., 117., 3.16216216216216, 687., 1562., 
           2.27365356622999, 19., 32., 1.68421052631579, 912., 1956., 
           2.14473684210526, 53., 94., 1.77358490566038, 138., 225., 
           1.6304347826087, 113., 239., 2.11504424778761, 225., 294., 
           1.30666666666667, 435., 768., 1.76551724137931, 356., 674., 
           1.89325842696629, 838., 1806., 2.15513126491647, 424., 780., 
           1.83962264150943, 837., 2016., 2.40860215053763, 86., 280., 
           3.25581395348837, 463., 892., 1.92656587473002, 681., 1404., 
           2.06167400881057, 230., 465., 2.02173913043478, 5084., 8930., 
           1.75649095200629, 15493., 30736., 1.9838636803717808`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 201., 678., 3.37313432835821, 6., 11., 1.83333333333333,
            8., 17., 2.125, 182., 236., 1.2967032967033, 711., 1181., 
           1.66104078762307, 683., 1586., 2.32210834553441, 177., 325., 
           1.8361581920904, 2047., 3582., 1.74987787005374, 24., 44., 
           1.83333333333333, 203., 378., 1.86206896551724, 35., 57., 
           1.62857142857143, 645., 1147., 1.77829457364341, 149., 246., 
           1.6510067114094, 208., 241., 1.15865384615385, 113., 218., 
           1.92920353982301, 66., 119., 1.8030303030303, 93., 149., 
           1.60215053763441, 149., 238., 1.59731543624161, 213., 540., 
           2.53521126760563, 69., 175., 2.53623188405797, 941., 1474., 
           1.56641870350691, 189., 232., 1.22751322751323, 581., 951., 
           1.6368330464716, 1244., 2527., 2.03135048231511, 110., 301., 
           2.73636363636364, 1580., 2720., 1.72151898734177, 10627., 19373., 
           1.8229980239013832`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 35., 85., 2.42857142857143, 2., 2., 1., 4., 16., 
           4., 46., 139., 3.02173913043478, 208., 654., 3.14423076923077, 
           1246., 2509., 2.01364365971108, 75., 133., 1.77333333333333, 1428.,
            3684., 2.57983193277311, 0., 0., "...", 301., 459., 
           1.52491694352159, 0., 0., "...", 1069., 2262., 2.11599625818522, 
           25., 44., 1.76, 10., 16., 1.6, 40., 60., 1.5, 29., 70., 
           2.41379310344828, 9., 13., 1.44444444444444, 20., 89., 4.45, 61., 
           200., 3.27868852459016, 9., 15., 1.66666666666667, 481., 1009., 
           2.0977130977131, 17., 24., 1.41176470588235, 344., 594., 
           1.72674418604651, 737., 1768., 2.3989145183175, 20., 59., 2.95, 
           3530., 7406., 2.09801699716714, 9746., 21310., 2.186538066899241}, 
         "Bulgarie" -> {
          "Bulgarie", 25., 82., 3.28, 3., 3., 1., 0., 0., "...", 9., 20., 
           2.22222222222222, 39., 86., 2.20512820512821, 39., 87., 
           2.23076923076923, 4., 6., 1.5, 227., 640., 2.81938325991189, 0., 
           0., "...", 16., 36., 2.25, 0., 0., "...", 49., 90., 
           1.83673469387755, 2., 2., 1., 5., 5., 1., 0., 0., "...", 1., 1., 
           1., 6., 7., 1.16666666666667, 5., 5., 1., 18., 115., 
           6.38888888888889, 1., 1., 1., 543., 647., 1.19152854511971, 29., 
           59., 2.03448275862069, 42., 42., 1., 192., 499., 2.59895833333333, 
           31., 80., 2.58064516129032, 481., 1177., 2.44698544698545, 1767., 
           3690., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 41., 116., 2.82926829268293, 7., 19., 2.71428571428571, 
           48., 100., 2.08333333333333, 11., 18., 1.63636363636364, 523., 
           1028., 1.96558317399618, 1024., 2065., 2.0166015625, 77., 161., 
           2.09090909090909, 2118., 4965., 2.34419263456091, 5., 10., 2., 
           233., 389., 1.66952789699571, 3., 35., 11.6666666666667, 1029., 
           2122., 2.06219630709427, 59., 138., 2.33898305084746, 26., 52., 2.,
            20., 38., 1.9, 29., 42., 1.44827586206897, 30., 42., 1.4, 14., 
           27., 1.92857142857143, 116., 307., 2.64655172413793, 96., 229., 
           2.38541666666667, 330., 689., 2.08787878787879, 11., 18., 
           1.63636363636364, 366., 595., 1.62568306010929, 715., 2004., 
           2.8027972027972, 48., 194., 4.04166666666667, 3426., 6218., 
           1.81494454173964, 10405., 21621., 2.077943296492071}, 
         "Chili" -> {
          "Chili", 5., 24., 4.8, 3., 3., 1., 0., 0., "...", 1., 1., 1., 17., 
           30., 1.76470588235294, 91., 151., 1.65934065934066, 8., 14., 1.75, 
           149., 348., 2.33557046979866, 0., 0., "...", 8., 9., 1.125, 3., 3.,
            1., 52., 83., 1.59615384615385, 1., 2., 2., 4., 4., 1., 0., 0., 
           "...", 2., 2., 1., 0., 0., "...", 1., 4., 4., 5., 5., 1., 1., 1., 
           1., 23., 37., 1.60869565217391, 0., 0., "...", 4., 13., 3.25, 52., 
           175., 3.36538461538462, 6., 11., 1.83333333333333, 289., 541., 
           1.8719723183391, 725., 1461., 2.0151724137931035`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1884., 2036., 1.08067940552017, 16., 36., 
           2.25, 8., 8., 1., 412., 452., 1.09708737864078, 782., 1183., 
           1.51278772378517, 30079., 34940., 1.16160776621563, 1785., 1842., 
           1.03193277310924, 5036., 8192., 1.62668784749801, 3., 3., 1., 593.,
            726., 1.22428330522766, 21., 49., 2.33333333333333, 13927., 
           16246., 1.16651109355927, 50., 113., 2.26, 2402., 2544., 
           1.05911740216486, 11375., 11659., 1.02496703296703, 62., 111., 
           1.79032258064516, 6211., 6321., 1.01771051360489, 1768., 1957., 
           1.10690045248869, 272., 663., 2.4375, 46., 114., 2.47826086956522, 
           1917., 2168., 1.13093375065206, 3544., 3544., 1., 1504., 1863., 
           1.23869680851064, 5540., 7266., 1.3115523465704, 2515., 2988., 
           1.18807157057654, 12915., 17349., 1.34332171893148, 104667., 
           124373., 1.188273285753867}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 3., 1., 0., 0., "...", 0., 0., "...", 6., 24.,
            4., 45., 77., 1.71111111111111, 3890., 4842., 1.24473007712082, 
           42., 44., 1.04761904761905, 191., 442., 2.31413612565445, 0., 0., 
           "...", 304., 331., 1.08881578947368, 0., 0., "...", 2334., 2567., 
           1.09982862039417, 3., 3., 1., 4., 4., 1., 8., 10., 1.25, 42., 48., 
           1.14285714285714, 150., 150., 1., 9., 74., 8.22222222222222, 53., 
           56., 1.05660377358491, 3., 3., 1., 404., 451., 1.11633663366337, 
           0., 0., "...", 1101., 1465., 1.33060853769301, 207., 296., 
           1.42995169082126, 9., 15., 1.66666666666667, 839., 1108., 
           1.32061978545888, 9647., 12013., 1.2452575930341039`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 352., 7.65217391304348, 0., 0., "...", 0., 0., 
           "...", 20., 49., 2.45, 42., 91., 2.16666666666667, 49., 95., 
           1.93877551020408, 8., 16., 2., 130., 411., 3.16153846153846, 4., 
           8., 2., 19., 58., 3.05263157894737, 1., 1., 1., 21., 155., 
           7.38095238095238, 1., 1., 1., 4., 4., 1., 4., 4., 1., 5., 6., 1.2, 
           2., 2., 1., 1., 1., 1., 16., 23., 1.4375, 3., 3., 1., 70., 148., 
           2.11428571428571, 5., 69., 13.8, 13., 19., 1.46153846153846, 77., 
           251., 3.25974025974026, 21., 41., 1.95238095238095, 239., 373., 
           1.56066945606695, 801., 2181., 2.7228464419475658`}, 
         "Danemark" -> {
          "Danemark", 70., 176., 2.51428571428571, 4., 4., 1., 3., 3., 1., 
           32., 47., 1.46875, 304., 615., 2.02302631578947, 324., 695., 
           2.14506172839506, 36., 87., 2.41666666666667, 626., 1509., 
           2.41054313099042, 8., 16., 2., 30., 52., 1.73333333333333, 3., 6., 
           2., 98., 177., 1.80612244897959, 30., 50., 1.66666666666667, 4., 
           4., 1., 3., 6., 2., 19., 29., 1.52631578947368, 24., 31., 
           1.29166666666667, 25., 66., 2.64, 113., 276., 2.44247787610619, 
           28., 52., 1.85714285714286, 171., 329., 1.92397660818713, 6., 34., 
           5.66666666666667, 39., 57., 1.46153846153846, 285., 640., 
           2.24561403508772, 93., 158., 1.6989247311828, 903., 1706., 
           1.88925802879291, 3281., 6825., 2.0801584882657727`}, 
         "Egypte" -> {
          "Egypte", 7., 22., 3.14285714285714, 2., 11., 5.5, 0., 0., "...", 
           2., 2., 1., 45., 102., 2.26666666666667, 52., 131., 
           2.51923076923077, 5., 12., 2.4, 347., 1343., 3.87031700288184, 3., 
           9., 3., 5., 14., 2.8, 0., 0., "...", 19., 52., 2.73684210526316, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 1.,
            1., 1., 1., 1., 28., 95., 3.39285714285714, 1., 1., 1., 28., 72., 
           2.57142857142857, 7., 9., 1.28571428571429, 3., 5., 
           1.66666666666667, 77., 329., 4.27272727272727, 5., 20., 4., 394., 
           960., 2.43654822335025, 1032., 3191., 3.0920542635658914`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 38., 114., 3., 7., 37., 5.28571428571429, 0.,
            0., "...", 1., 5., 5., 155., 526., 3.39354838709677, 1114., 2826.,
            2.53680430879713, 6., 12., 2., 1683., 3756., 2.23172905525847, 8.,
            8., 1., 27., 46., 1.7037037037037, 0., 0., "...", 507., 1397., 
           2.75542406311637, 24., 53., 2.20833333333333, 6., 8., 
           1.33333333333333, 13., 25., 1.92307692307692, 11., 38., 
           3.45454545454545, 10., 28., 2.8, 1., 1., 1., 33., 154., 
           4.66666666666667, 3., 8., 2.66666666666667, 286., 711., 
           2.48601398601399, 5., 18., 3.6, 77., 133., 1.72727272727273, 446., 
           1385., 3.10538116591928, 13., 30., 2.30769230769231, 1706., 3204., 
           1.87807737397421, 6180., 14523., 2.35}, 
         "Espagne" -> {
          "Espagne", 127., 529., 4.16535433070866, 7., 15., 2.14285714285714, 
           0., 0., "...", 62., 130., 2.09677419354839, 882., 2051., 
           2.32539682539683, 1236., 2143., 1.73381877022654, 279., 626., 
           2.24372759856631, 4149., 7811., 1.882622318631, 4., 27., 6.75, 95.,
            188., 1.97894736842105, 32., 89., 2.78125, 563., 1040., 
           1.84724689165186, 70., 184., 2.62857142857143, 46., 77., 
           1.67391304347826, 26., 70., 2.69230769230769, 46., 133., 
           2.89130434782609, 49., 107., 2.18367346938776, 83., 173., 
           2.08433734939759, 116., 310., 2.67241379310345, 48., 151., 
           3.14583333333333, 637., 1200., 1.88383045525903, 24., 41., 
           1.70833333333333, 278., 457., 1.64388489208633, 1242., 2773., 
           2.23268921095008, 224., 426., 1.90178571428571, 4919., 7670., 
           1.5592600121976, 15244., 28421., 1.864405667803726}, 
         "Estonie" -> {
          "Estonie", 12., 22., 1.83333333333333, 2., 2., 1., 0., 0., "...", 
           1., 1., 1., 21., 32., 1.52380952380952, 36., 48., 1.33333333333333,
            3., 3., 1., 107., 269., 2.51401869158878, 0., 0., "...", 40., 69.,
            1.725, 0., 0., "...", 29., 50., 1.72413793103448, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 2., 3., 1.5, 5., 9., 1.8, 11., 17., 
           1.54545454545455, 5., 11., 2.2, 0., 0., "...", 22., 31., 
           1.40909090909091, 1., 1., 1., 5., 5., 1., 19., 74., 
           3.89473684210526, 0., 0., "...", 152., 252., 1.65789473684211, 
           473., 899., 1.9006342494714588`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 379., 1185., 3.12664907651715, 40.,
            287., 7.175, 140., 220., 1.57142857142857, 289., 556., 
           1.92387543252595, 4572., 10071., 2.20275590551181, 8867., 20381., 
           2.29852261193188, 313., 562., 1.79552715654952, 10820., 27958., 
           2.58391866913124, 22., 27., 1.22727272727273, 2241., 3192., 
           1.4243641231593, 16., 19., 1.1875, 12903., 24548., 
           1.90250329380764, 245., 741., 3.02448979591837, 317., 648., 
           2.04416403785489, 840., 1699., 2.02261904761905, 258., 699., 
           2.7093023255814, 142., 400., 2.8169014084507, 161., 494., 
           3.06832298136646, 488., 1322., 2.70901639344262, 139., 299., 
           2.15107913669065, 2697., 5558., 2.06080830552466, 265., 517., 
           1.95094339622642, 2764., 4770., 1.72575976845152, 3906., 9806., 
           2.51049667178699, 463., 1287., 2.77969762419006, 20449., 36597., 
           1.78967186659494, 73736., 153843., 2.0864028425735053`}, 
         "Finlande" -> {
          "Finlande", 72., 136., 1.88888888888889, 0., 0., "...", 0., 0., 
           "...", 21., 42., 2., 147., 264., 1.79591836734694, 171., 369., 
           2.15789473684211, 21., 38., 1.80952380952381, 501., 1197., 
           2.38922155688623, 0., 0., "...", 66., 95., 1.43939393939394, 0., 
           0., "...", 109., 236., 2.1651376146789, 13., 24., 1.84615384615385,
            1., 2., 2., 19., 40., 2.10526315789474, 26., 52., 2., 56., 111., 
           1.98214285714286, 25., 49., 1.96, 95., 216., 2.27368421052632, 33.,
            64., 1.93939393939394, 122., 210., 1.72131147540984, 4., 52., 13.,
            64., 116., 1.8125, 183., 484., 2.6448087431694, 34., 113., 
           3.32352941176471, 1022., 1914., 1.87279843444227, 2805., 5824., 
           2.0762923351158644`}, 
         "France" -> {
          "France", 591., 1148., 1.9424703891709, 29., 42., 1.44827586206897, 
           47., 155., 3.29787234042553, 326., 598., 1.83435582822086, 3045., 
           4719., 1.54975369458128, 3579., 5977., 1.6700195585359, 1962., 
           2878., 1.46687054026504, 11700., 20054., 1.71401709401709, 38., 
           92., 2.42105263157895, 427., 645., 1.51053864168618, 289., 458., 
           1.58477508650519, 1718., 2789., 1.62339930151339, 1645., 3182., 
           1.93434650455927, 173., 309., 1.78612716763006, 117., 549., 
           4.69230769230769, 201., 296., 1.4726368159204, 250., 449., 1.796, 
           336., 559., 1.66369047619048, 379., 739., 1.94986807387863, 271., 
           445., 1.64206642066421, 1958., 3512., 1.79366700715015, 208., 736.,
            3.53846153846154, 2698., 4673., 1.73202372127502, 10993., 19146., 
           1.74165377967798, 273., 521., 1.90842490842491, 6822., 10652., 
           1.56141893872765, 50075., 85323., 1.7039041437843234`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 22., 84., 3.81818181818182, 3., 8., 
           2.66666666666667, 0., 0., "...", 5., 5., 1., 113., 270., 
           2.38938053097345, 63., 127., 2.01587301587302, 11., 18., 
           1.63636363636364, 706., 1560., 2.20963172804533, 0., 0., "...", 9.,
            17., 1.88888888888889, 3., 14., 4.66666666666667, 36., 69., 
           1.91666666666667, 9., 18., 2., 1., 1., 1., 2., 6., 3., 9., 17., 
           1.88888888888889, 3., 28., 9.33333333333333, 6., 18., 3., 35., 
           138., 3.94285714285714, 21., 57., 2.71428571428571, 119., 247., 
           2.07563025210084, 5., 5., 1., 31., 61., 1.96774193548387, 228., 
           539., 2.3640350877193, 30., 61., 2.03333333333333, 870., 1724., 
           1.9816091954023, 2340., 5092., 4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 17., 31., 1.82352941176471, 0., 0., "...", 0., 0., 
           "...", 4., 4., 1., 56., 110., 1.96428571428571, 1851., 2730., 
           1.47487844408428, 8., 14., 1.75, 306., 701., 2.29084967320261, 0., 
           0., "...", 201., 359., 1.78606965174129, 2., 2., 1., 1806., 2212., 
           1.22480620155039, 36., 137., 3.80555555555556, 137., 159., 
           1.16058394160584, 250., 284., 1.136, 10., 32., 3.2, 391., 399., 
           1.02046035805627, 57., 66., 1.15789473684211, 104., 125., 
           1.20192307692308, 0., 0., "...", 97., 172., 1.77319587628866, 478.,
            485., 1.01464435146444, 701., 934., 1.33238231098431, 142., 311., 
           2.19014084507042, 11., 18., 1.63636363636364, 1548., 2955., 
           1.90891472868217, 8213., 12240., 1.4903202240350664`}, 
         "Hongrie" -> {
          "Hongrie", 71., 191., 2.69014084507042, 1., 5., 5., 4., 4., 1., 32.,
            154., 4.8125, 175., 344., 1.96571428571429, 177., 506., 
           2.85875706214689, 39., 82., 2.1025641025641, 272., 651., 
           2.39338235294118, 2., 2., 1., 89., 202., 2.26966292134831, 2., 6., 
           3., 79., 256., 3.24050632911392, 20., 197., 9.85, 9., 15., 
           1.66666666666667, 15., 36., 2.4, 18., 54., 3., 23., 50., 
           2.17391304347826, 63., 501., 7.95238095238095, 60., 151., 
           2.51666666666667, 43., 165., 3.83720930232558, 111., 216., 
           1.94594594594595, 336., 750., 2.23214285714286, 76., 104., 
           1.36842105263158, 278., 612., 2.20143884892086, 58., 107., 
           1.8448275862069, 639., 1841., 2.8810641627543, 2692., 7202., 
           2.675334323922734}, 
         "Inde" -> {
          "Inde", 951., 2392., 2.51524710830705, 7., 21., 3., 2., 4., 2., 
           308., 974., 3.16233766233766, 570., 1397., 2.45087719298246, 
           10421., 25484., 2.44544669417522, 67., 153., 2.28358208955224, 
           2046., 4680., 2.28739002932551, 6., 21., 3.5, 568., 784., 
           1.38028169014085, 0., 0., "...", 6872., 15440., 2.24679860302678, 
           54., 181., 3.35185185185185, 62., 153., 2.46774193548387, 11101., 
           25584., 2.30465723808666, 130., 200., 1.53846153846154, 391., 955.,
            2.44245524296675, 1550., 3939., 2.54129032258065, 160., 821., 
           5.13125, 8., 25., 3.125, 1528., 1858., 1.21596858638743, 65., 131.,
            2.01538461538462, 1529., 3762., 2.46043165467626, 7098., 11538., 
           1.62552831783601, 974., 2227., 2.2864476386037, 18711., 36768., 
           1.96504729838063, 65179., 139492., 2.140137160741957}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 27., 66., 2.44444444444444, 0., 0., "...", 0., 
           0., "...", 2., 5., 2.5, 71., 120., 1.69014084507042, 717., 1094., 
           1.5258019525802, 12., 19., 1.58333333333333, 314., 833., 
           2.65286624203822, 0., 0., "...", 29., 29., 1., 0., 0., "...", 647.,
            963., 1.48840803709428, 3., 7., 2.33333333333333, 3., 6., 2., 
           228., 246., 1.07894736842105, 4., 5., 1.25, 44., 76., 
           1.72727272727273, 16., 16., 1., 0., 31., "...", 0., 0., "...", 
           137., 173., 1.26277372262774, 9., 9., 1., 83., 112., 
           1.34939759036145, 148., 252., 1.7027027027027, 1., 88., 88., 2327.,
            4821., 2.07176622260421, 4822., 8971., 1.8604313562836996`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 52., 2.6, 8., 26., 3.25, 0., 0., "...", 9., 
           20., 2.22222222222222, 250., 499., 1.996, 109., 265., 
           2.43119266055046, 9., 32., 3.55555555555556, 492., 1117., 
           2.27032520325203, 1., 2., 2., 27., 31., 1.14814814814815, 7., 9., 
           1.28571428571429, 86., 171., 1.98837209302326, 32., 184., 5.75, 7.,
            24., 3.42857142857143, 4., 4., 1., 21., 34., 1.61904761904762, 7.,
            20., 2.85714285714286, 20., 69., 3.45, 52., 96., 1.84615384615385,
            10., 48., 4.8, 93., 204., 2.19354838709677, 5., 8., 1.6, 58., 85.,
            1.46551724137931, 211., 478., 2.2654028436019, 30., 45., 1.5, 
           761., 1429., 1.87779237844941, 2329., 4952., 2.1262344353799913`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 71., 196., 2.76056338028169, 4., 10., 2.5, 4.,
            4., 1., 397., 1340., 3.37531486146096, 799., 2024., 
           2.53316645807259, 402., 859., 2.13681592039801, 27., 49., 
           1.81481481481481, 802., 1799., 2.2431421446384, 5., 5., 1., 135., 
           183., 1.35555555555556, 6., 10., 1.66666666666667, 230., 641., 
           2.78695652173913, 23., 51., 2.21739130434783, 53., 61., 
           1.15094339622642, 22., 49., 2.22727272727273, 38., 46., 
           1.21052631578947, 31., 105., 3.38709677419355, 21., 37., 
           1.76190476190476, 55., 159., 2.89090909090909, 16., 30., 1.875, 
           173., 407., 2.35260115606936, 10., 41., 4.1, 81., 123., 
           1.51851851851852, 195., 401., 2.05641025641026, 37., 87., 
           2.35135135135135, 1729., 3492., 2.01966454598034, 5366., 12209., 
           2.275251584047708}, 
         "Italie" -> {
          "Italie", 743., 1762., 2.37146702557201, 59., 176., 
           2.98305084745763, 12., 24., 2., 373., 617., 1.65415549597855, 
           1793., 2982., 1.66313441160067, 2380., 3909., 1.64243697478992, 
           507., 776., 1.53057199211045, 4049., 7528., 1.85922449987651, 83., 
           152., 1.83132530120482, 1237., 1927., 1.55780113177041, 51., 97., 
           1.90196078431373, 1683., 2708., 1.60903149138443, 503., 957., 
           1.90258449304175, 320., 474., 1.48125, 168., 253., 
           1.50595238095238, 270., 440., 1.62962962962963, 417., 555., 
           1.33093525179856, 684., 1152., 1.68421052631579, 641., 1341., 
           2.09204368174727, 359., 840., 2.33983286908078, 9439., 15107., 
           1.60048733976057, 169., 421., 2.49112426035503, 921., 1457., 
           1.58197611292074, 3638., 6503., 1.78752061572292, 410., 794., 
           1.93658536585366, 6226., 10870., 1.74590427240604, 37135., 63822., 
           1.7186481755756025`}, 
         "Japon" -> {
          "Japon", 71., 178., 2.50704225352113, 2., 2., 1., 35., 39., 
           1.11428571428571, 20., 34., 1.7, 334., 713., 2.13473053892216, 
           6727., 9376., 1.39378623457708, 25., 37., 1.48, 1512., 3463., 
           2.29034391534392, 4., 4., 1., 579., 751., 1.29706390328152, 9., 
           13., 1.44444444444444, 497., 803., 1.61569416498994, 36., 88., 
           2.44444444444444, 9., 9., 1., 274., 299., 1.09124087591241, 27., 
           59., 2.18518518518519, 80., 89., 1.1125, 17., 33., 
           1.94117647058824, 119., 270., 2.26890756302521, 22., 41., 
           1.86363636363636, 211., 330., 1.56398104265403, 17., 19., 
           1.11764705882353, 2105., 3349., 1.59097387173397, 962., 2167., 
           2.25259875259875, 27., 57., 2.11111111111111, 3796., 5591., 
           1.47286617492097, 17517., 27814., 1.5878289661471714`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 10., 19., 1.9, 634., 1532., 2.41640378548896, 1., 1., 1., 
           594., 1615., 2.71885521885522, 0., 0., "...", 22., 36., 
           1.63636363636364, 0., 0., "...", 123., 257., 2.08943089430894, 0., 
           0., "...", 4., 10., 2.5, 9., 63., 7., 4., 10., 2.5, 1., 1., 1., 0.,
            0., "...", 7., 14., 2., 0., 0., "...", 146., 339., 
           2.32191780821918, 0., 0., "...", 17., 38., 2.23529411764706, 98., 
           359., 3.66326530612245, 5., 11., 2.2, 290., 706., 2.43448275862069,
            1965., 5011., 2.5501272264631045`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 23., 47., 2.04347826086957, 4., 4., 1., 27., 37., 
           1.37037037037037, 6., 6., 1., 79., 112., 1.41772151898734, 122., 
           172., 1.40983606557377, 11., 26., 2.36363636363636, 35., 47., 
           1.34285714285714, 0., 0., "...", 105., 395., 3.76190476190476, 6., 
           7., 1.16666666666667, 82., 125., 1.52439024390244, 6., 6., 1., 15.,
            19., 1.26666666666667, 0., 4., "...", 3., 3., 1., 6., 6., 1., 7., 
           7., 1., 85., 190., 2.23529411764706, 7., 11., 1.57142857142857, 
           198., 369., 1.86363636363636, 10., 15., 1.5, 50., 67., 1.34, 41., 
           69., 1.68292682926829, 3., 13., 4.33333333333333, 202., 260., 
           1.28712871287129, 1133., 2017., 1.7802294792586055`}, 
         "Lituanie" -> {
          "Lituanie", 8., 28., 3.5, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 25., 36., 1.44, 17., 42., 2.47058823529412, 4., 16., 4., 
           82., 172., 2.09756097560976, 0., 0., "...", 56., 112., 2., 0., 0., 
           "...", 34., 68., 2., 2., 4., 2., 2., 4., 2., 28., 84., 3., 1., 1., 
           1., 6., 14., 2.33333333333333, 0., 0., "...", 2., 2., 1., 3., 6., 
           2., 22., 45., 2.04545454545455, 3., 3., 1., 11., 23., 
           2.09090909090909, 25., 50., 2., 1., 2., 2., 178., 340., 
           1.91011235955056, 510., 1052., 2.062745098039216}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 77., 2.6551724137931, 3., 3., 1., 0., 0., "...", 
           34., 40., 1.17647058823529, 162., 243., 1.5, 186., 449., 
           2.41397849462366, 37., 85., 2.2972972972973, 305., 536., 
           1.75737704918033, 2., 2., 1., 65., 116., 1.78461538461538, 2., 2., 
           1., 158., 293., 1.85443037974684, 18., 32., 1.77777777777778, 30., 
           38., 1.26666666666667, 18., 42., 2.33333333333333, 7., 9., 
           1.28571428571429, 14., 17., 1.21428571428571, 29., 59., 
           2.03448275862069, 51., 108., 2.11764705882353, 12., 29., 
           2.41666666666667, 246., 628., 2.55284552845528, 13., 16., 
           1.23076923076923, 63., 166., 2.63492063492063, 220., 447., 
           2.03181818181818, 16., 35., 2.1875, 580., 1065., 1.83620689655172, 
           2300., 4537., 1.972608695652174}, 
         "Malaisie" -> {
          "Malaisie", 18., 102., 5.66666666666667, 6., 58., 9.66666666666667, 
           0., 0., "...", 13., 13., 1., 58., 119., 2.05172413793103, 458., 
           854., 1.8646288209607, 7., 45., 6.42857142857143, 359., 971., 
           2.70473537604457, 0., 0., "...", 41., 71., 1.73170731707317, 0., 
           0., "...", 645., 1072., 1.66201550387597, 6., 36., 6., 9., 14., 
           1.55555555555556, 18., 32., 1.77777777777778, 2., 3., 1.5, 0., 0., 
           "...", 12., 23., 1.91666666666667, 6., 120., 20., 0., 0., "...", 
           56., 67., 1.19642857142857, 2., 2., 1., 102., 195., 
           1.91176470588235, 158., 348., 2.20253164556962, 14., 82., 
           5.85714285714286, 1055., 2026., 1.92037914691943, 3045., 6253., 
           2.0535303776683085`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 12., 43., 3.58333333333333, 2., 2., 1., 0., 0., "...", 
           0., 0., "...", 91., 172., 1.89010989010989, 155., 300., 
           1.93548387096774, 32., 43., 1.34375, 350., 859., 2.45428571428571, 
           0., 0., "...", 6., 12., 2., 0., 0., "...", 156., 349., 
           2.23717948717949, 9., 18., 2., 3., 3., 1., 6., 12., 2., 5., 18., 
           3.6, 2., 4., 2., 7., 26., 3.71428571428571, 10., 45., 4.5, 1., 2., 
           2., 57., 111., 1.94736842105263, 3., 3., 1., 37., 60., 
           1.62162162162162, 156., 414., 2.65384615384615, 9., 26., 
           2.88888888888889, 943., 1521., 1.61293743372216, 2052., 4043., 
           1.9702729044834308`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 47., 132., 2.80851063829787, 3., 16., 
           5.33333333333333, 0., 0., "...", 0., 0., "...", 90., 159., 
           1.76666666666667, 154., 335., 2.17532467532468, 8., 18., 2.25, 
           637., 1532., 2.40502354788069, 6., 10., 1.66666666666667, 70., 82.,
            1.17142857142857, 1., 1., 1., 108., 223., 2.06481481481481, 5., 
           6., 1.2, 6., 12., 2., 11., 28., 2.54545454545455, 23., 34., 
           1.47826086956522, 9., 23., 2.55555555555556, 9., 21., 
           2.33333333333333, 40., 113., 2.825, 23., 31., 1.34782608695652, 
           105., 210., 2., 8., 8., 1., 51., 78., 1.52941176470588, 141., 354.,
            2.51063829787234, 29., 88., 3.03448275862069, 710., 1305., 
           1.83802816901408, 2294., 4819., 4.18967587034814}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 14., 36., 
           2.57142857142857, 0., 0., "...", 3., 3., 1., 141., 157., 
           1.11347517730496, 52., 72., 1.38461538461538, 179., 371., 
           2.07262569832402, 6., 13., 2.16666666666667, 302., 958., 
           3.17218543046358, 0., 0., "...", 35., 51., 1.45714285714286, 0., 
           0., "...", 231., 414., 1.79220779220779, 1., 2., 2., 2., 4., 2., 
           7., 9., 1.28571428571429, 11., 15., 1.36363636363636, 0., 0., 
           "...", 1., 2., 2., 9., 13., 1.44444444444444, 1., 3., 3., 36., 61.,
            1.69444444444444, 2., 2., 1., 82., 124., 1.51219512195122, 61., 
           116., 1.90163934426229, 4., 6., 1.5, 455., 873., 1.91868131868132, 
           1635., 3305., 2.021406727828746}, 
         "Oman" -> {
          "Oman", 9., 28., 3.11111111111111, 2., 8., 4., 0., 0., "...", 0., 
           0., "...", 5., 11., 2.2, 153., 382., 2.49673202614379, 0., 0., 
           "...", 135., 461., 3.41481481481481, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 61., 127., 2.08196721311475, 0., 0., "...", 4., 12.,
            3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           1., 9., 9., 2., 4., 2., 16., 26., 1.625, 0., 0., "...", 7., 7., 1.,
            60., 212., 3.53333333333333, 0., 0., "...", 422., 853., 
           2.02132701421801, 877., 2140., 2.4401368301026225`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 374., 707., 1.8903743315508, 28., 51., 1.82142857142857,
            22., 64., 2.90909090909091, 367., 486., 1.32425068119891, 1245., 
           2063., 1.6570281124498, 2243., 5080., 2.2648238965671, 211., 353., 
           1.67298578199052, 2090., 3646., 1.7444976076555, 14., 28., 2., 
           700., 2804., 4.00571428571429, 5., 19., 3.8, 1690., 2655., 
           1.57100591715976, 167., 349., 2.08982035928144, 407., 481., 
           1.18181818181818, 432., 678., 1.56944444444444, 177., 343., 
           1.93785310734463, 363., 1171., 3.22589531680441, 405., 633., 
           1.56296296296296, 730., 1678., 2.2986301369863, 241., 572., 
           2.37344398340249, 1237., 2029., 1.64025869037995, 541., 617., 
           1.14048059149723, 687., 2012., 2.92867540029112, 1169., 2457., 
           2.10179640718563, 294., 500., 1.70068027210884, 3498., 5821., 
           1.66409376786735, 19337., 37297., 1.9287893675337435`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 61., 8.71428571428571, 25., 61., 2.44, 0., 0., 
           "...", 15., 15., 1., 21., 70., 3.33333333333333, 268., 574., 
           2.14179104477612, 10., 20., 2., 275., 808., 2.93818181818182, 0., 
           0., "...", 35., 65., 1.85714285714286, 0., 0., "...", 550., 1193., 
           2.16909090909091, 2., 2., 1., 0., 0., "...", 36., 59., 
           1.63888888888889, 2., 6., 3., 0., 0., "...", 2., 8., 4., 13., 39., 
           3., 0., 0., "...", 24., 49., 2.04166666666667, 3., 24., 8., 60., 
           169., 2.81666666666667, 54., 243., 4.5, 2., 10., 5., 478., 1066., 
           2.23012552301255, 1882., 4542., 2.4133900106269928`}, 
         "Pologne" -> {
          "Pologne", 170., 517., 3.04117647058824, 4., 4., 1., 0., 0., "...", 
           62., 457., 7.37096774193548, 276., 649., 2.35144927536232, 286., 
           986., 3.44755244755245, 119., 191., 1.60504201680672, 674., 1449., 
           2.14985163204748, 4., 53., 13.25, 73., 145., 1.98630136986301, 2., 
           2., 1., 170., 612., 3.6, 32., 185., 5.78125, 5., 10., 2., 86., 
           175., 2.03488372093023, 33., 98., 2.96969696969697, 110., 149., 
           1.35454545454545, 41., 313., 7.63414634146341, 85., 285., 
           3.35294117647059, 57., 230., 4.03508771929825, 158., 294., 
           1.86075949367089, 15., 19., 1.26666666666667, 128., 287., 
           2.2421875, 416., 1306., 3.13942307692308, 58., 132., 
           2.27586206896552, 1620., 3006., 1.85555555555556, 4684., 11554., 
           2.4666951323654995`}, 
         "Portugal" -> {
          "Portugal", 49., 266., 5.42857142857143, 0., 3., "...", 0., 0., 
           "...", 62., 128., 2.06451612903226, 313., 634., 2.02555910543131, 
           231., 449., 1.94372294372294, 71., 199., 2.80281690140845, 1472., 
           2409., 1.63654891304348, 3., 7., 2.33333333333333, 91., 189., 
           2.07692307692308, 14., 45., 3.21428571428571, 171., 414., 
           2.42105263157895, 45., 94., 2.08888888888889, 5., 17., 3.4, 2., 2.,
            1., 16., 112., 7., 1., 14., 14., 27., 198., 7.33333333333333, 34.,
            92., 2.70588235294118, 9., 46., 5.11111111111111, 225., 492., 
           2.18666666666667, 7., 54., 7.71428571428571, 149., 465., 
           3.12080536912752, 637., 1884., 2.95761381475667, 32., 61., 1.90625,
            997., 1799., 1.80441323971916, 4663., 10073., 
           2.1601972978769033`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            34., 275., 8.08823529411765, 211., 709., 3.36018957345972, 0., 0.,
            "...", 514., 1070., 2.08171206225681, 0., 0., "...", 40., 75., 
           1.875, 0., 0., "...", 205., 539., 2.62926829268293, 6., 23., 
           3.83333333333333, 15., 27., 1.8, 2., 6., 3., 1., 1., 1., 0., 0., 
           "...", 0., 0., "...", 31., 165., 5.32258064516129, 0., 0., "...", 
           50., 76., 1.52, 6., 10., 1.66666666666667, 62., 66., 
           1.06451612903226, 56., 149., 2.66071428571429, 0., 0., "...", 288.,
            1140., 3.95833333333333, 1521., 4331., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 17., 40., 2.35294117647059, 
           0., 0., "...", 0., 0., "...", 8., 8., 1., 249., 326., 
           1.30923694779116, 11941., 15673., 1.31253663847249, 45., 52., 
           1.15555555555556, 699., 1399., 2.00143061516452, 0., 0., "...", 
           94., 118., 1.25531914893617, 0., 0., "...", 2413., 3456., 
           1.43224202237878, 3., 6., 2., 10., 13., 1.3, 815., 894., 
           1.09693251533742, 7., 16., 2.28571428571429, 12., 31., 
           2.58333333333333, 107., 135., 1.26168224299065, 109., 128., 
           1.1743119266055, 10., 36., 3.6, 343., 408., 1.18950437317784, 9., 
           13., 1.44444444444444, 1094., 1499., 1.37020109689214, 555., 837., 
           1.50810810810811, 9., 41., 4.55555555555556, 2518., 3539., 
           1.4054805401112, 21067., 28668., 1.3608012531447287`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 68., 137., 2.01470588235294, 
           1., 17., 17., 0., 0., "...", 36., 61., 1.69444444444444, 139., 
           263., 1.89208633093525, 247., 536., 2.17004048582996, 35., 71., 
           2.02857142857143, 325., 671., 2.06461538461538, 5., 11., 2.2, 84., 
           145., 1.72619047619048, 2., 12., 6., 201., 447., 2.22388059701493, 
           19., 53., 2.78947368421053, 68., 132., 1.94117647058824, 110., 
           199., 1.80909090909091, 12., 55., 4.58333333333333, 28., 45., 
           1.60714285714286, 168., 346., 2.05952380952381, 91., 220., 
           2.41758241758242, 48., 124., 2.58333333333333, 150., 260., 
           1.73333333333333, 37., 111., 3., 105., 181., 1.72380952380952, 
           199., 440., 2.21105527638191, 44., 88., 2., 655., 1389., 
           2.1206106870229, 2877., 6014., 2.0903719151894333`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 26., 74., 2.84615384615385, 1., 26., 26., 0., 0., "...",
            11., 28., 2.54545454545455, 157., 349., 2.22292993630573, 316., 
           454., 1.43670886075949, 88., 140., 1.59090909090909, 683., 1297., 
           1.89897510980966, 0., 0., "...", 10., 20., 2., 1., 1., 1., 118., 
           262., 2.22033898305085, 18., 59., 3.27777777777778, 117., 117., 1.,
            0., 0., "...", 4., 6., 1.5, 6., 10., 1.66666666666667, 22., 41., 
           1.86363636363636, 24., 116., 4.83333333333333, 19., 55., 
           2.89473684210526, 198., 403., 2.03535353535354, 4., 34., 8.5, 72., 
           202., 2.80555555555556, 336., 676., 2.01190476190476, 26., 72., 
           2.76923076923077, 827., 2386., 2.88512696493349, 3084., 6828., 
           2.2140077821011674`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 567., 1299., 2.29100529100529, 35., 108., 
           3.08571428571429, 21., 35., 1.66666666666667, 290., 492., 
           1.69655172413793, 3648., 6675., 1.82976973684211, 5647., 13984., 
           2.47635912874092, 455., 1436., 3.15604395604396, 11720., 22373., 
           1.9089590443686, 87., 146., 1.67816091954023, 1525., 3567., 
           2.33901639344262, 29., 48., 1.6551724137931, 3067., 5997., 
           1.95533094228888, 364., 733., 2.01373626373626, 442., 1004., 
           2.27149321266968, 685., 1248., 1.82189781021898, 215., 424., 
           1.97209302325581, 465., 958., 2.06021505376344, 490., 916., 
           1.86938775510204, 473., 1033., 2.18393234672304, 121., 256., 
           2.11570247933884, 1673., 3195., 1.90974297668858, 172., 353., 
           2.05232558139535, 1236., 2774., 2.24433656957929, 4718., 9725., 
           2.0612547689699, 678., 1402., 2.06784660766962, 14601., 24379., 
           1.66968015889323, 53424., 104560., 1.95717280622941}, 
         "Russie" -> {
          "Russie", 130., 357., 2.74615384615385, 3., 3., 1., 0., 0., "...", 
           26., 62., 2.38461538461538, 207., 518., 2.5024154589372, 935., 
           1725., 1.84491978609626, 89., 137., 1.53932584269663, 2358., 5504.,
            2.33418150975403, 2., 2., 1., 79., 137., 1.73417721518987, 0., 0.,
            "...", 560., 1887., 3.36964285714286, 27., 66., 2.44444444444444, 
           24., 60., 2.5, 156., 352., 2.25641025641026, 40., 79., 1.975, 119.,
            241., 2.02521008403361, 27., 88., 3.25925925925926, 360., 1711., 
           4.75277777777778, 29., 65., 2.24137931034483, 738., 1754., 
           2.37669376693767, 19., 136., 7.15789473684211, 441., 724., 
           1.64172335600907, 1283., 3937., 3.06858924395947, 121., 353., 
           2.91735537190083, 3199., 6581., 2.05720537668021, 10972., 26479., 
           2.413324826831936}, 
         "Serbie" -> {
          "Serbie", 30., 252., 8.4, 2., 2., 1., 0., 0., "...", 31., 103., 
           3.32258064516129, 54., 114., 2.11111111111111, 80., 181., 2.2625, 
           12., 27., 2.25, 208., 499., 2.39903846153846, 0., 0., "...", 8., 
           17., 2.125, 0., 0., "...", 67., 339., 5.05970149253731, 4., 10., 
           2.5, 0., 0., "...", 0., 0., "...", 1., 1., 1., 19., 38., 2., 23., 
           54., 2.34782608695652, 18., 62., 3.44444444444444, 8., 16., 2., 
           54., 148., 2.74074074074074, 0., 0., "...", 21., 26., 
           1.23809523809524, 53., 232., 4.37735849056604, 26., 38., 
           1.46153846153846, 351., 617., 1.75783475783476, 1070., 2776., 
           2.594392523364486}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 19., 49., 2.57894736842105, 3., 25., 8.33333333333333, 
           0., 0., "...", 7., 10., 1.42857142857143, 81., 234., 
           2.88888888888889, 1022., 1904., 1.86301369863014, 22., 39., 
           1.77272727272727, 503., 1127., 2.24055666003976, 0., 0., "...", 
           74., 123., 1.66216216216216, 1., 1., 1., 698., 1310., 
           1.87679083094556, 11., 36., 3.27272727272727, 191., 289., 
           1.5130890052356, 8., 12., 1.5, 9., 19., 2.11111111111111, 71., 
           143., 2.01408450704225, 6., 16., 2.66666666666667, 42., 106., 
           2.52380952380952, 0., 0., "...", 63., 129., 2.04761904761905, 2., 
           4., 2., 147., 273., 1.85714285714286, 165., 416., 2.52121212121212,
            12., 48., 4., 2784., 3988., 1.43247126436782, 5941., 10301., 
           4.18967587034814}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 269., 8.15151515151515, 1., 2., 2., 0., 0., "...",
            26., 127., 4.88461538461539, 45., 100., 2.22222222222222, 132., 
           388., 2.93939393939394, 13., 39., 3., 117., 236., 2.01709401709402,
            2., 2., 1., 47., 94., 2., 1., 2., 2., 33., 102., 3.09090909090909,
            2., 6., 3., 7., 7., 1., 2., 8., 4., 9., 46., 5.11111111111111, 
           18., 18., 1., 45., 148., 3.28888888888889, 37., 134., 
           3.62162162162162, 33., 318., 9.63636363636364, 22., 97., 
           4.40909090909091, 13., 13., 1., 16., 16., 1., 92., 277., 
           3.01086956521739, 19., 31., 1.63157894736842, 376., 1057., 
           2.81117021276596, 1141., 3537., 3.0999123575810694`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 10., 86., 8.6, 2., 4., 2., 0., 0., "...", 28., 
           112., 4., 86., 158., 1.83720930232558, 45., 105., 2.33333333333333,
            5., 5., 1., 78., 283., 3.62820512820513, 22., 41., 
           1.86363636363636, 81., 83., 1.02469135802469, 3., 9., 3., 52., 
           329., 6.32692307692308, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 1., 2., 2., 2., 2., 1., 21., 135., 6.42857142857143, 35., 
           155., 4.42857142857143, 11., 19., 1.72727272727273, 108., 229., 
           2.12037037037037, 0., 0., "...", 15., 22., 1.46666666666667, 128., 
           271., 2.1171875, 24., 38., 1.58333333333333, 265., 471., 
           1.77735849056604, 1022., 2559., 2.503913894324853}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 156., 532., 3.41025641025641, 2., 4., 2., 13., 21.,
            1.61538461538462, 42., 96., 2.28571428571429, 273., 545., 
           1.996336996337, 280., 578., 2.06428571428571, 27., 44., 
           1.62962962962963, 827., 1765., 2.13422007255139, 0., 0., "...", 
           140., 294., 2.1, 1., 2., 2., 187., 401., 2.14438502673797, 25., 
           50., 2., 27., 37., 1.37037037037037, 15., 37., 2.46666666666667, 
           20., 39., 1.95, 34., 93., 2.73529411764706, 46., 107., 
           2.32608695652174, 92., 245., 2.66304347826087, 29., 54., 
           1.86206896551724, 244., 495., 2.02868852459016, 16., 28., 1.75, 
           150., 309., 2.06, 431., 1009., 2.34106728538283, 95., 185., 
           1.94736842105263, 1594., 2797., 1.75470514429109, 4766., 9767., 
           2.0493075954678974`}, 
         "Suisse" -> {
          "Suisse", 17081., 32094., 1.87892980504654, 4097., 8123., 
           1.98267024652185, 6128., 11382., 1.85737597911227, 6659., 11941., 
           1.79321219402313, 23133., 32629., 1.41049582847015, 81666., 
           141614., 1.73406313520927, 18360., 28093., 1.53011982570806, 
           24715., 47216., 1.91041877402387, 4397., 8654., 1.96816010916534, 
           34239., 66877., 1.95324045678904, 5638., 8541., 1.51489890031926, 
           36640., 64795., 1.76842248908297, 7445., 11373., 1.52760241773002, 
           4136., 6610., 1.59816247582205, 8104., 13299., 1.64104146100691, 
           4578., 7322., 1.59938837920489, 18428., 34387., 1.86601910136748, 
           12059., 19520., 1.61870801890704, 21525., 41126., 1.91061556329849,
            12326., 25528., 2.0710692844394, 71325., 148795., 
           2.08615492464073, 3101., 4819., 1.55401483392454, 39732., 68154., 
           1.71534279673815, 59190., 102821., 1.7371346511235, 6187., 11904., 
           1.92403426539518, 79429., 124369., 1.56578831409183, 610318., 
           1.081986*^6, 1.7728233478285091`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 354., 39.3333333333333, 0., 0., "...", 
           10., 10., 1., 4., 6., 1.5, 99., 145., 1.46464646464646, 3241., 
           4670., 1.4409132983647, 21., 31., 1.47619047619048, 559., 1724., 
           3.08407871198569, 0., 0., "...", 330., 363., 1.1, 0., 2., "...", 
           2203., 3055., 1.38674534725374, 4., 6., 1.5, 8., 52., 6.5, 259., 
           309., 1.19305019305019, 8., 8., 1., 20., 34., 1.7, 4., 10., 2.5, 
           23., 43., 1.8695652173913, 3., 3., 1., 483., 542., 
           1.12215320910973, 3., 4., 1.33333333333333, 1543., 2008., 
           1.30136098509397, 984., 1278., 1.29878048780488, 2., 4., 2., 2062.,
            3526., 1.70999030067895, 11882., 18187., 1.5306345733041575`}, 
         "Turquie" -> {
          "Turquie", 78., 345., 4.42307692307692, 1., 1., 1., 0., 0., "...", 
           49., 71., 1.44897959183673, 388., 699., 1.80154639175258, 162., 
           341., 2.10493827160494, 20., 75., 3.75, 1114., 2001., 
           1.79622980251347, 2., 4., 2., 50., 62., 1.24, 3., 3., 1., 129., 
           219., 1.69767441860465, 11., 18., 1.63636363636364, 19., 21., 
           1.10526315789474, 1., 1., 1., 16., 42., 2.625, 16., 25., 1.5625, 
           35., 66., 1.88571428571429, 92., 198., 2.15217391304348, 30., 80., 
           2.66666666666667, 281., 618., 2.19928825622776, 3., 3., 1., 13., 
           20., 1.53846153846154, 362., 891., 2.46132596685083, 49., 101., 
           2.06122448979592, 1702., 2980., 1.75088131609871, 4626., 8885., 
           1.9206658019887592`}, 
         "Ukraine" -> {
          "Ukraine", 17., 85., 5., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 68., 131., 1.92647058823529, 124., 201., 1.62096774193548, 
           53., 65., 1.22641509433962, 509., 1127., 2.21414538310413, 0., 0., 
           "...", 15., 18., 1.2, 0., 0., "...", 88., 170., 1.93181818181818, 
           11., 42., 3.81818181818182, 4., 4., 1., 194., 207., 
           1.06701030927835, 7., 10., 1.42857142857143, 25., 80., 3.2, 0., 0.,
            "...", 48., 159., 3.3125, 10., 55., 5.5, 149., 416., 
           2.79194630872483, 17., 105., 6.17647058823529, 27., 47., 
           1.74074074074074, 236., 805., 3.41101694915254, 17., 49., 
           2.88235294117647, 638., 1291., 2.02351097178683, 2257., 5067., 
           2.245015507310589}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 33., 83., 2.51515151515152, 0., 0., "...", 1., 4.,
            4., 4., 18., 4.5, 52., 143., 2.75, 321., 700., 2.18068535825545, 
           3., 7., 2.33333333333333, 303., 727., 2.3993399339934, 0., 0., 
           "...", 60., 198., 3.3, 2., 4., 2., 77., 174., 2.25974025974026, 1.,
            2., 2., 1., 1., 1., 2., 4., 2., 3., 6., 2., 13., 20., 
           1.53846153846154, 14., 18., 1.28571428571429, 24., 115., 
           4.79166666666667, 2., 6., 3., 33., 80., 2.42424242424242, 0., 0., 
           "...", 51., 150., 2.94117647058824, 106., 315., 2.97169811320755, 
           28., 83., 2.96428571428571, 483., 1003., 2.07660455486542, 1617., 
           3861., 2.3877551020408165`}, 
         "Allemagne" -> {
          "Allemagne", 4379., 10254., 2.34163050924869, 461., 809., 
           1.75488069414317, 181., 478., 2.64088397790055, 1837., 3656., 
           1.99020141535112, 8318., 13808., 1.66001442654484, 10938., 27288., 
           2.49478880965442, 1503., 2801., 1.86360612109115, 4203., 7534., 
           1.7925291458482, 259., 568., 2.19305019305019, 8963., 42983., 
           4.79560415039607, 80., 105., 1.3125, 6356., 12549., 
           1.97435494021397, 481., 823., 1.71101871101871, 1013., 1923., 
           1.89832181638697, 1803., 4185., 2.32113144758735, 819., 1414., 
           1.72649572649573, 1845., 3920., 2.12466124661247, 2415., 4813., 
           1.99296066252588, 5167., 12575., 2.43371395393846, 2173., 5133., 
           2.36217211228716, 6412., 18383., 2.86696818465377, 694., 1590., 
           2.29106628242075, 5525., 25693., 4.65031674208145, 4865., 11004., 
           2.26187050359712, 1766., 3046., 1.72480181200453, 27316., 48771., 
           1.78543710645775, 109772., 266106., 2.4241700980213534`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 13., 78., 6., 0., 0., "...", 0., 0., "...", 1., 
           2., 2., 74., 276., 3.72972972972973, 1258., 3678., 
           2.92368839427663, 4., 4., 1., 1664., 4390., 2.63822115384615, 0., 
           0., "...", 52., 122., 2.34615384615385, 0., 0., "...", 180., 455., 
           2.52777777777778, 1., 2., 2., 0., 0., "...", 5., 7., 1.4, 3., 7., 
           2.33333333333333, 8., 17., 2.125, 3., 3., 1., 280., 805., 2.875, 
           4., 18., 4.5, 348., 818., 2.35057471264368, 0., 0., "...", 43., 
           291., 6.76744186046512, 332., 1074., 3.23493975903614, 0., 0., 
           "...", 874., 1945., 2.2254004576659, 5147., 13992., 
           2.718476782591801}, 
         "Argentine" -> {
          "Argentine", 1., 6., 6., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 73., 176., 2.41095890410959, 120., 296., 2.46666666666667, 
           5., 9., 1.8, 273., 835., 3.05860805860806, 0., 0., "...", 37., 65.,
            1.75675675675676, 0., 0., "...", 93., 143., 1.53763440860215, 3., 
           12., 4., 5., 20., 4., 6., 27., 4.5, 4., 4., 1., 3., 3., 1., 0., 0.,
            "...", 11., 53., 4.81818181818182, 1., 1., 1., 85., 177., 
           2.08235294117647, 2., 2., 1., 23., 46., 2., 88., 264., 3., 4., 10.,
            2.5, 427., 863., 2.02107728337237, 1264., 3012., 
           4.18967587034814}, 
         "Australie" -> {
          "Australie", 46., 92., 2., 0., 0., "...", 2., 2., 1., 10., 20., 2., 
           325., 690., 2.12307692307692, 805., 1826., 2.26832298136646, 29., 
           39., 1.3448275862069, 799., 1951., 2.44180225281602, 2., 2., 1., 
           348., 510., 1.46551724137931, 0., 0., "...", 1440., 2896., 
           2.01111111111111, 8., 12., 1.5, 5., 9., 1.8, 265., 529., 
           1.99622641509434, 34., 69., 2.02941176470588, 28., 95., 
           3.39285714285714, 4., 8., 2., 34., 80., 2.35294117647059, 19., 46.,
            2.42105263157895, 223., 421., 1.88789237668161, 5., 5., 1., 401., 
           908., 2.2643391521197, 464., 1082., 2.33189655172414, 25., 80., 
           3.2, 2231., 4502., 2.01792917974003, 7552., 15874., 
           2.101959745762712}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 18., 106., 5.88888888888889, 0., 0., "...", 0., 
           0., "...", 2., 27., 13.5, 86., 255., 2.96511627906977, 242., 954., 
           3.94214876033058, 12., 16., 1.33333333333333, 1243., 4364., 
           3.51086082059533, 2., 6., 3., 12., 22., 1.83333333333333, 1., 1., 
           1., 70., 215., 3.07142857142857, 12., 76., 6.33333333333333, 0., 
           0., "...", 0., 0., "...", 2., 3., 1.5, 3., 6., 2., 0., 0., "...", 
           53., 161., 3.0377358490566, 1., 30., 30., 69., 522., 
           7.56521739130435, 3., 6., 2., 135., 669., 4.95555555555556, 214., 
           1327., 6.20093457943925, 40., 308., 7.7, 532., 1116., 
           2.09774436090226, 2752., 10190., 3.702761627906977}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 27., 3., 0., 0., "...", 0., 0., "...",
            4., 12., 3., 43., 148., 3.44186046511628, 34., 165., 
           4.85294117647059, 4., 12., 3., 587., 1844., 3.14139693356048, 0., 
           0., "...", 2., 5., 2.5, 1., 11., 11., 28., 57., 2.03571428571429, 
           7., 71., 10.1428571428571, 0., 0., "...", 0., 0., "...", 3., 12., 
           4., 1., 5., 5., 5., 14., 2.8, 6., 37., 6.16666666666667, 6., 21., 
           3.5, 66., 146., 2.21212121212121, 0., 0., "...", 28., 97., 
           3.46428571428571, 115., 386., 3.35652173913043, 8., 39., 4.875, 
           211., 545., 2.58293838862559, 1168., 3654., 3.1284246575342465`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 55., 
           6.11111111111111, 0., 0., "...", 0., 0., "...", 5., 10., 2., 50., 
           149., 2.98, 84., 188., 2.23809523809524, 2., 2., 1., 449., 1260., 
           2.80623608017817, 0., 0., "...", 8., 10., 1.25, 1., 1., 1., 52., 
           123., 2.36538461538462, 5., 9., 1.8, 2., 2., 1., 0., 0., "...", 
           19., 23., 1.21052631578947, 10., 34., 3.4, 4., 9., 2.25, 7., 43., 
           6.14285714285714, 0., 0., "...", 42., 96., 2.28571428571429, 4., 
           8., 2., 85., 161., 1.89411764705882, 117., 311., 2.65811965811966, 
           3., 5., 1.66666666666667, 422., 1119., 2.65165876777251, 1380., 
           3618., 2.621739130434783}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 56., 5.09090909090909, 0., 
           0., "...", 2., 8., 4., 2., 2., 1., 72., 157., 2.18055555555556, 
           176., 385., 2.1875, 4., 19., 4.75, 473., 1339., 2.83086680761099, 
           0., 0., "...", 36., 71., 1.97222222222222, 2., 2., 1., 77., 135., 
           1.75324675324675, 7., 15., 2.14285714285714, 3., 8., 
           2.66666666666667, 1., 1., 1., 3., 3., 1., 2., 5., 2.5, 0., 0., 
           "...", 13., 34., 2.61538461538462, 4., 6., 1.5, 77., 168., 
           2.18181818181818, 6., 6., 1., 72., 171., 2.375, 108., 243., 2.25, 
           13., 50., 3.84615384615385, 485., 969., 1.9979381443299, 1649., 
           3853., 2.3365676167374168`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 48., 4., 0., 0., "...", 0., 0., 
           "...", 13., 29., 2.23076923076923, 29., 81., 2.79310344827586, 
           111., 265., 2.38738738738739, 7., 11., 1.57142857142857, 638., 
           2028., 3.17868338557994, 0., 0., "...", 14., 29., 2.07142857142857,
            1., 2., 2., 25., 58., 2.32, 10., 14., 1.4, 0., 0., "...", 7., 7., 
           1., 6., 9., 1.5, 9., 39., 4.33333333333333, 6., 10., 
           1.66666666666667, 7., 13., 1.85714285714286, 3., 3., 1., 87., 182.,
            2.09195402298851, 0., 0., "...", 61., 361., 5.91803278688525, 
           118., 496., 4.20338983050847, 2., 5., 2.5, 483., 1024., 
           2.12008281573499, 1649., 4714., 4.18967587034814}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 95., 4.1304347826087, 0., 0.,
            "...", 4., 10., 2.5, 12., 23., 1.91666666666667, 115., 273., 
           2.37391304347826, 758., 1162., 1.53298153034301, 20., 52., 2.6, 
           915., 2635., 2.87978142076503, 0., 0., "...", 28., 52., 
           1.85714285714286, 2., 2., 1., 406., 537., 1.32266009852217, 13., 
           18., 1.38461538461538, 1., 1., 1., 68., 148., 2.17647058823529, 8.,
            50., 6.25, 27., 66., 2.44444444444444, 7., 8., 1.14285714285714, 
           46., 136., 2.95652173913043, 3., 15., 5., 106., 239., 
           2.25471698113208, 8., 12., 1.5, 119., 197., 1.65546218487395, 234.,
            660., 2.82051282051282, 17., 54., 3.17647058823529, 1060., 1907., 
           1.79905660377358, 4000., 8352., 2.088}, 
         "Autres Europe" -> {
          "Autres Europe", 45., 321., 7.13333333333333, 4., 8., 2., 5., 7., 
           1.4, 50., 72., 1.44, 78., 137., 1.75641025641026, 677., 1125., 
           1.66174298375185, 25., 38., 1.52, 560., 1281., 2.2875, 2., 7., 3.5,
            37., 140., 3.78378378378378, 2., 2., 1., 152., 446., 
           2.93421052631579, 3., 3., 1., 207., 234., 1.1304347826087, 10., 
           17., 1.7, 62., 68., 1.09677419354839, 66., 73., 1.10606060606061, 
           11., 21., 1.90909090909091, 59., 149., 2.52542372881356, 29., 55., 
           1.89655172413793, 192., 338., 1.76041666666667, 9., 93., 
           10.3333333333333, 333., 774., 2.32432432432432, 282., 821., 
           2.9113475177305, 52., 67., 1.28846153846154, 764., 1357., 
           1.7761780104712, 3716., 7654., 2.059741657696448}, 
         "Autriche" -> {
          "Autriche", 581., 1675., 2.8829604130809, 32., 55., 1.71875, 70., 
           90., 1.28571428571429, 183., 341., 1.86338797814208, 669., 1346., 
           2.01195814648729, 968., 2139., 2.20971074380165, 159., 299., 
           1.88050314465409, 615., 1196., 1.94471544715447, 35., 134., 
           3.82857142857143, 765., 2165., 2.83006535947712, 7., 10., 
           1.42857142857143, 580., 1314., 2.26551724137931, 45., 78., 
           1.73333333333333, 20., 47., 2.35, 104., 207., 1.99038461538462, 
           65., 105., 1.61538461538462, 426., 781., 1.83333333333333, 235., 
           579., 2.46382978723404, 642., 1385., 2.15732087227414, 277., 508., 
           1.83393501805054, 655., 1780., 2.7175572519084, 49., 188., 
           3.83673469387755, 477., 1253., 2.62683438155136, 465., 1000., 
           2.1505376344086, 194., 333., 1.71649484536082, 4542., 7898., 
           1.73888154997798, 12860., 26906., 2.0922239502332816`}, 
         "Bahrein" -> {
          "Bahrein", 4., 22., 5.5, 6., 42., 7., 0., 0., "...", 0., 0., "...", 
           10., 54., 5.4, 46., 106., 2.30434782608696, 0., 0., "...", 77., 
           180., 2.33766233766234, 0., 0., "...", 4., 24., 6., 0., 0., "...", 
           10., 42., 4.2, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 8., 98., 12.25, 0., 0., 
           "...", 5., 9., 1.8, 0., 0., "...", 56., 256., 4.57142857142857, 
           54., 284., 5.25925925925926, 0., 0., "...", 35., 94., 
           2.68571428571429, 315., 1211., 3.8444444444444446`}, 
         "Belgique" -> {
          "Belgique", 163., 490., 3.00613496932515, 10., 14., 1.4, 3., 3., 1.,
            218., 289., 1.3256880733945, 796., 1148., 1.44221105527638, 822., 
           2292., 2.78832116788321, 168., 307., 1.82738095238095, 1846., 
           3115., 1.68743228602384, 6., 14., 2.33333333333333, 1211., 7005., 
           5.78447563996697, 42., 58., 1.38095238095238, 464., 677., 
           1.45905172413793, 115., 238., 2.0695652173913, 89., 228., 
           2.56179775280899, 141., 382., 2.70921985815603, 61., 113., 
           1.85245901639344, 89., 263., 2.95505617977528, 177., 264., 
           1.49152542372881, 234., 513., 2.19230769230769, 52., 108., 
           2.07692307692308, 826., 1195., 1.44673123486683, 66., 109., 
           1.65151515151515, 2758., 15745., 5.70884699057288, 1625., 5699., 
           3.50707692307692, 135., 302., 2.23703703703704, 1534., 2487., 
           1.62125162972621, 13651., 43058., 3.1542011574243647`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 117., 4.17857142857143, 1., 5., 5., 4., 6., 
           1.5, 25., 69., 2.76, 262., 872., 3.32824427480916, 1024., 2165., 
           2.1142578125, 17., 36., 2.11764705882353, 1283., 3274., 
           2.55183164458301, 0., 0., "...", 198., 376., 1.8989898989899, 2., 
           4., 2., 894., 1836., 2.05369127516779, 14., 33., 2.35714285714286, 
           7., 10., 1.42857142857143, 22., 33., 1.5, 9., 16., 
           1.77777777777778, 20., 30., 1.5, 14., 88., 6.28571428571429, 38., 
           167., 4.39473684210526, 6., 15., 2.5, 372., 654., 1.75806451612903,
            10., 14., 1.4, 315., 661., 2.0984126984127, 464., 1366., 
           2.94396551724138, 9., 70., 7.77777777777778, 2516., 5198., 
           2.06597774244833, 7554., 17115., 2.2656870532168387`}, 
         "Bulgarie" -> {
          "Bulgarie", 34., 118., 3.47058823529412, 1., 1., 1., 0., 0., "...", 
           9., 25., 2.77777777777778, 40., 104., 2.6, 40., 114., 2.85, 10., 
           36., 3.6, 173., 449., 2.59537572254335, 1., 1., 1., 18., 83., 
           4.61111111111111, 0., 0., "...", 23., 102., 4.43478260869565, 0., 
           0., "...", 0., 21., "...", 2., 2., 1., 5., 10., 2., 6., 11., 
           1.83333333333333, 12., 16., 1.33333333333333, 24., 100., 
           4.16666666666667, 1., 1., 1., 39., 127., 3.25641025641026, 2., 32.,
            16., 17., 83., 4.88235294117647, 118., 351., 2.97457627118644, 
           10., 36., 3.6, 311., 842., 2.70739549839228, 896., 2665., 
           2.974330357142857}, 
         "Canada" -> {
          "Canada", 36., 113., 3.13888888888889, 7., 11., 1.57142857142857, 
           4., 6., 1.5, 28., 65., 2.32142857142857, 362., 671., 
           1.85359116022099, 405., 1310., 3.23456790123457, 61., 183., 3., 
           1987., 4159., 2.09310518369401, 1., 2., 2., 139., 277., 
           1.99280575539568, 4., 7., 1.75, 492., 1419., 2.88414634146341, 24.,
            62., 2.58333333333333, 5., 9., 1.8, 206., 432., 2.09708737864078, 
           13., 28., 2.15384615384615, 35., 121., 3.45714285714286, 16., 26., 
           1.625, 49., 127., 2.59183673469388, 6., 25., 4.16666666666667, 
           194., 422., 2.17525773195876, 6., 30., 5., 238., 592., 
           2.48739495798319, 460., 1234., 2.68260869565217, 117., 883., 
           7.54700854700855, 2674., 5060., 1.8922961854899, 7569., 17274., 
           2.2822037257233454`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1842., 2108., 1.14440825190011, 7., 9., 
           1.28571428571429, 3., 3., 1., 293., 401., 1.36860068259386, 558., 
           1084., 1.9426523297491, 23384., 26094., 1.11589120766336, 1170., 
           1263., 1.07948717948718, 3493., 6500., 1.86086458631549, 0., 0., 
           "...", 293., 521., 1.77815699658703, 2., 6., 3., 12808., 14590., 
           1.13913179262961, 36., 86., 2.38888888888889, 1887., 2363., 
           1.25225225225225, 8957., 9206., 1.02779948643519, 51., 161., 
           3.15686274509804, 4792., 4850., 1.01210350584307, 557., 625., 
           1.12208258527828, 161., 478., 2.96894409937888, 20., 67., 3.35, 
           1335., 1609., 1.20524344569288, 2298., 2310., 1.00522193211488, 
           1246., 1697., 1.36195826645265, 3311., 4940., 1.49199637571731, 
           1021., 1207., 1.18217433888345, 8633., 11890., 1.37727325379358, 
           78158., 94068., 1.203562015404693}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 37., 12.3333333333333, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 34., 55., 1.61764705882353, 1832., 2447., 
           1.33569868995633, 3., 5., 1.66666666666667, 103., 266., 
           2.58252427184466, 1., 1., 1., 127., 137., 1.07874015748032, 0., 0.,
            "...", 1083., 1205., 1.11265004616805, 2., 10., 5., 2., 2., 1., 
           13., 13., 1., 1., 1., 1., 34., 44., 1.29411764705882, 9., 48., 
           5.33333333333333, 5., 6., 1.2, 1., 4., 4., 254., 276., 
           1.08661417322835, 0., 0., "...", 425., 609., 1.43294117647059, 66.,
            103., 1.56060606060606, 0., 0., "...", 691., 1008., 
           1.45875542691751, 4690., 6278., 1.338592750533049}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 34., 192., 5.64705882352941, 0., 0., "...", 0., 0., 
           "...", 22., 52., 2.36363636363636, 36., 73., 2.02777777777778, 23.,
            50., 2.17391304347826, 7., 14., 2., 124., 277., 2.23387096774194, 
           0., 0., "...", 15., 45., 3., 0., 0., "...", 48., 174., 3.625, 4., 
           6., 1.5, 0., 0., "...", 2., 2., 1., 4., 4., 1., 8., 27., 3.375, 
           16., 32., 2., 30., 107., 3.56666666666667, 7., 10., 
           1.42857142857143, 89., 222., 2.49438202247191, 3., 87., 29., 39., 
           94., 2.41025641025641, 57., 114., 2., 10., 10., 1., 281., 556., 
           1.97864768683274, 859., 2148., 2.50058207217695}, 
         "Danemark" -> {
          "Danemark", 76., 141., 1.85526315789474, 3., 16., 5.33333333333333, 
           4., 26., 6.5, 26., 59., 2.26923076923077, 239., 457., 
           1.91213389121339, 193., 493., 2.55440414507772, 20., 32., 1.6, 
           473., 1055., 2.23044397463002, 5., 8., 1.6, 210., 714., 3.4, 1., 
           1., 1., 131., 294., 2.24427480916031, 23., 53., 2.30434782608696, 
           10., 18., 1.8, 14., 29., 2.07142857142857, 23., 33., 
           1.43478260869565, 17., 38., 2.23529411764706, 27., 45., 
           1.66666666666667, 53., 85., 1.60377358490566, 31., 89., 
           2.87096774193548, 114., 267., 2.34210526315789, 1., 30., 30., 95., 
           319., 3.35789473684211, 238., 665., 2.79411764705882, 68., 118., 
           1.73529411764706, 850., 1402., 1.64941176470588, 2945., 6487., 
           2.202716468590832}, 
         "Egypte" -> {
          "Egypte", 10., 57., 5.7, 0., 0., "...", 0., 0., "...", 6., 18., 3., 
           17., 66., 3.88235294117647, 53., 153., 2.88679245283019, 1., 2., 
           2., 294., 1024., 3.48299319727891, 0., 0., "...", 11., 25., 
           2.27272727272727, 0., 0., "...", 42., 103., 2.45238095238095, 1., 
           1., 1., 4., 8., 2., 0., 0., "...", 2., 2., 1., 1., 5., 5., 1., 1., 
           1., 10., 47., 4.7, 5., 18., 3.6, 14., 43., 3.07142857142857, 0., 
           0., "...", 59., 355., 6.01694915254237, 64., 383., 5.984375, 9., 
           33., 3.66666666666667, 301., 703., 2.33554817275748, 905., 3047., 
           3.366850828729282}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 33., 132., 4., 2., 14., 7., 0., 0., "...", 
           4., 10., 2.5, 84., 459., 5.46428571428571, 1155., 3320., 
           2.87445887445887, 6., 40., 6.66666666666667, 1588., 3730., 
           2.34886649874055, 2., 2., 1., 40., 133., 3.325, 0., 0., "...", 
           496., 1299., 2.61895161290323, 4., 5., 1.25, 10., 14., 1.4, 20., 
           42., 2.1, 6., 18., 3., 10., 247., 24.7, 5., 10., 2., 35., 330., 
           9.42857142857143, 7., 12., 1.71428571428571, 363., 936., 
           2.57851239669421, 2., 4., 2., 209., 1075., 5.14354066985646, 378., 
           1188., 3.14285714285714, 6., 16., 2.66666666666667, 1721., 4114., 
           2.390470656595, 6186., 17150., 2.7723892660847076`}, 
         "Espagne" -> {
          "Espagne", 125., 319., 2.552, 2., 6., 3., 0., 0., "...", 62., 185., 
           2.98387096774194, 946., 2087., 2.2061310782241, 1135., 2421., 
           2.13303964757709, 233., 512., 2.19742489270386, 3680., 6825., 
           1.85461956521739, 7., 20., 2.85714285714286, 104., 445., 
           4.27884615384615, 13., 36., 2.76923076923077, 500., 887., 1.774, 
           82., 228., 2.78048780487805, 10., 42., 4.2, 34., 117., 
           3.44117647058824, 37., 81., 2.18918918918919, 53., 238., 
           4.49056603773585, 56., 157., 2.80357142857143, 95., 274., 
           2.88421052631579, 50., 124., 2.48, 401., 947., 2.36159600997506, 
           7., 39., 5.57142857142857, 376., 1354., 3.60106382978723, 1198., 
           2752., 2.29716193656094, 109., 285., 2.61467889908257, 4166., 
           6997., 1.67954872779645, 13481., 27378., 2.030858244937319}, 
         "Estonie" -> {
          "Estonie", 3., 13., 4.33333333333333, 0., 0., "...", 0., 0., "...", 
           4., 8., 2., 18., 20., 1.11111111111111, 19., 51., 2.68421052631579,
            2., 2., 1., 74., 215., 2.90540540540541, 1., 2., 2., 18., 172., 
           9.55555555555556, 0., 0., "...", 13., 43., 3.30769230769231, 4., 
           4., 1., 2., 4., 2., 0., 0., "...", 0., 0., "...", 11., 17., 
           1.54545454545455, 2., 5., 2.5, 45., 339., 7.53333333333333, 0., 0.,
            "...", 20., 37., 1.85, 0., 0., "...", 2., 12., 6., 21., 75., 
           3.57142857142857, 1., 1., 1., 130., 242., 1.86153846153846, 390., 
           1262., 3.235897435897436}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 381., 1537., 4.03412073490814, 31.,
            247., 7.96774193548387, 35., 70., 2., 258., 619., 
           2.39922480620155, 3781., 9511., 2.51547209732875, 3934., 9098., 
           2.31265887137773, 249., 463., 1.85943775100402, 7171., 16822., 
           2.34583740064147, 15., 32., 2.13333333333333, 772., 1679., 
           2.17487046632124, 34., 61., 1.79411764705882, 7926., 15061., 
           1.90020186727227, 218., 551., 2.52752293577982, 384., 827., 
           2.15364583333333, 771., 1581., 2.05058365758755, 179., 510., 
           2.84916201117318, 86., 247., 2.87209302325581, 128., 462., 
           3.609375, 295., 834., 2.8271186440678, 76., 259., 3.40789473684211,
            1190., 2438., 2.04873949579832, 711., 1495., 2.10267229254571, 
           1738., 4474., 2.57422324510932, 2417., 7296., 3.01861812163839, 
           324., 930., 2.87037037037037, 14724., 27624., 1.8761206193969, 
           47828., 104728., 2.189679685539851}, 
         "Finlande" -> {
          "Finlande", 91., 168., 1.84615384615385, 17., 45., 2.64705882352941,
            0., 0., "...", 19., 56., 2.94736842105263, 110., 208., 
           1.89090909090909, 136., 341., 2.50735294117647, 15., 26., 
           1.73333333333333, 519., 1292., 2.48940269749518, 1., 1., 1., 61., 
           132., 2.16393442622951, 1., 1., 1., 119., 305., 2.56302521008403, 
           4., 16., 4., 4., 4., 1., 35., 99., 2.82857142857143, 24., 34., 
           1.41666666666667, 23., 59., 2.56521739130435, 37., 58., 
           1.56756756756757, 83., 292., 3.51807228915663, 20., 45., 2.25, 
           109., 198., 1.81651376146789, 6., 65., 10.8333333333333, 122., 
           405., 3.31967213114754, 209., 489., 2.33971291866029, 89., 593., 
           6.66292134831461, 1129., 2181., 1.9317980513729, 2983., 7113., 
           2.384512236004023}, 
         "France" -> {
          "France", 610., 1119., 1.8344262295082, 31., 73., 2.35483870967742, 
           18., 24., 1.33333333333333, 279., 448., 1.60573476702509, 2740., 
           4113., 1.50109489051095, 2743., 5026., 1.83230040102078, 1472., 
           2506., 1.70244565217391, 10964., 18247., 1.66426486683692, 24., 
           42., 1.75, 705., 1717., 2.4354609929078, 285., 426., 
           1.49473684210526, 1110., 1694., 1.52612612612613, 1319., 2397., 
           1.81728582259287, 162., 286., 1.76543209876543, 178., 1252., 
           7.03370786516854, 179., 275., 1.53631284916201, 243., 469., 
           1.93004115226337, 415., 699., 1.68433734939759, 393., 805., 
           2.04834605597964, 176., 337., 1.91477272727273, 1575., 2981., 
           1.89269841269841, 83., 211., 2.5421686746988, 3841., 8942., 
           2.32803957302786, 9887., 18344., 1.8553656316375, 287., 624., 
           2.17421602787456, 5668., 9242., 1.63055751587862, 45387., 82299., 
           1.8132725229691322`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 85., 3.54166666666667, 0., 0., "...", 0., 0., 
           "...", 5., 6., 1.2, 128., 258., 2.015625, 83., 231., 
           2.78313253012048, 11., 24., 2.18181818181818, 617., 1403., 
           2.27390599675851, 0., 0., "...", 46., 115., 2.5, 7., 12., 
           1.71428571428571, 74., 100., 1.35135135135135, 6., 16., 
           2.66666666666667, 0., 0., "...", 5., 24., 4.8, 11., 13., 
           1.18181818181818, 8., 10., 1.25, 3., 12., 4., 9., 46., 
           5.11111111111111, 2., 34., 17., 100., 186., 1.86, 2., 2., 1., 41., 
           127., 3.09756097560976, 186., 506., 2.72043010752688, 23., 63., 
           2.73913043478261, 828., 1853., 2.23792270531401, 2219., 5126., 
           2.3100495718792247`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 79., 80., 1.0126582278481, 0., 0., "...", 0., 0., "...",
            3., 3., 1., 70., 147., 2.1, 1533., 2557., 1.66797129810828, 3., 
           8., 2.66666666666667, 301., 624., 2.07308970099668, 0., 0., "...", 
           178., 388., 2.17977528089888, 0., 0., "...", 1754., 2238., 
           1.27594070695553, 7., 15., 2.14285714285714, 188., 188., 1., 136., 
           172., 1.26470588235294, 0., 0., "...", 111., 121., 
           1.09009009009009, 9., 17., 1.88888888888889, 33., 39., 
           1.18181818181818, 5., 25., 5., 88., 180., 2.04545454545455, 227., 
           227., 1., 488., 911., 1.86680327868852, 117., 243., 
           2.07692307692308, 6., 11., 1.83333333333333, 1598., 3072., 
           1.92240300375469, 6934., 11266., 1.6247476204211133`}, 
         "Hongrie" -> {
          "Hongrie", 84., 323., 3.8452380952381, 0., 0., "...", 5., 9., 1.8, 
           32., 170., 5.3125, 139., 309., 2.22302158273381, 119., 370., 
           3.10924369747899, 65., 119., 1.83076923076923, 246., 584., 
           2.3739837398374, 0., 0., "...", 38., 117., 3.07894736842105, 2., 
           2., 1., 60., 202., 3.36666666666667, 10., 24., 2.4, 1., 1., 1., 3.,
            29., 9.66666666666667, 17., 60., 3.52941176470588, 27., 115., 
           4.25925925925926, 72., 427., 5.93055555555556, 56., 162., 
           2.89285714285714, 30., 101., 3.36666666666667, 108., 253., 
           2.34259259259259, 59., 238., 4.03389830508475, 14., 23., 
           1.64285714285714, 229., 612., 2.67248908296943, 45., 97., 
           2.15555555555556, 690., 1671., 2.42173913043478, 2151., 6018., 
           2.797768479776848}, 
         "Inde" -> {
          "Inde", 326., 903., 2.76993865030675, 0., 0., "...", 0., 0., "...", 
           28., 129., 4.60714285714286, 378., 1043., 2.75925925925926, 2455., 
           5634., 2.2949083503055, 16., 70., 4.375, 773., 2135., 
           2.76196636481242, 0., 0., "...", 94., 164., 1.74468085106383, 3., 
           11., 3.66666666666667, 2073., 4483., 2.1625663289918, 13., 33., 
           2.53846153846154, 4., 13., 3.25, 4089., 8775., 2.14600146735143, 
           28., 112., 4., 55., 122., 2.21818181818182, 196., 680., 
           3.46938775510204, 98., 611., 6.23469387755102, 11., 58., 
           5.27272727272727, 374., 562., 1.50267379679144, 7., 24., 
           3.42857142857143, 387., 792., 2.04651162790698, 872., 1758., 
           2.01605504587156, 151., 317., 2.09933774834437, 5276., 10159., 
           1.92551175132676, 17707., 38588., 2.1792511436155193`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 3., 3., 0., 0., "...", 0., 0., "...", 27., 
           27., 1., 45., 83., 1.84444444444444, 569., 878., 1.54305799648506, 
           2., 8., 4., 263., 574., 2.18250950570342, 0., 0., "...", 36., 54., 
           1.5, 0., 0., "...", 412., 694., 1.68446601941748, 5., 35., 7., 0., 
           0., "...", 50., 68., 1.36, 0., 0., "...", 1., 5., 5., 0., 0., 
           "...", 10., 69., 6.9, 0., 0., "...", 190., 198., 1.04210526315789, 
           0., 0., "...", 52., 114., 2.19230769230769, 205., 552., 
           2.69268292682927, 0., 90., "...", 1987., 3770., 1.89733266230498, 
           3855., 7222., 1.8734111543450065`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 72., 2.32258064516129, 2., 7., 3.5, 0., 0., 
           "...", 12., 19., 1.58333333333333, 286., 679., 2.37412587412587, 
           95., 209., 2.2, 13., 26., 2., 435., 795., 1.82758620689655, 5., 
           17., 3.4, 29., 81., 2.79310344827586, 3., 3., 1., 77., 154., 2., 
           40., 120., 3., 2., 2., 1., 0., 0., "...", 17., 51., 3., 6., 22., 
           3.66666666666667, 19., 41., 2.15789473684211, 26., 41., 
           1.57692307692308, 29., 85., 2.93103448275862, 85., 170., 2., 8., 
           22., 2.75, 55., 168., 3.05454545454545, 141., 425., 
           3.01418439716312, 29., 58., 2., 716., 1409., 1.96787709497207, 
           2161., 4676., 2.163813049514114}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 71., 301., 4.23943661971831, 3., 3., 1., 5., 
           21., 4.2, 17., 32., 1.88235294117647, 218., 374., 1.71559633027523,
            386., 997., 2.58290155440414, 30., 45., 1.5, 814., 1720., 
           2.11302211302211, 1., 2., 2., 71., 389., 5.47887323943662, 0., 0., 
           "...", 186., 390., 2.09677419354839, 21., 42., 2., 27., 62., 
           2.2962962962963, 31., 100., 3.2258064516129, 18., 35., 
           1.94444444444444, 26., 46., 1.76923076923077, 8., 12., 1.5, 44., 
           147., 3.34090909090909, 9., 15., 1.66666666666667, 241., 607., 
           2.51867219917012, 1., 30., 30., 146., 563., 3.85616438356164, 214.,
            501., 2.3411214953271, 22., 39., 1.77272727272727, 1875., 3512., 
           1.87306666666667, 4485., 9985., 2.226309921962096}, 
         "Italie" -> {
          "Italie", 585., 1597., 2.72991452991453, 42., 90., 2.14285714285714,
            12., 20., 1.66666666666667, 413., 912., 2.20823244552058, 1698., 
           4128., 2.43109540636042, 2534., 4074., 1.60773480662983, 432., 
           853., 1.97453703703704, 3556., 6832., 1.92125984251968, 48., 96., 
           2., 1684., 4223., 2.50771971496437, 49., 99., 2.02040816326531, 
           2008., 3069., 1.52838645418327, 455., 847., 1.86153846153846, 206.,
            349., 1.69417475728155, 164., 277., 1.6890243902439, 187., 322., 
           1.72192513368984, 266., 576., 2.16541353383459, 326., 716., 
           2.19631901840491, 546., 1046., 1.91575091575092, 315., 847., 
           2.68888888888889, 9140., 15948., 1.74485776805252, 142., 493., 
           3.47183098591549, 1292., 2793., 2.16176470588235, 3072., 5832., 
           1.8984375, 312., 597., 1.91346153846154, 5585., 9782., 
           1.75147717099373, 35069., 66418., 1.8939234081382417`}, 
         "Japon" -> {
          "Japon", 53., 141., 2.66037735849057, 4., 13., 3.25, 18., 20., 
           1.11111111111111, 16., 45., 2.8125, 341., 793., 2.32551319648094, 
           2415., 2963., 1.22691511387164, 29., 33., 1.13793103448276, 807., 
           2135., 2.6456009913259, 0., 0., "...", 176., 250., 
           1.42045454545455, 1., 20., 20., 376., 659., 1.75265957446809, 32., 
           96., 3., 0., 0., "...", 450., 456., 1.01333333333333, 15., 20., 
           1.33333333333333, 8., 26., 3.25, 15., 37., 2.46666666666667, 69., 
           162., 2.34782608695652, 23., 48., 2.08695652173913, 182., 341., 
           1.87362637362637, 6., 6., 1., 494., 936., 1.89473684210526, 504., 
           1081., 2.14484126984127, 27., 55., 2.03703703703704, 1694., 2955., 
           1.7443919716647, 7755., 13291., 1.7138620245003224`}, 
         "Koweit" -> {
          "Koweit", 2., 10., 5., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           39., 52., 1.33333333333333, 270., 602., 2.22962962962963, 0., 0., 
           "...", 489., 959., 1.96114519427403, 0., 0., "...", 24., 68., 
           2.83333333333333, 2., 6., 3., 38., 101., 2.65789473684211, 1., 1., 
           1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 1., "...", 0.,
            0., "...", 13., 42., 3.23076923076923, 0., 0., "...", 58., 126., 
           2.17241379310345, 2., 2., 1., 29., 87., 3., 46., 199., 
           4.32608695652174, 0., 0., "...", 238., 480., 2.01680672268908, 
           1251., 2736., 2.1870503597122304`}, 
         "Lettonie" -> {
          "Lettonie", 11., 53., 4.81818181818182, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 35., 76., 2.17142857142857, 26., 51., 
           1.96153846153846, 3., 3., 1., 84., 213., 2.53571428571429, 1., 2., 
           2., 14., 79., 5.64285714285714, 0., 0., "...", 45., 113., 
           2.51111111111111, 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 2., 4., 2., 2., 6., 3., 6., 28., 4.66666666666667, 0., 0., 
           "...", 36., 71., 1.97222222222222, 1., 30., 30., 10., 41., 4.1, 
           21., 71., 3.38095238095238, 9., 18., 2., 122., 278., 
           2.27868852459016, 429., 1138., 2.652680652680653}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 54., 3.375, 11., 12., 1.09090909090909, 2., 
           12., 6., 16., 30., 1.875, 53., 70., 1.32075471698113, 52., 78., 
           1.5, 10., 20., 2., 20., 29., 1.45, 1., 1., 1., 99., 340., 
           3.43434343434343, 0., 0., "...", 47., 69., 1.46808510638298, 0., 
           0., "...", 2., 2., 1., 3., 5., 1.66666666666667, 3., 3., 1., 7., 
           8., 1.14285714285714, 19., 32., 1.68421052631579, 78., 170., 
           2.17948717948718, 12., 17., 1.41666666666667, 228., 556., 
           2.43859649122807, 4., 6., 1.5, 33., 81., 2.45454545454545, 26., 
           30., 1.15384615384615, 7., 7., 1., 198., 247., 1.24747474747475, 
           947., 1879., 1.9841605068637804`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 25., 52., 2.08, 4., 10., 2.5, 0., 0., "...", 29., 43.,
            1.48275862068966, 178., 274., 1.53932584269663, 239., 615., 
           2.57322175732218, 52., 104., 2., 293., 506., 1.72696245733788, 0., 
           0., "...", 67., 293., 4.37313432835821, 0., 0., "...", 152., 334., 
           2.19736842105263, 10., 18., 1.8, 23., 25., 1.08695652173913, 21., 
           48., 2.28571428571429, 9., 16., 1.77777777777778, 6., 18., 3., 36.,
            37., 1.02777777777778, 27., 48., 1.77777777777778, 5., 12., 2.4, 
           211., 486., 2.30331753554502, 10., 11., 1.1, 254., 1140., 
           4.48818897637795, 209., 409., 1.95693779904306, 27., 52., 
           1.92592592592593, 528., 920., 1.74242424242424, 2415., 5471., 
           2.265424430641822}, 
         "Malaisie" -> {
          "Malaisie", 7., 31., 4.42857142857143, 0., 0., "...", 0., 0., "...",
            1., 4., 4., 78., 190., 2.43589743589744, 369., 698., 
           1.89159891598916, 2., 2., 1., 289., 646., 2.23529411764706, 0., 0.,
            "...", 57., 80., 1.40350877192982, 0., 0., "...", 832., 1262., 
           1.51682692307692, 1., 1., 1., 9., 11., 1.22222222222222, 7., 11., 
           1.57142857142857, 1., 1., 1., 6., 18., 3., 3., 20., 
           6.66666666666667, 30., 207., 6.9, 2., 29., 14.5, 178., 202., 
           1.13483146067416, 0., 0., "...", 96., 159., 1.65625, 115., 288., 
           2.50434782608696, 134., 269., 2.00746268656716, 1122., 1800., 
           1.60427807486631, 3339., 5929., 1.7756813417190775`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 61., 106., 1.73770491803279, 0., 0., "...", 0., 0., 
           "...", 5., 9., 1.8, 87., 177., 2.03448275862069, 125., 269., 2.152,
            5., 21., 4.2, 260., 575., 2.21153846153846, 0., 0., "...", 13., 
           38., 2.92307692307692, 0., 0., "...", 125., 242., 1.936, 0., 0., 
           "...", 0., 0., "...", 4., 5., 1.25, 1., 2., 2., 2., 10., 5., 5., 
           6., 1.2, 13., 74., 5.69230769230769, 0., 0., "...", 70., 149., 
           2.12857142857143, 3., 3., 1., 34., 211., 6.20588235294118, 71., 
           235., 3.30985915492958, 3., 13., 4.33333333333333, 836., 1411., 
           1.6877990430622, 1723., 3556., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 39., 94., 2.41025641025641, 4., 16., 4., 0., 0., 
           "...", 11., 38., 3.45454545454545, 73., 167., 2.28767123287671, 
           132., 338., 2.56060606060606, 11., 16., 1.45454545454545, 479., 
           1017., 2.1231732776618, 2., 2., 1., 62., 168., 2.70967741935484, 
           0., 0., "...", 76., 163., 2.14473684210526, 9., 13., 
           1.44444444444444, 2., 2., 1., 8., 16., 2., 5., 12., 2.4, 9., 13., 
           1.44444444444444, 8., 16., 2., 30., 96., 3.2, 11., 31., 
           2.81818181818182, 91., 188., 2.06593406593407, 0., 0., "...", 229.,
            722., 3.1528384279476, 127., 264., 2.07874015748031, 46., 120., 
           2.60869565217391, 719., 1334., 1.85535465924896, 2183., 4846., 
           2.2198808978469997`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 17., 
           2.83333333333333, 0., 0., "...", 0., 0., "...", 5., 17., 3.4, 67., 
           144., 2.14925373134328, 140., 231., 1.65, 5., 12., 2.4, 194., 488.,
            2.51546391752577, 0., 0., "...", 22., 30., 1.36363636363636, 2., 
           2., 1., 194., 284., 1.4639175257732, 3., 8., 2.66666666666667, 16.,
            16., 1., 0., 0., "...", 2., 5., 2.5, 6., 24., 4., 0., 0., "...", 
           0., 0., "...", 1., 11., 11., 43., 46., 1.06976744186047, 7., 7., 
           1., 71., 145., 2.04225352112676, 37., 122., 3.2972972972973, 3., 
           7., 2.33333333333333, 305., 528., 1.73114754098361, 1129., 2144., 
           1.8990256864481843`}, 
         "Oman" -> {
          "Oman", 8., 43., 5.375, 2., 12., 6., 0., 0., "...", 0., 0., "...", 
           0., 6., "...", 106., 228., 2.15094339622642, 0., 0., "...", 78., 
           244., 3.12820512820513, 0., 0., "...", 7., 17., 2.42857142857143, 
           0., 0., "...", 32., 75., 2.34375, 3., 7., 2.33333333333333, 0., 0.,
            "...", 0., 0., "...", 4., 4., 1., 0., 0., "...", 0., 0., "...", 
           1., 19., 19., 0., 0., "...", 12., 31., 2.58333333333333, 3., 3., 
           1., 7., 16., 2.28571428571429, 18., 53., 2.94444444444444, 0., 0., 
           "...", 251., 523., 2.08366533864542, 532., 1281., 
           2.4078947368421053`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 245., 416., 1.69795918367347, 12., 16., 
           1.33333333333333, 11., 11., 1., 198., 347., 1.75252525252525, 959.,
            1553., 1.61939520333681, 1352., 2729., 2.01849112426035, 144., 
           287., 1.99305555555556, 1857., 3463., 1.86483575659666, 16., 33., 
           2.0625, 425., 1751., 4.12, 22., 54., 2.45454545454545, 991., 1671.,
            1.686175580222, 61., 154., 2.52459016393443, 107., 174., 
           1.62616822429907, 303., 497., 1.64026402640264, 128., 241., 
           1.8828125, 183., 381., 2.08196721311475, 261., 488., 
           1.86973180076628, 408., 901., 2.20833333333333, 183., 359., 
           1.96174863387978, 590., 1054., 1.7864406779661, 200., 235., 1.175, 
           813., 2900., 3.5670356703567, 748., 1586., 2.12032085561497, 261., 
           484., 1.8544061302682, 2881., 4551., 1.57965984033322, 13359., 
           26336., 1.971405045287821}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 8., 39., 4.875, 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 12., 39., 3.25, 145., 338., 2.33103448275862, 1., 1., 1., 
           197., 641., 3.25380710659898, 0., 0., "...", 16., 17., 1.0625, 0., 
           0., "...", 511., 877., 1.71624266144814, 0., 0., "...", 0., 0., 
           "...", 2., 2., 1., 2., 4., 2., 4., 12., 3., 0., 0., "...", 2., 3., 
           1.5, 0., 0., "...", 27., 37., 1.37037037037037, 0., 0., "...", 93.,
            230., 2.47311827956989, 64., 224., 3.5, 3., 6., 2., 290., 623., 
           2.14827586206897, 1377., 3093., 2.2461873638344225`}, 
         "Pologne" -> {
          "Pologne", 144., 446., 3.09722222222222, 1., 3., 3., 0., 0., "...", 
           54., 401., 7.42592592592593, 258., 563., 2.18217054263566, 252., 
           957., 3.79761904761905, 39., 111., 2.84615384615385, 473., 1100., 
           2.32558139534884, 8., 14., 1.75, 112., 320., 2.85714285714286, 1., 
           4., 4., 138., 397., 2.8768115942029, 35., 114., 3.25714285714286, 
           16., 20., 1.25, 29., 74., 2.55172413793103, 41., 110., 
           2.68292682926829, 24., 104., 4.33333333333333, 60., 358., 
           5.96666666666667, 132., 407., 3.08333333333333, 45., 207., 4.6, 
           149., 360., 2.41610738255034, 4., 6., 1.5, 178., 756., 
           4.24719101123596, 310., 1037., 3.34516129032258, 60., 124., 
           2.06666666666667, 1252., 2538., 2.02715654952077, 3815., 10531., 
           2.7604193971166446`}, 
         "Portugal" -> {
          "Portugal", 38., 193., 5.07894736842105, 3., 34., 11.3333333333333, 
           0., 0., "...", 21., 40., 1.9047619047619, 174., 377., 
           2.16666666666667, 150., 367., 2.44666666666667, 104., 306., 
           2.94230769230769, 1241., 2227., 1.79452054794521, 4., 62., 15.5, 
           46., 161., 3.5, 13., 50., 3.84615384615385, 192., 409., 
           2.13020833333333, 56., 117., 2.08928571428571, 4., 4., 1., 8., 27.,
            3.375, 7., 100., 14.2857142857143, 15., 28., 1.86666666666667, 
           20., 205., 10.25, 23., 80., 3.47826086956522, 19., 43., 
           2.26315789473684, 209., 546., 2.61244019138756, 11., 94., 
           8.54545454545454, 164., 556., 3.39024390243902, 572., 1705., 
           2.98076923076923, 26., 57., 2.19230769230769, 901., 1671., 
           1.85460599334073, 4021., 9459., 2.3523999005222582`}, 
         "Qatar" -> {
          "Qatar", 2., 12., 6., 0., 0., "...", 0., 0., "...", 4., 8., 2., 37.,
            179., 4.83783783783784, 245., 799., 3.26122448979592, 0., 0., 
           "...", 640., 1350., 2.109375, 0., 0., "...", 16., 49., 3.0625, 0., 
           0., "...", 129., 604., 4.68217054263566, 3., 16., 5.33333333333333,
            4., 7., 1.75, 0., 0., "...", 0., 0., "...", 1., 7., 7., 0., 0., 
           "...", 3., 53., 17.6666666666667, 0., 0., "...", 92., 210., 
           2.28260869565217, 0., 0., "...", 19., 52., 2.73684210526316, 41., 
           95., 2.31707317073171, 0., 0., "...", 279., 1176., 
           4.21505376344086, 1515., 4617., 3.0475247524752476`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 20., 105., 5.25, 0., 0., 
           "...", 0., 0., "...", 11., 11., 1., 233., 327., 1.40343347639485, 
           11923., 14120., 1.18426570494003, 18., 72., 4., 468., 1131., 
           2.41666666666667, 0., 0., "...", 31., 54., 1.74193548387097, 3., 
           3., 1., 1526., 2087., 1.36762778505898, 13., 22., 1.69230769230769,
            3., 5., 1.66666666666667, 498., 507., 1.01807228915663, 5., 8., 
           1.6, 7., 15., 2.14285714285714, 263., 265., 1.00760456273764, 22., 
           47., 2.13636363636364, 0., 0., "...", 87., 121., 1.39080459770115, 
           14., 14., 1., 538., 723., 1.34386617100372, 342., 499., 
           1.45906432748538, 8., 15., 1.875, 1551., 2207., 1.42295293359123, 
           17584., 22358., 1.2714968152866242`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 66., 139., 2.10606060606061, 
           7., 34., 4.85714285714286, 0., 0., "...", 62., 215., 
           3.46774193548387, 144., 330., 2.29166666666667, 247., 502., 
           2.03238866396761, 21., 51., 2.42857142857143, 241., 463., 
           1.92116182572614, 2., 6., 3., 156., 502., 3.21794871794872, 27., 
           77., 2.85185185185185, 178., 421., 2.36516853932584, 23., 36., 
           1.56521739130435, 16., 69., 4.3125, 39., 81., 2.07692307692308, 
           24., 61., 2.54166666666667, 43., 118., 2.74418604651163, 273., 
           476., 1.74358974358974, 79., 200., 2.53164556962025, 38., 111., 
           2.92105263157895, 55., 93., 1.69090909090909, 18., 66., 
           3.66666666666667, 50., 99., 1.98, 145., 353., 2.43448275862069, 
           51., 111., 2.17647058823529, 670., 1342., 2.00298507462687, 2675., 
           5956., 2.2265420560747664`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 28., 91., 3.25, 9., 78., 8.66666666666667, 0., 0., 
           "...", 31., 37., 1.19354838709677, 127., 270., 2.1259842519685, 
           123., 221., 1.79674796747967, 26., 52., 2., 583., 1206., 
           2.06861063464837, 1., 1., 1., 32., 171., 5.34375, 1., 1., 1., 77., 
           235., 3.05194805194805, 18., 34., 1.88888888888889, 3., 5., 
           1.66666666666667, 38., 45., 1.18421052631579, 11., 17., 
           1.54545454545455, 11., 21., 1.90909090909091, 28., 46., 
           1.64285714285714, 22., 144., 6.54545454545455, 10., 19., 1.9, 160.,
            344., 2.15, 1., 30., 30., 56., 147., 2.625, 266., 578., 
           2.17293233082707, 23., 53., 2.30434782608696, 656., 1878., 
           2.86280487804878, 2341., 5724., 2.445108927808629}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 346., 838., 2.42196531791908, 5., 12., 2.4, 9., 28., 
           3.11111111111111, 222., 512., 2.30630630630631, 3713., 6824., 
           1.8378669539456, 4160., 9746., 2.34278846153846, 175., 318., 
           1.81714285714286, 10044., 18154., 1.80744723217841, 8., 19., 2.375,
            1459., 6705., 4.59561343385881, 11., 26., 2.36363636363636, 2344.,
            4378., 1.86774744027304, 225., 482., 2.14222222222222, 149., 638.,
            4.28187919463087, 380., 925., 2.43421052631579, 209., 443., 
           2.11961722488038, 490., 630., 1.28571428571429, 179., 357., 
           1.99441340782123, 354., 790., 2.2316384180791, 106., 222., 
           2.09433962264151, 1166., 2305., 1.97684391080618, 106., 393., 
           3.70754716981132, 3550., 18317., 5.15971830985916, 3398., 7926., 
           2.33254855797528, 499., 1070., 2.14428857715431, 12494., 22129., 
           1.77117016167761, 45801., 104187., 2.2747756599200892`}, 
         "Russie" -> {
          "Russie", 50., 130., 2.6, 0., 0., "...", 0., 0., "...", 33., 88., 
           2.66666666666667, 180., 438., 2.43333333333333, 573., 1287., 
           2.24607329842932, 45., 86., 1.91111111111111, 1942., 5266., 
           2.71163748712667, 2., 7., 3.5, 133., 467., 3.51127819548872, 3., 
           20., 6.66666666666667, 367., 1381., 3.76294277929155, 35., 97., 
           2.77142857142857, 14., 23., 1.64285714285714, 38., 117., 
           3.07894736842105, 30., 70., 2.33333333333333, 18., 40., 
           2.22222222222222, 45., 84., 1.86666666666667, 194., 664., 
           3.42268041237113, 24., 44., 1.83333333333333, 483., 1246., 
           2.57971014492754, 12., 111., 9.25, 505., 1489., 2.94851485148515, 
           737., 1994., 2.7055630936228, 86., 252., 2.93023255813953, 2280., 
           4770., 2.09210526315789, 7829., 20171., 2.576446544897177}, 
         "Serbie" -> {
          "Serbie", 102., 234., 2.29411764705882, 0., 0., "...", 0., 0., 
           "...", 39., 69., 1.76923076923077, 40., 105., 2.625, 28., 44., 
           1.57142857142857, 6., 24., 4., 179., 446., 2.49162011173184, 1., 
           1., 1., 9., 9., 1., 0., 0., "...", 23., 190., 8.26086956521739, 0.,
            0., "...", 0., 0., "...", 2., 2., 1., 14., 17., 1.21428571428571, 
           10., 43., 4.3, 20., 49., 2.45, 25., 57., 2.28, 7., 56., 8., 29., 
           58., 2., 0., 0., "...", 10., 19., 1.9, 65., 306., 4.70769230769231,
            33., 36., 1.09090909090909, 367., 623., 1.69754768392371, 1009., 
           2388., 2.3666997026759167`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 29., 3.22222222222222, 2., 38., 19., 0., 0., "...",
            11., 31., 2.81818181818182, 101., 359., 3.55445544554455, 814., 
           1516., 1.86240786240786, 6., 18., 3., 360., 887., 2.46388888888889,
            1., 1., 1., 91., 190., 2.08791208791209, 0., 0., "...", 586., 
           1065., 1.81740614334471, 6., 20., 3.33333333333333, 165., 228., 
           1.38181818181818, 17., 37., 2.17647058823529, 5., 10., 2., 61., 
           71., 1.16393442622951, 5., 12., 2.4, 30., 89., 2.96666666666667, 
           10., 112., 11.2, 60., 119., 1.98333333333333, 0., 0., "...", 236., 
           586., 2.48305084745763, 122., 302., 2.47540983606557, 25., 135., 
           5.4, 1992., 2796., 1.40361445783133, 4715., 8651., 
           4.18967587034814}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 199., 4.52272727272727, 3., 3., 1., 0., 0., "...",
            28., 145., 5.17857142857143, 41., 85., 2.07317073170732, 95., 
           256., 2.69473684210526, 7., 31., 4.42857142857143, 85., 194., 
           2.28235294117647, 3., 9., 3., 62., 269., 4.33870967741935, 0., 0., 
           "...", 101., 654., 6.47524752475248, 3., 6., 2., 0., 0., "...", 6.,
            6., 1., 1., 30., 30., 10., 14., 1.4, 17., 68., 4., 20., 82., 4.1, 
           23., 293., 12.7391304347826, 51., 84., 1.64705882352941, 6., 6., 
           1., 19., 69., 3.63157894736842, 106., 312., 2.94339622641509, 16., 
           29., 1.8125, 441., 1087., 2.46485260770975, 1188., 3931., 
           4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 30., 214., 7.13333333333333, 1., 2., 2., 0., 0.,
            "...", 8., 12., 1.5, 96., 146., 1.52083333333333, 71., 132., 
           1.85915492957746, 6., 15., 2.5, 91., 289., 3.17582417582418, 3., 
           51., 17., 17., 43., 2.52941176470588, 2., 2., 1., 42., 261., 
           6.21428571428571, 3., 7., 2.33333333333333, 7., 13., 
           1.85714285714286, 1., 2., 2., 2., 5., 2.5, 7., 11., 
           1.57142857142857, 16., 141., 8.8125, 57., 78., 1.36842105263158, 
           8., 27., 3.375, 101., 126., 1.24752475247525, 0., 0., "...", 44., 
           138., 3.13636363636364, 35., 86., 2.45714285714286, 9., 13., 
           1.44444444444444, 179., 359., 2.00558659217877, 836., 2173., 
           2.599282296650718}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 109., 228., 2.09174311926605, 5., 13., 2.6, 0., 0.,
            "...", 65., 138., 2.12307692307692, 291., 666., 2.28865979381443, 
           274., 623., 2.27372262773723, 36., 55., 1.52777777777778, 861., 
           1922., 2.23228803716609, 0., 0., "...", 172., 659., 
           3.83139534883721, 2., 4., 2., 204., 628., 3.07843137254902, 16., 
           67., 4.1875, 18., 31., 1.72222222222222, 121., 416., 
           3.43801652892562, 52., 93., 1.78846153846154, 32., 66., 2.0625, 
           66., 114., 1.72727272727273, 121., 310., 2.56198347107438, 95., 
           187., 1.96842105263158, 157., 376., 2.39490445859873, 67., 131., 
           1.95522388059702, 521., 2320., 4.45297504798465, 329., 708., 
           2.15197568389058, 78., 202., 2.58974358974359, 1828., 3067., 
           1.67778993435449, 5520., 13024., 2.3594202898550725`}, 
         "Suisse" -> {
          "Suisse", 13770., 28341., 2.05816993464052, 3115., 6783., 
           2.17752808988764, 2920., 7129., 2.44143835616438, 6190., 11630., 
           1.87883683360258, 19885., 29712., 1.49419160170983, 68120., 
           131120., 1.92483852025837, 13634., 20126., 1.47616253483937, 
           22758., 44914., 1.97354776342385, 3100., 7972., 2.57161290322581, 
           41417., 99595., 2.40468889586402, 3873., 5847., 1.50968241673122, 
           28000., 52787., 1.88525, 5595., 9469., 1.69240393208222, 3170., 
           5871., 1.85205047318612, 6115., 12020., 1.96565821749796, 3181., 
           5955., 1.87205281358063, 13782., 29412., 2.13408794079234, 9258., 
           15764., 1.70274357312595, 17478., 36968., 2.11511614601213, 10109.,
            22326., 2.20852705509942, 63381., 141393., 2.23084205045676, 
           2618., 5008., 1.91291061879297, 58672., 130220., 2.21945732206163, 
           43288., 84069., 1.94208556643874, 4432., 11731., 2.64688628158845, 
           62464., 98980., 1.58459272540984, 530325., 1.055142*^6, 
           1.9896139159949089`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 44., 396., 9., 0., 0., "...", 2., 2., 1., 
           3., 8., 2.66666666666667, 140., 198., 1.41428571428571, 6500., 
           9444., 1.45292307692308, 8., 18., 2.25, 764., 1398., 
           1.82984293193717, 0., 0., "...", 649., 724., 1.115562403698, 2., 
           2., 1., 4566., 5947., 1.30245291283399, 8., 37., 4.625, 68., 86., 
           1.26470588235294, 337., 2127., 6.31157270029674, 20., 55., 2.75, 
           11., 13., 1.18181818181818, 9., 33., 3.66666666666667, 107., 124., 
           1.1588785046729, 10., 14., 1.4, 956., 1095., 1.14539748953975, 17.,
            19., 1.11764705882353, 2242., 3121., 1.39206066012489, 1737., 
           2557., 1.47207829591249, 5., 15., 3., 3337., 5326., 
           1.59604435121367, 21542., 32759., 1.5207037415281774`}, 
         "Turquie" -> {
          "Turquie", 37., 251., 6.78378378378378, 0., 0., "...", 0., 0., 
           "...", 38., 54., 1.42105263157895, 258., 436., 1.68992248062015, 
           127., 353., 2.77952755905512, 15., 46., 3.06666666666667, 1073., 
           2246., 2.09319664492078, 3., 7., 2.33333333333333, 51., 125., 
           2.45098039215686, 4., 12., 3., 88., 162., 1.84090909090909, 22., 
           70., 3.18181818181818, 37., 62., 1.67567567567568, 3., 6., 2., 12.,
            22., 1.83333333333333, 13., 31., 2.38461538461538, 26., 40., 
           1.53846153846154, 34., 106., 3.11764705882353, 17., 65., 
           3.82352941176471, 150., 292., 1.94666666666667, 0., 0., "...", 25.,
            77., 3.08, 223., 510., 2.28699551569507, 36., 70., 
           1.94444444444444, 1475., 2615., 1.7728813559322, 3767., 7658., 
           2.0329174409344306`}, 
         "Ukraine" -> {
          "Ukraine", 9., 48., 5.33333333333333, 3., 3., 1., 0., 0., "...", 4.,
            12., 3., 37., 113., 3.05405405405405, 219., 333., 
           1.52054794520548, 17., 24., 1.41176470588235, 459., 1115., 
           2.42919389978214, 0., 0., "...", 12., 75., 6.25, 0., 0., "...", 
           57., 150., 2.63157894736842, 10., 26., 2.6, 0., 0., "...", 3., 3., 
           1., 4., 20., 5., 47., 127., 2.70212765957447, 2., 2., 1., 40., 
           258., 6.45, 3., 56., 18.6666666666667, 121., 325., 
           2.68595041322314, 4., 120., 30., 36., 179., 4.97222222222222, 156.,
            676., 4.33333333333333, 21., 43., 2.04761904761905, 454., 1003., 
           2.20925110132159, 1718., 4711., 2.7421420256111757`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 22., 99., 4.5, 0., 0., "...", 0., 0., "...", 4., 
           4., 1., 59., 183., 3.10169491525424, 114., 333., 2.92105263157895, 
           3., 8., 2.66666666666667, 471., 1344., 2.85350318471338, 0., 0., 
           "...", 106., 467., 4.40566037735849, 0., 0., "...", 55., 151., 
           2.74545454545455, 6., 15., 2.5, 1., 2., 2., 10., 25., 2.5, 3., 3., 
           1., 1., 3., 3., 4., 11., 2.75, 22., 151., 6.86363636363636, 2., 6.,
            3., 33., 50., 1.51515151515152, 1., 3., 3., 81., 328., 
           4.04938271604938, 119., 353., 2.96638655462185, 25., 91., 3.64, 
           578., 1384., 2.39446366782007, 1720., 5014., 2.9151162790697676`}, 
         "Allemagne" -> {
          "Allemagne", 4863., 10948., 2.25128521488793, 605., 868., 
           1.43471074380165, 185., 302., 1.63243243243243, 1953., 5094., 
           2.60829493087558, 7186., 12773., 1.77748399666017, 14522., 38525., 
           2.6528715053023, 1825., 3551., 1.94575342465753, 7767., 17015., 
           2.19067851165186, 377., 886., 2.3501326259947, 30022., 137242., 
           4.571380987276, 130., 229., 1.76153846153846, 6365., 12892., 
           2.0254516889238, 625., 1085., 1.736, 1049., 2220., 2.1163012392755,
            1675., 5312., 3.17134328358209, 897., 1630., 1.81716833890747, 
           1849., 4149., 2.24391563007031, 2686., 5463., 2.03387937453462, 
           5824., 14907., 2.55958104395604, 2012., 4738., 2.35487077534791, 
           4322., 10276., 2.37760296159186, 882., 2635., 2.9875283446712, 
           9892., 46832., 4.73433077234129, 5011., 12105., 2.41568549191778, 
           1887., 3546., 1.879173290938, 30989., 53879., 1.73864919810255, 
           145400., 409102., 2.81363136176066}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 24., 117., 4.875, 1., 4., 4., 0., 0., "...", 12.,
            54., 4.5, 95., 464., 4.88421052631579, 982., 2642., 
           2.69042769857434, 1., 2., 2., 2027., 5497., 2.71188949185989, 0., 
           0., "...", 99., 400., 4.04040404040404, 0., 0., "...", 199., 610., 
           3.06532663316583, 3., 7., 2.33333333333333, 7., 22., 
           3.14285714285714, 5., 7., 1.4, 3., 7., 2.33333333333333, 6., 26., 
           4.33333333333333, 2., 11., 5.5, 141., 417., 2.95744680851064, 0., 
           22., "...", 294., 646., 2.19727891156463, 2., 6., 3., 94., 600., 
           6.38297872340426, 301., 1273., 4.22923588039867, 2., 10., 5., 762.,
            1758., 2.30708661417323, 5062., 14602., 2.8846305807981034`}, 
         "Argentine" -> {
          "Argentine", 7., 44., 6.28571428571429, 0., 0., "...", 0., 0., 
           "...", 6., 19., 3.16666666666667, 75., 196., 2.61333333333333, 
           113., 271., 2.39823008849558, 6., 11., 1.83333333333333, 339., 
           891., 2.6283185840708, 0., 0., "...", 30., 98., 3.26666666666667, 
           2., 2., 1., 75., 132., 1.76, 2., 3., 1.5, 0., 0., "...", 9., 27., 
           3., 0., 0., "...", 4., 4., 1., 0., 0., "...", 8., 30., 3.75, 3., 
           14., 4.66666666666667, 52., 98., 1.88461538461538, 0., 0., "...", 
           72., 233., 3.23611111111111, 84., 220., 2.61904761904762, 5., 10., 
           2., 431., 892., 2.06960556844548, 1323., 3195., 
           2.4149659863945576`}, 
         "Australie" -> {
          "Australie", 32., 162., 5.0625, 0., 0., "...", 6., 10., 
           1.66666666666667, 16., 60., 3.75, 176., 507., 2.88068181818182, 
           432., 1370., 3.1712962962963, 10., 14., 1.4, 671., 1713., 
           2.55290611028316, 0., 0., "...", 236., 923., 3.91101694915254, 1., 
           1., 1., 708., 1351., 1.90819209039548, 17., 42., 2.47058823529412, 
           1., 2., 2., 83., 187., 2.25301204819277, 16., 54., 3.375, 4., 13., 
           3.25, 16., 56., 3.5, 33., 94., 2.84848484848485, 2., 9., 4.5, 77., 
           167., 2.16883116883117, 4., 4., 1., 244., 812., 3.32786885245902, 
           266., 839., 3.15413533834586, 29., 78., 2.68965517241379, 1233., 
           2607., 2.11435523114355, 4313., 11075., 2.567818223974032}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 164., 5.29032258064516, 2., 6., 3., 0., 0., 
           "...", 16., 91., 5.6875, 85., 275., 3.23529411764706, 101., 473., 
           4.68316831683168, 16., 22., 1.375, 1887., 7796., 4.13142554319025, 
           0., 0., "...", 54., 244., 4.51851851851852, 5., 7., 1.4, 51., 144.,
            2.82352941176471, 24., 36., 1.5, 0., 0., "...", 0., 0., "...", 3.,
            11., 3.66666666666667, 2., 7., 3.5, 14., 34., 2.42857142857143, 
           53., 90., 1.69811320754717, 8., 53., 6.625, 67., 419., 
           6.25373134328358, 0., 0., "...", 151., 860., 5.6953642384106, 295.,
            1389., 4.70847457627119, 14., 123., 8.78571428571429, 666., 1460.,
            2.19219219219219, 3545., 13704., 3.8657263751763047`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 15., 122., 8.13333333333333, 0., 0., 
           "...", 0., 0., "...", 6., 8., 1.33333333333333, 50., 107., 2.14, 
           80., 204., 2.55, 6., 25., 4.16666666666667, 834., 2602., 
           3.11990407673861, 0., 0., "...", 11., 93., 8.45454545454546, 0., 
           0., "...", 21., 58., 2.76190476190476, 20., 94., 4.7, 3., 5., 
           1.66666666666667, 4., 9., 2.25, 1., 3., 3., 0., 0., "...", 1., 4., 
           4., 10., 21., 2.1, 10., 46., 4.6, 41., 171., 4.17073170731707, 0., 
           0., "...", 22., 131., 5.95454545454545, 198., 545., 
           2.75252525252525, 9., 22., 2.44444444444444, 270., 758., 
           2.80740740740741, 1612., 5028., 3.119106699751861}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 16., 
           1.6, 1., 3., 3., 0., 0., "...", 6., 20., 3.33333333333333, 55., 
           247., 4.49090909090909, 82., 196., 2.39024390243902, 11., 27., 
           2.45454545454545, 350., 992., 2.83428571428571, 1., 2., 2., 5., 
           13., 2.6, 0., 0., "...", 30., 65., 2.16666666666667, 3., 7., 
           2.33333333333333, 1., 1., 1., 3., 4., 1.33333333333333, 6., 15., 
           2.5, 2., 2., 1., 0., 0., "...", 29., 59., 2.03448275862069, 1., 6.,
            6., 48., 112., 2.33333333333333, 1., 4., 4., 45., 171., 3.8, 117.,
            341., 2.91452991452991, 4., 4., 1., 505., 1157., 2.29108910891089,
            1316., 3464., 2.6322188449848025`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 74., 10.5714285714286, 0., 0.,
            "...", 2., 2., 1., 17., 66., 3.88235294117647, 93., 229., 
           2.46236559139785, 123., 299., 2.43089430894309, 23., 41., 
           1.78260869565217, 431., 1249., 2.89791183294664, 0., 0., "...", 
           27., 83., 3.07407407407407, 0., 0., "...", 55., 153., 
           2.78181818181818, 13., 18., 1.38461538461538, 0., 0., "...", 0., 
           0., "...", 2., 3., 1.5, 4., 6., 1.5, 0., 0., "...", 13., 41., 
           3.15384615384615, 9., 44., 4.88888888888889, 36., 53., 
           1.47222222222222, 1., 2., 2., 81., 179., 2.20987654320988, 107., 
           418., 3.90654205607477, 13., 28., 2.15384615384615, 434., 925., 
           2.13133640552995, 1491., 3913., 2.624413145539906}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 52., 3.25, 0., 0., "...", 0., 0., 
           "...", 13., 57., 4.38461538461539, 101., 325., 3.21782178217822, 
           116., 326., 2.81034482758621, 10., 24., 2.4, 1035., 3037., 
           2.93429951690821, 0., 0., "...", 37., 131., 3.54054054054054, 1., 
           6., 6., 70., 218., 3.11428571428571, 12., 36., 3., 0., 0., "...", 
           3., 3., 1., 7., 14., 2., 0., 28., "...", 15., 36., 2.4, 15., 70., 
           4.66666666666667, 0., 0., "...", 46., 144., 3.1304347826087, 0., 
           0., "...", 60., 284., 4.73333333333333, 168., 774., 
           4.60714285714286, 9., 52., 5.77777777777778, 411., 919., 
           2.2360097323601, 2145., 6536., 3.047086247086247}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 24., 284., 11.8333333333333, 0., 
           0., "...", 3., 6., 2., 16., 69., 4.3125, 115., 366., 
           3.18260869565217, 774., 1196., 1.54521963824289, 3., 4., 
           1.33333333333333, 880., 2662., 3.025, 1., 1., 1., 52., 149., 
           2.86538461538462, 0., 0., "...", 286., 392., 1.37062937062937, 12.,
            23., 1.91666666666667, 0., 0., "...", 5., 17., 3.4, 15., 46., 
           3.06666666666667, 13., 18., 1.38461538461538, 11., 41., 
           3.72727272727273, 94., 209., 2.22340425531915, 2., 3., 1.5, 81., 
           217., 2.67901234567901, 2., 2., 1., 99., 392., 3.95959595959596, 
           438., 1068., 2.43835616438356, 13., 62., 4.76923076923077, 1213., 
           2599., 2.14262159934048, 4152., 9826., 2.3665703275529864`}, 
         "Autres Europe" -> {
          "Autres Europe", 36., 201., 5.58333333333333, 14., 26., 
           1.85714285714286, 8., 17., 2.125, 60., 191., 3.18333333333333, 
           161., 309., 1.91925465838509, 616., 1151., 1.86850649350649, 20., 
           22., 1.1, 704., 1468., 2.08522727272727, 4., 21., 5.25, 273., 871.,
            3.19047619047619, 3., 3., 1., 129., 648., 5.02325581395349, 11., 
           17., 1.54545454545455, 186., 350., 1.88172043010753, 6., 10., 
           1.66666666666667, 7., 8., 1.14285714285714, 3., 3., 1., 176., 365.,
            2.07386363636364, 93., 160., 1.72043010752688, 38., 82., 
           2.15789473684211, 164., 249., 1.51829268292683, 11., 109., 
           9.90909090909091, 255., 699., 2.74117647058824, 369., 1124., 
           3.04607046070461, 65., 114., 1.75384615384615, 885., 1658., 
           1.87344632768362, 4297., 9876., 2.2983476844309982`}, 
         "Autriche" -> {
          "Autriche", 662., 1511., 2.28247734138973, 33., 56., 
           1.6969696969697, 9., 22., 2.44444444444444, 205., 466., 
           2.27317073170732, 596., 1327., 2.22651006711409, 1052., 2493., 
           2.36977186311787, 131., 245., 1.87022900763359, 901., 1695., 
           1.88124306326304, 23., 72., 3.1304347826087, 2026., 7434., 
           3.66929911154985, 8., 26., 3.25, 608., 1343., 2.20888157894737, 
           55., 113., 2.05454545454545, 68., 104., 1.52941176470588, 71., 
           191., 2.69014084507042, 80., 127., 1.5875, 226., 533., 
           2.35840707964602, 283., 688., 2.43109540636042, 586., 1220., 
           2.08191126279863, 239., 490., 2.05020920502092, 422., 911., 
           2.15876777251185, 87., 341., 3.91954022988506, 462., 1425., 
           3.08441558441558, 508., 1161., 2.28543307086614, 223., 386., 
           1.73094170403587, 5104., 8241., 1.61461598746082, 14668., 32621., 
           2.223956913007908}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 170., 449., 2.64117647058824, 8., 12., 1.5, 0., 0., 
           "...", 125., 204., 1.632, 672., 1272., 1.89285714285714, 1420., 
           5228., 3.68169014084507, 176., 352., 2., 2564., 4145., 
           1.61661466458658, 31., 53., 1.70967741935484, 1022., 5415., 
           5.29843444227006, 27., 65., 2.40740740740741, 259., 460., 
           1.77606177606178, 122., 265., 2.17213114754098, 74., 114., 
           1.54054054054054, 131., 458., 3.49618320610687, 59., 94., 
           1.59322033898305, 94., 334., 3.5531914893617, 153., 279., 
           1.82352941176471, 194., 491., 2.53092783505155, 59., 122., 
           2.06779661016949, 252., 441., 1.75, 172., 528., 3.06976744186047, 
           2960., 17572., 5.93648648648649, 3025., 12213., 4.03735537190083, 
           172., 377., 2.19186046511628, 1825., 3044., 1.66794520547945, 
           15766., 53987., 3.4242674108841813`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0.,
            0., "...", 7., 25., 3.57142857142857, 14., 27., 1.92857142857143, 
           46., 46., 1., 71., 183., 2.57746478873239, 0., 0., "...", 24., 
           101., 4.20833333333333, 2., 11., 5.5, 10., 17., 1.7, 9., 26., 
           2.88888888888889, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 6., 30., 5., 30., 73., 2.43333333333333, 3., 4., 
           1.33333333333333, 11., 20., 1.81818181818182, 15., 17., 
           1.13333333333333, 16., 71., 4.4375, 27., 57., 2.11111111111111, 3.,
            5., 1.66666666666667, 365., 764., 2.09315068493151, 660., 1478., 
           2.2393939393939393`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 72., 303., 4.20833333333333, 3., 36., 12., 0., 0.,
            "...", 11., 66., 6., 185., 833., 4.5027027027027, 509., 1099., 
           2.15913555992141, 62., 124., 2., 1033., 2386., 2.30977734753146, 
           0., 0., "...", 335., 1186., 3.54029850746269, 0., 0., "...", 438., 
           998., 2.27853881278539, 16., 60., 3.75, 5., 11., 2.2, 9., 15., 
           1.66666666666667, 17., 50., 2.94117647058824, 6., 55., 
           9.16666666666667, 11., 61., 5.54545454545455, 35., 161., 4.6, 4., 
           27., 6.75, 230., 453., 1.9695652173913, 7., 9., 1.28571428571429, 
           182., 650., 3.57142857142857, 409., 1384., 3.3838630806846, 30., 
           78., 2.6, 2013., 4407., 2.1892697466468, 5622., 14452., 
           2.5706154393454286`}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 57., 3.16666666666667, 0., 0., "...", 0., 0., 
           "...", 6., 11., 1.83333333333333, 36., 72., 2., 75., 302., 
           4.02666666666667, 42., 43., 1.02380952380952, 219., 459., 
           2.0958904109589, 0., 0., "...", 55., 189., 3.43636363636364, 0., 
           0., "...", 20., 110., 5.5, 9., 35., 3.88888888888889, 3., 21., 7., 
           0., 0., "...", 3., 4., 1.33333333333333, 3., 3., 1., 19., 35., 
           1.84210526315789, 39., 174., 4.46153846153846, 9., 24., 
           2.66666666666667, 47., 137., 2.91489361702128, 1., 31., 31., 33., 
           196., 5.93939393939394, 134., 493., 3.67910447761194, 27., 86., 
           3.18518518518519, 373., 982., 2.63270777479893, 1171., 3464., 
           4.18967587034814}, 
         "Canada" -> {
          "Canada", 36., 129., 3.58333333333333, 2., 16., 8., 3., 3., 1., 45.,
            144., 3.2, 239., 666., 2.78661087866109, 483., 3461., 
           7.1656314699793, 34., 90., 2.64705882352941, 1759., 3873., 
           2.20181921546333, 0., 0., "...", 219., 1060., 4.84018264840183, 
           11., 38., 3.45454545454545, 375., 657., 1.752, 42., 99., 
           2.35714285714286, 7., 12., 1.71428571428571, 130., 288., 
           2.21538461538462, 26., 46., 1.76923076923077, 17., 40., 
           2.35294117647059, 52., 147., 2.82692307692308, 49., 135., 
           2.75510204081633, 10., 39., 3.9, 129., 240., 1.86046511627907, 8., 
           22., 2.75, 593., 2672., 4.50590219224283, 424., 1158., 
           2.7311320754717, 50., 128., 2.56, 2358., 4072., 1.72688719253605, 
           7101., 19235., 2.7087734121954656`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2089., 2416., 1.15653422690282, 0., 0., 
           "...", 3., 6., 2., 126., 406., 3.22222222222222, 538., 1813., 
           3.36988847583643, 15355., 17274., 1.12497557798763, 507., 546., 
           1.07692307692308, 2507., 4464., 1.78061428001596, 2., 4., 2., 178.,
            303., 1.70224719101124, 32., 111., 3.46875, 9341., 10992., 
           1.17674767155551, 136., 241., 1.77205882352941, 1154., 1573., 
           1.3630849220104, 5898., 6190., 1.04950830790098, 68., 210., 
           3.08823529411765, 3466., 3562., 1.02769763416042, 423., 892., 
           2.10874704491726, 198., 737., 3.72222222222222, 35., 101., 
           2.88571428571429, 680., 802., 1.17941176470588, 1270., 1368., 
           1.07716535433071, 958., 1314., 1.37160751565762, 2203., 4065., 
           1.84521107580572, 739., 945., 1.2787550744249, 6364., 9376., 
           1.4732872407291, 54270., 69711., 1.2845218352681038`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 58., 5.27272727272727, 0., 0., "...", 0., 0.,
            "...", 2., 10., 5., 82., 292., 3.5609756097561, 1903., 2711., 
           1.42459274829217, 0., 0., "...", 127., 279., 2.19685039370079, 1., 
           1., 1., 40., 55., 1.375, 5., 20., 4., 1296., 1427., 
           1.10108024691358, 10., 25., 2.5, 54., 54., 1., 2., 2., 1., 2., 7., 
           3.5, 73., 73., 1., 11., 29., 2.63636363636364, 17., 48., 
           2.82352941176471, 2., 6., 3., 71., 83., 1.16901408450704, 2., 2., 
           1., 181., 331., 1.82872928176796, 98., 188., 1.91836734693878, 3., 
           12., 4., 602., 840., 1.3953488372093, 4595., 6553., 
           1.4261153427638738`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 47., 256., 5.4468085106383, 0., 0., "...", 0., 0., "...",
            19., 58., 3.05263157894737, 38., 65., 1.71052631578947, 43., 102.,
            2.37209302325581, 4., 7., 1.75, 162., 334., 2.06172839506173, 1., 
           4., 4., 17., 48., 2.82352941176471, 1., 1., 1., 106., 164., 
           1.54716981132075, 1., 2., 2., 0., 0., "...", 4., 20., 5., 1., 1., 
           1., 13., 47., 3.61538461538462, 12., 76., 6.33333333333333, 24., 
           74., 3.08333333333333, 2., 4., 2., 94., 245., 2.6063829787234, 4., 
           105., 26.25, 10., 52., 5.2, 59., 146., 2.47457627118644, 9., 17., 
           1.88888888888889, 231., 382., 1.65367965367965, 902., 2210., 
           2.450110864745011}, 
         "Danemark" -> {
          "Danemark", 120., 252., 2.1, 11., 42., 3.81818181818182, 33., 33., 
           1., 45., 80., 1.77777777777778, 248., 530., 2.13709677419355, 300.,
            633., 2.11, 39., 55., 1.41025641025641, 727., 1360., 
           1.8707015130674, 7., 8., 1.14285714285714, 369., 1196., 
           3.24119241192412, 4., 7., 1.75, 129., 289., 2.24031007751938, 10., 
           32., 3.2, 5., 7., 1.4, 36., 54., 1.5, 34., 59., 1.73529411764706, 
           24., 39., 1.625, 79., 108., 1.36708860759494, 92., 189., 
           2.05434782608696, 68., 151., 2.22058823529412, 118., 226., 
           1.91525423728814, 6., 47., 7.83333333333333, 222., 856., 
           3.85585585585586, 331., 758., 2.29003021148036, 100., 166., 1.66, 
           1154., 1963., 1.70103986135182, 4311., 9140., 2.120157736024124}, 
         "Egypte" -> {
          "Egypte", 12., 51., 4.25, 0., 0., "...", 0., 0., "...", 5., 21., 
           4.2, 46., 159., 3.45652173913043, 28., 96., 3.42857142857143, 1., 
           5., 5., 301., 1188., 3.9468438538206, 0., 0., "...", 11., 33., 3., 
           0., 0., "...", 10., 32., 3.2, 5., 18., 3.6, 7., 26., 
           3.71428571428571, 1., 5., 5., 3., 5., 1.66666666666667, 0., 0., 
           "...", 6., 35., 5.83333333333333, 12., 42., 3.5, 1., 1., 1., 31., 
           75., 2.41935483870968, 1., 1., 1., 8., 12., 1.5, 45., 156., 
           3.46666666666667, 12., 88., 7.33333333333333, 308., 822., 
           2.66883116883117, 854., 2871., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 19., 63., 3.31578947368421, 0., 0., "...", 
           0., 0., "...", 13., 38., 2.92307692307692, 189., 721., 
           3.81481481481481, 991., 2330., 2.35116044399596, 9., 10., 
           1.11111111111111, 1866., 3931., 2.10664523043944, 0., 0., "...", 
           143., 465., 3.25174825174825, 0., 0., "...", 306., 800., 
           2.61437908496732, 2., 4., 2., 9., 18., 2., 9., 10., 
           1.11111111111111, 9., 11., 1.22222222222222, 47., 169., 
           3.59574468085106, 10., 31., 3.1, 40., 175., 4.375, 0., 0., "...", 
           175., 500., 2.85714285714286, 0., 0., "...", 265., 1383., 
           5.2188679245283, 271., 903., 3.33210332103321, 11., 30., 
           2.72727272727273, 1469., 3057., 2.08100748808713, 5853., 14649., 
           2.5028190671450536`}, 
         "Espagne" -> {
          "Espagne", 182., 572., 3.14285714285714, 5., 6., 1.2, 2., 6., 3., 
           174., 723., 4.1551724137931, 945., 2567., 2.71640211640212, 826., 
           1945., 2.3547215496368, 198., 529., 2.67171717171717, 4147., 7417.,
            1.78852182300458, 1., 10., 10., 371., 1188., 3.20215633423181, 
           31., 97., 3.12903225806452, 349., 678., 1.94269340974212, 90., 
           242., 2.68888888888889, 4., 40., 10., 29., 94., 3.24137931034483, 
           43., 72., 1.67441860465116, 39., 64., 1.64102564102564, 75., 168., 
           2.24, 146., 415., 2.84246575342466, 41., 63., 1.53658536585366, 
           309., 803., 2.59870550161812, 12., 22., 1.83333333333333, 641., 
           2010., 3.13572542901716, 1143., 2701., 2.36307961504812, 118., 
           238., 2.01694915254237, 4607., 7526., 1.63360104189277, 14528., 
           30196., 2.078469162995595}, 
         "Estonie" -> {
          "Estonie", 11., 39., 3.54545454545455, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 10., 11., 1.1, 65., 242., 3.72307692307692, 12., 
           17., 1.41666666666667, 92., 204., 2.21739130434783, 0., 0., "...", 
           89., 414., 4.65168539325843, 1., 2., 2., 69., 163., 
           2.36231884057971, 4., 4., 1., 1., 1., 1., 2., 2., 1., 0., 0., 
           "...", 2., 6., 3., 4., 7., 1.75, 6., 9., 1.5, 0., 0., "...", 19., 
           35., 1.84210526315789, 3., 10., 3.33333333333333, 20., 78., 3.9, 
           103., 221., 2.14563106796116, 39., 111., 2.84615384615385, 217., 
           276., 1.27188940092166, 769., 1852., 2.4083224967490247`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 380., 1484., 3.90526315789474, 38.,
            274., 7.21052631578947, 26., 40., 1.53846153846154, 376., 1246., 
           3.31382978723404, 3109., 10481., 3.37118044387263, 3393., 9818., 
           2.89360447981138, 164., 325., 1.98170731707317, 9278., 21076., 
           2.27161026083208, 3., 24., 8., 2193., 8569., 3.90743274053808, 17.,
            30., 1.76470588235294, 3319., 6265., 1.88761675203375, 227., 659.,
            2.90308370044053, 552., 1070., 1.93840579710145, 603., 1489., 
           2.46932006633499, 200., 484., 2.42, 174., 357., 2.05172413793103, 
           193., 626., 3.24352331606218, 393., 1079., 2.74554707379135, 70., 
           258., 3.68571428571429, 836., 1817., 2.17344497607656, 657., 1349.,
            2.05327245053272, 2497., 9365., 3.75050060072087, 2625., 8855., 
           3.37333333333333, 429., 1219., 2.84149184149184, 17263., 31456., 
           1.82216300758848, 49015., 119715., 2.442415587065184}, 
         "Finlande" -> {
          "Finlande", 111., 197., 1.77477477477477, 14., 29., 
           2.07142857142857, 0., 0., "...", 26., 56., 2.15384615384615, 66., 
           125., 1.89393939393939, 184., 448., 2.43478260869565, 18., 35., 
           1.94444444444444, 527., 1084., 2.05692599620493, 2., 4., 2., 459., 
           1662., 3.62091503267974, 1., 2., 2., 99., 179., 1.80808080808081, 
           7., 11., 1.57142857142857, 2., 2., 1., 62., 185., 2.98387096774194,
            9., 13., 1.44444444444444, 24., 32., 1.33333333333333, 20., 42., 
           2.1, 50., 107., 2.14, 16., 25., 1.5625, 66., 110., 
           1.66666666666667, 40., 171., 4.275, 238., 1042., 4.3781512605042, 
           175., 502., 2.86857142857143, 44., 82., 1.86363636363636, 925., 
           1520., 1.64324324324324, 3185., 7665., 2.4065934065934065`}, 
         "France" -> {
          "France", 880., 1643., 1.86704545454545, 31., 56., 1.80645161290323,
            9., 19., 2.11111111111111, 314., 734., 2.3375796178344, 3157., 
           5999., 1.90022172949002, 4393., 12691., 2.88891418165263, 1414., 
           2506., 1.77227722772277, 13913., 22881., 1.64457701430317, 44., 
           88., 2., 1616., 7446., 4.60767326732673, 275., 445., 
           1.61818181818182, 838., 1398., 1.66825775656325, 1524., 2554., 
           1.6758530183727, 88., 228., 2.59090909090909, 213., 632., 
           2.96713615023474, 146., 223., 1.52739726027397, 175., 521., 
           2.97714285714286, 443., 883., 1.99322799097065, 442., 907., 
           2.05203619909502, 179., 335., 1.87150837988827, 1006., 1879., 
           1.86779324055666, 111., 368., 3.31531531531532, 6169., 17469., 
           2.83173934187064, 11954., 27864., 2.33093525179856, 308., 551., 
           1.78896103896104, 6777., 10741., 1.58491958093552, 56419., 121061.,
            2.1457487725766144`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 37., 129., 3.48648648648649, 0., 0., "...", 0., 0.,
            "...", 15., 39., 2.6, 153., 349., 2.28104575163399, 113., 343., 
           3.0353982300885, 6., 7., 1.16666666666667, 1020., 2187., 
           2.14411764705882, 8., 16., 2., 75., 311., 4.14666666666667, 2., 3.,
            1.5, 86., 155., 1.80232558139535, 7., 21., 3., 2., 2., 1., 10., 
           26., 2.6, 3., 3., 1., 1., 1., 1., 10., 25., 2.5, 25., 129., 5.16, 
           10., 44., 4.4, 168., 348., 2.07142857142857, 0., 2., "...", 79., 
           321., 4.06329113924051, 242., 729., 3.01239669421488, 46., 81., 
           1.76086956521739, 1118., 2174., 1.94454382826476, 3236., 7445., 
           2.300679851668727}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 19., 74., 3.89473684210526, 0., 0., "...", 0., 0., 
           "...", 56., 278., 4.96428571428571, 274., 1498., 5.46715328467153, 
           615., 1061., 1.72520325203252, 2., 5., 2.5, 278., 623., 
           2.2410071942446, 0., 0., "...", 97., 347., 3.57731958762887, 29., 
           128., 4.41379310344828, 1572., 1804., 1.14758269720102, 44., 99., 
           2.25, 214., 279., 1.30373831775701, 218., 218., 1., 5., 11., 2.2, 
           24., 29., 1.20833333333333, 16., 67., 4.1875, 12., 47., 
           3.91666666666667, 11., 20., 1.81818181818182, 39., 53., 
           1.35897435897436, 101., 107., 1.05940594059406, 209., 653., 
           3.1244019138756, 120., 265., 2.20833333333333, 5., 13., 2.6, 637., 
           1302., 2.04395604395604, 4597., 8981., 1.9536654339786816`}, 
         "Hongrie" -> {
          "Hongrie", 65., 252., 3.87692307692308, 7., 20., 2.85714285714286, 
           3., 8., 2.66666666666667, 25., 112., 4.48, 119., 374., 
           3.14285714285714, 111., 431., 3.88288288288288, 42., 58., 
           1.38095238095238, 455., 990., 2.17582417582418, 0., 0., "...", 89.,
            260., 2.92134831460674, 0., 0., "...", 86., 236., 
           2.74418604651163, 7., 17., 2.42857142857143, 5., 11., 2.2, 3., 4., 
           1.33333333333333, 16., 26., 1.625, 9., 62., 6.88888888888889, 46., 
           462., 10.0434782608696, 52., 118., 2.26923076923077, 39., 143., 
           3.66666666666667, 59., 173., 2.93220338983051, 2., 62., 31., 35., 
           119., 3.4, 204., 568., 2.7843137254902, 77., 140., 
           1.81818181818182, 649., 1526., 2.35130970724191, 2205., 6172., 
           2.799092970521542}, 
         "Inde" -> {
          "Inde", 66., 308., 4.66666666666667, 3., 3., 1., 0., 0., "...", 48.,
            197., 4.10416666666667, 400., 1233., 3.0825, 1012., 2686., 
           2.65415019762846, 10., 57., 5.7, 836., 2259., 2.70215311004785, 0.,
            0., "...", 150., 376., 2.50666666666667, 2., 29., 14.5, 952., 
           2207., 2.31827731092437, 28., 104., 3.71428571428571, 6., 6., 1., 
           887., 1699., 1.91544532130778, 30., 106., 3.53333333333333, 16., 
           57., 3.5625, 82., 291., 3.54878048780488, 75., 410., 
           5.46666666666667, 14., 62., 4.42857142857143, 64., 128., 2., 4., 
           9., 2.25, 139., 418., 3.00719424460432, 566., 1388., 
           2.45229681978799, 83., 275., 3.31325301204819, 3050., 6753., 
           2.21409836065574, 8523., 21061., 2.471078258829051}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 31., 6.2, 0., 0., "...", 0., 0., "...", 2.,
            10., 5., 59., 166., 2.8135593220339, 259., 400., 1.54440154440154,
            1., 1., 1., 155., 353., 2.27741935483871, 0., 0., "...", 35., 
           115., 3.28571428571429, 0., 0., "...", 930., 1542., 
           1.65806451612903, 5., 16., 3.2, 0., 0., "...", 11., 24., 
           2.18181818181818, 0., 0., "...", 5., 22., 4.4, 0., 0., "...", 20., 
           58., 2.9, 0., 0., "...", 21., 49., 2.33333333333333, 0., 0., "...",
            70., 368., 5.25714285714286, 95., 262., 2.75789473684211, 35., 
           122., 3.48571428571429, 1268., 2340., 1.84542586750789, 2976., 
           5879., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 95., 3.06451612903226, 8., 33., 4.125, 0., 
           0., "...", 34., 80., 2.35294117647059, 253., 527., 
           2.08300395256917, 138., 445., 3.22463768115942, 7., 14., 2., 576., 
           1059., 1.83854166666667, 1., 1., 1., 115., 395., 3.43478260869565, 
           0., 0., "...", 74., 134., 1.81081081081081, 69., 190., 
           2.7536231884058, 3., 6., 2., 29., 98., 3.37931034482759, 17., 32., 
           1.88235294117647, 8., 14., 1.75, 26., 55., 2.11538461538462, 38., 
           71., 1.86842105263158, 32., 76., 2.375, 35., 80., 2.28571428571429,
            3., 5., 1.66666666666667, 132., 431., 3.26515151515152, 387., 
           1185., 3.06201550387597, 40., 79., 1.975, 897., 1635., 
           1.82274247491639, 2953., 6740., 2.2824246528953607`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 48., 147., 3.0625, 0., 0., "...", 2., 4., 2., 
           49., 132., 2.69387755102041, 263., 630., 2.39543726235741, 282., 
           774., 2.74468085106383, 12., 24., 2., 900., 1711., 
           1.90111111111111, 0., 0., "...", 551., 3065., 5.56261343012704, 0.,
            0., "...", 176., 415., 2.35795454545455, 22., 56., 
           2.54545454545455, 2., 4., 2., 199., 746., 3.74874371859296, 14., 
           19., 1.35714285714286, 23., 55., 2.39130434782609, 12., 31., 
           2.58333333333333, 65., 144., 2.21538461538462, 6., 12., 2., 149., 
           285., 1.91275167785235, 10., 48., 4.8, 225., 1266., 
           5.62666666666667, 223., 621., 2.7847533632287, 29., 75., 
           2.58620689655172, 1878., 3296., 1.75505857294995, 5140., 13560., 
           2.6381322957198443`}, 
         "Italie" -> {
          "Italie", 771., 1961., 2.54345006485084, 29., 44., 1.51724137931034,
            8., 16., 2., 569., 2019., 3.54833040421793, 2285., 7903., 
           3.45864332603939, 1932., 3420., 1.77018633540373, 476., 1017., 
           2.13655462184874, 6672., 11328., 1.69784172661871, 48., 105., 
           2.1875, 4228., 13828., 3.27057710501419, 41., 104., 
           2.53658536585366, 1754., 2751., 1.56841505131129, 549., 1013., 
           1.84517304189435, 203., 365., 1.79802955665025, 159., 174., 
           1.09433962264151, 171., 314., 1.83625730994152, 186., 311., 
           1.67204301075269, 543., 1222., 2.25046040515654, 607., 1278., 
           2.10543657331137, 311., 670., 2.15434083601286, 7730., 12397., 
           1.60375161707633, 147., 453., 3.08163265306122, 1372., 2933., 
           2.13775510204082, 3451., 6563., 1.90176760359316, 403., 705., 
           1.74937965260546, 6219., 10591., 1.7030069142949, 40864., 83485., 
           2.0429962803445574`}, 
         "Japon" -> {
          "Japon", 95., 362., 3.81052631578947, 2., 3., 1.5, 3., 5., 
           1.66666666666667, 28., 98., 3.5, 473., 1511., 3.19450317124736, 
           2145., 3274., 1.52634032634033, 10., 21., 2.1, 1370., 3644., 
           2.65985401459854, 0., 0., "...", 149., 299., 2.00671140939597, 16.,
            63., 3.9375, 244., 495., 2.02868852459016, 148., 302., 
           2.04054054054054, 2., 4., 2., 54., 71., 1.31481481481481, 14., 21.,
            1.5, 17., 92., 5.41176470588235, 81., 407., 5.02469135802469, 66.,
            183., 2.77272727272727, 50., 138., 2.76, 59., 131., 
           2.22033898305085, 1., 3., 3., 418., 1574., 3.76555023923445, 507., 
           1268., 2.50098619329389, 15., 46., 3.06666666666667, 2252., 4683., 
           2.07948490230906, 8219., 18698., 2.274972624406862}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 7., 3.5, 
           36., 151., 4.19444444444444, 146., 342., 2.34246575342466, 0., 0., 
           "...", 321., 648., 2.01869158878505, 0., 0., "...", 16., 43., 
           2.6875, 0., 0., "...", 24., 103., 4.29166666666667, 1., 1., 1., 0.,
            0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 2., 5., 9., 1.8, 
           7., 45., 6.42857142857143, 0., 0., "...", 43., 78., 
           1.81395348837209, 4., 4., 1., 9., 42., 4.66666666666667, 91., 315.,
            3.46153846153846, 0., 0., "...", 144., 293., 2.03472222222222, 
           850., 2083., 2.4505882352941177`}, 
         "Lettonie" -> {
          "Lettonie", 14., 44., 3.14285714285714, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 14., 48., 3.42857142857143, 28., 72., 
           2.57142857142857, 22., 68., 3.09090909090909, 77., 207., 
           2.68831168831169, 0., 0., "...", 56., 235., 4.19642857142857, 0., 
           0., "...", 20., 43., 2.15, 1., 2., 2., 0., 0., "...", 0., 0., 
           "...", 2., 4., 2., 0., 0., "...", 7., 11., 1.57142857142857, 4., 
           10., 2.5, 2., 2., 1., 29., 67., 2.31034482758621, 1., 31., 31., 
           68., 398., 5.85294117647059, 31., 74., 2.38709677419355, 2., 3., 
           1.5, 172., 327., 1.90116279069767, 550., 1646., 
           2.9927272727272727`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 58., 2.9, 13., 15., 1.15384615384615, 4., 30.,
            7.5, 5., 10., 2., 32., 43., 1.34375, 73., 118., 1.61643835616438, 
           17., 25., 1.47058823529412, 43., 50., 1.16279069767442, 3., 3., 1.,
            194., 481., 2.47938144329897, 0., 0., "...", 42., 54., 
           1.28571428571429, 1., 1., 1., 4., 7., 1.75, 0., 0., "...", 34., 
           36., 1.05882352941176, 6., 39., 6.5, 15., 27., 1.8, 79., 262., 
           3.31645569620253, 2., 6., 3., 73., 145., 1.98630136986301, 8., 24.,
            3., 56., 237., 4.23214285714286, 22., 30., 1.36363636363636, 5., 
           9., 1.8, 188., 248., 1.31914893617021, 939., 1958., 
           2.0851970181043664`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 16., 24., 1.5, 2., 2., 1., 0., 0., "...", 22., 37., 
           1.68181818181818, 127., 178., 1.40157480314961, 339., 917., 
           2.70501474926254, 50., 104., 2.08, 496., 810., 1.63306451612903, 
           0., 0., "...", 218., 1143., 5.24311926605505, 2., 4., 2., 104., 
           201., 1.93269230769231, 7., 7., 1., 18., 32., 1.77777777777778, 
           81., 218., 2.69135802469136, 9., 11., 1.22222222222222, 32., 51., 
           1.59375, 46., 56., 1.21739130434783, 45., 78., 1.73333333333333, 
           13., 25., 1.92307692307692, 98., 239., 2.43877551020408, 14., 67., 
           4.78571428571429, 280., 1289., 4.60357142857143, 229., 465., 
           2.03056768558952, 14., 21., 1.5, 558., 909., 1.62903225806452, 
           2820., 6888., 2.442553191489362}, 
         "Malaisie" -> {
          "Malaisie", 19., 123., 6.47368421052632, 0., 0., "...", 0., 0., 
           "...", 6., 33., 5.5, 77., 141., 1.83116883116883, 277., 553., 
           1.99638989169675, 3., 13., 4.33333333333333, 279., 960., 
           3.44086021505376, 0., 0., "...", 37., 142., 3.83783783783784, 0., 
           0., "...", 497., 759., 1.5271629778672, 8., 21., 2.625, 4., 8., 2.,
            14., 23., 1.64285714285714, 1., 4., 4., 44., 44., 1., 6., 40., 
           6.66666666666667, 19., 99., 5.21052631578947, 0., 0., "...", 35., 
           50., 1.42857142857143, 0., 0., "...", 42., 99., 2.35714285714286, 
           76., 260., 3.42105263157895, 7., 16., 2.28571428571429, 558., 
           1143., 2.04838709677419, 2009., 4531., 2.2553509208561473`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 55., 7.85714285714286, 2., 10., 5., 0., 0., "...", 
           8., 54., 6.75, 125., 372., 2.976, 86., 219., 2.54651162790698, 18.,
            57., 3.16666666666667, 345., 815., 2.36231884057971, 0., 0., 
           "...", 27., 63., 2.33333333333333, 0., 0., "...", 95., 161., 
           1.69473684210526, 9., 20., 2.22222222222222, 0., 0., "...", 6., 9.,
            1.5, 2., 4., 2., 0., 0., "...", 1., 3., 3., 8., 34., 4.25, 0., 0.,
            "...", 31., 91., 2.93548387096774, 1., 3., 3., 49., 223., 
           4.55102040816327, 86., 315., 3.66279069767442, 5., 22., 4.4, 665., 
           1443., 2.16992481203008, 1576., 3973., 2.5209390862944163`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 69., 173., 2.50724637681159, 79., 91., 
           1.15189873417722, 0., 0., "...", 17., 53., 3.11764705882353, 100., 
           253., 2.53, 184., 495., 2.69021739130435, 7., 13., 
           1.85714285714286, 731., 1435., 1.96306429548564, 0., 0., "...", 
           780., 3010., 3.85897435897436, 2., 4., 2., 72., 145., 
           2.01388888888889, 6., 10., 1.66666666666667, 4., 4., 1., 298., 
           1075., 3.60738255033557, 15., 39., 2.6, 8., 11., 1.375, 21., 44., 
           2.0952380952381, 69., 172., 2.49275362318841, 22., 55., 2.5, 50., 
           84., 1.68, 49., 170., 3.46938775510204, 988., 4078., 
           4.12753036437247, 281., 619., 2.20284697508897, 55., 136., 
           2.47272727272727, 1053., 1838., 1.74548907882241, 4960., 14007., 
           2.823991935483871}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 10., 2.5, 0., 0., 
           "...", 2., 2., 1., 6., 13., 2.16666666666667, 43., 89., 
           2.06976744186047, 56., 124., 2.21428571428571, 1., 1., 1., 181., 
           427., 2.35911602209945, 0., 0., "...", 35., 119., 3.4, 0., 0., 
           "...", 74., 133., 1.7972972972973, 2., 7., 3.5, 0., 0., "...", 0., 
           1., "...", 1., 5., 5., 1., 4., 4., 0., 0., "...", 7., 14., 2., 0., 
           0., "...", 16., 25., 1.5625, 1., 1., 1., 31., 89., 
           2.87096774193548, 25., 61., 2.44, 8., 24., 3., 270., 568., 
           2.1037037037037, 764., 1717., 2.2473821989528795`}, 
         "Oman" -> {
          "Oman", 6., 32., 5.33333333333333, 0., 0., "...", 0., 0., "...", 0.,
            0., "...", 15., 32., 2.13333333333333, 80., 189., 2.3625, 0., 0., 
           "...", 95., 309., 3.25263157894737, 0., 0., "...", 9., 20., 
           2.22222222222222, 0., 0., "...", 20., 34., 1.7, 1., 1., 1., 0., 0.,
            "...", 0., 0., "...", 3., 9., 3., 5., 35., 7., 0., 0., "...", 4., 
           24., 6., 0., 0., "...", 9., 20., 2.22222222222222, 2., 6., 3., 53.,
            203., 3.83018867924528, 16., 43., 2.6875, 0., 0., "...", 249., 
           609., 2.44578313253012, 567., 1566., 2.761904761904762}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 317., 566., 1.78548895899054, 30., 72., 2.4, 6., 8., 
           1.33333333333333, 219., 389., 1.77625570776256, 995., 2707., 
           2.72060301507538, 2099., 8295., 3.95188184849929, 185., 372., 
           2.01081081081081, 2813., 4956., 1.7618201208674, 27., 113., 
           4.18518518518519, 1996., 10327., 5.17384769539078, 15., 43., 
           2.86666666666667, 591., 1128., 1.90862944162437, 62., 113., 
           1.82258064516129, 104., 294., 2.82692307692308, 191., 776., 
           4.06282722513089, 115., 259., 2.25217391304348, 169., 419., 
           2.4792899408284, 269., 444., 1.65055762081784, 821., 2218., 
           2.70158343483557, 123., 248., 2.01626016260163, 293., 569., 
           1.9419795221843, 88., 144., 1.63636363636364, 2020., 8564., 
           4.23960396039604, 1143., 2325., 2.03412073490814, 292., 604., 
           2.06849315068493, 3359., 5429., 1.61625483774933, 18342., 51382., 
           2.8013302802311633`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 11., 2.2, 0., 0., "...", 0., 0., "...", 3., 17., 
           5.66666666666667, 22., 87., 3.95454545454545, 43., 97., 
           2.25581395348837, 6., 9., 1.5, 135., 349., 2.58518518518519, 0., 
           0., "...", 15., 35., 2.33333333333333, 3., 9., 3., 215., 374., 
           1.73953488372093, 2., 5., 2.5, 0., 0., "...", 2., 2., 1., 3., 14., 
           4.66666666666667, 2., 6., 3., 1., 1., 1., 1., 1., 1., 0., 0., 
           "...", 10., 22., 2.2, 0., 0., "...", 14., 50., 3.57142857142857, 
           67., 327., 4.88059701492537, 11., 42., 3.81818181818182, 239., 
           477., 1.99581589958159, 799., 1935., 2.4217772215269084`}, 
         "Pologne" -> {
          "Pologne", 229., 1093., 4.77292576419214, 5., 24., 4.8, 0., 0., 
           "...", 142., 454., 3.19718309859155, 291., 699., 2.4020618556701, 
           393., 2480., 6.31043256997456, 40., 77., 1.925, 806., 1489., 
           1.84739454094293, 2., 3., 1.5, 466., 1911., 4.10085836909871, 7., 
           21., 3., 164., 502., 3.0609756097561, 24., 88., 3.66666666666667, 
           9., 34., 3.77777777777778, 20., 80., 4., 48., 178., 
           3.70833333333333, 30., 85., 2.83333333333333, 67., 564., 
           8.41791044776119, 98., 295., 3.01020408163265, 49., 211., 
           4.30612244897959, 124., 214., 1.7258064516129, 16., 43., 2.6875, 
           187., 984., 5.2620320855615, 367., 1006., 2.74114441416894, 83., 
           151., 1.81927710843373, 1426., 3125., 2.19144460028051, 5093., 
           15811., 3.1044570979776163`}, 
         "Portugal" -> {
          "Portugal", 43., 181., 4.2093023255814, 5., 39., 7.8, 0., 0., "...",
            24., 52., 2.16666666666667, 254., 775., 3.0511811023622, 207., 
           510., 2.46376811594203, 140., 319., 2.27857142857143, 1753., 2990.,
            1.70564746149458, 4., 4., 1., 92., 337., 3.66304347826087, 9., 
           92., 10.2222222222222, 84., 162., 1.92857142857143, 49., 100., 
           2.04081632653061, 11., 17., 1.54545454545455, 20., 66., 3.3, 10., 
           105., 10.5, 7., 41., 5.85714285714286, 27., 281., 10.4074074074074,
            45., 101., 2.24444444444444, 18., 41., 2.27777777777778, 155., 
           352., 2.27096774193548, 8., 81., 10.125, 189., 668., 
           3.53439153439153, 715., 2378., 3.32587412587413, 57., 116., 
           2.03508771929825, 1030., 1943., 1.88640776699029, 4956., 11751., 
           2.3710653753026634`}, 
         "Qatar" -> {
          "Qatar", 6., 16., 2.66666666666667, 0., 0., "...", 0., 0., "...", 
           2., 11., 5.5, 84., 457., 5.44047619047619, 92., 336., 
           3.65217391304348, 3., 3., 1., 490., 968., 1.97551020408163, 0., 0.,
            "...", 12., 30., 2.5, 0., 0., "...", 73., 148., 2.02739726027397, 
           3., 6., 2., 8., 15., 1.875, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 4., 23., 5.75, 12., 73., 6.08333333333333, 0., 0., "...", 
           20., 41., 2.05, 2., 2., 1., 46., 240., 5.21739130434783, 64., 133.,
            2.078125, 0., 0., "...", 214., 731., 3.41588785046729, 1135., 
           3233., 2.8484581497797357`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 42., 107., 2.54761904761905, 
           0., 0., "...", 0., 0., "...", 19., 74., 3.89473684210526, 170., 
           369., 2.17058823529412, 9469., 11485., 1.21290526982786, 18., 23., 
           1.27777777777778, 582., 1534., 2.63573883161512, 0., 0., "...", 
           36., 85., 2.36111111111111, 3., 4., 1.33333333333333, 967., 1443., 
           1.49224405377456, 8., 8., 1., 14., 18., 1.28571428571429, 459., 
           469., 1.02178649237473, 6., 26., 4.33333333333333, 4., 5., 1.25, 
           32., 90., 2.8125, 18., 66., 3.66666666666667, 3., 9., 3., 68., 87.,
            1.27941176470588, 3., 6., 2., 264., 400., 1.51515151515152, 294., 
           584., 1.98639455782313, 8., 23., 2.875, 1272., 2051., 
           1.6124213836478, 13759., 18966., 1.3784432008140126`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 101., 289., 2.86138613861386, 
           11., 15., 1.36363636363636, 0., 0., "...", 36., 69., 
           1.91666666666667, 172., 351., 2.0406976744186, 265., 576., 
           2.17358490566038, 39., 60., 1.53846153846154, 787., 1712., 
           2.17534942820839, 7., 8., 1.14285714285714, 602., 2742., 
           4.55481727574751, 1., 2., 2., 163., 422., 2.58895705521472, 33., 
           54., 1.63636363636364, 4., 8., 2., 30., 121., 4.03333333333333, 
           22., 62., 2.81818181818182, 35., 98., 2.8, 203., 587., 
           2.89162561576355, 198., 577., 2.91414141414141, 46., 166., 
           3.60869565217391, 66., 122., 1.84848484848485, 1., 1., 1., 103., 
           463., 4.49514563106796, 221., 404., 1.82805429864253, 79., 204., 
           2.58227848101266, 791., 1450., 1.83312262958281, 4016., 10563., 
           4.18967587034814}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 31., 97., 3.12903225806452, 0., 0., "...", 0., 0., 
           "...", 52., 161., 3.09615384615385, 143., 282., 1.97202797202797, 
           178., 371., 2.08426966292135, 18., 46., 2.55555555555556, 634., 
           1349., 2.12776025236593, 0., 0., "...", 55., 176., 3.2, 1., 5., 5.,
            80., 235., 2.9375, 11., 12., 1.09090909090909, 1., 11., 11., 12., 
           23., 1.91666666666667, 11., 18., 1.63636363636364, 20., 24., 1.2, 
           25., 34., 1.36, 62., 212., 3.41935483870968, 15., 83., 
           5.53333333333333, 145., 239., 1.64827586206897, 5., 35., 7., 83., 
           336., 4.04819277108434, 327., 793., 2.42507645259939, 45., 117., 
           2.6, 871., 2277., 2.6142365097589, 2825., 6936., 
           2.455221238938053}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 513., 1248., 2.4327485380117, 36., 121., 
           3.36111111111111, 5., 36., 7.2, 320., 756., 2.3625, 3679., 7471., 
           2.0307148681707, 5300., 21292., 4.01735849056604, 197., 465., 
           2.36040609137056, 13382., 24258., 1.81273352264236, 17., 34., 2., 
           4019., 16669., 4.14754914157751, 41., 108., 2.63414634146341, 
           1844., 3205., 1.7380694143167, 288., 564., 1.95833333333333, 130., 
           581., 4.46923076923077, 453., 1498., 3.30684326710817, 252., 526., 
           2.08730158730159, 154., 301., 1.95454545454545, 246., 510., 
           2.07317073170732, 462., 1174., 2.54112554112554, 74., 128., 
           1.72972972972973, 804., 1504., 1.87064676616915, 277., 915., 
           3.30324909747292, 7813., 35930., 4.59874568027646, 3974., 8739., 
           2.1990437845999, 747., 1384., 1.85274431057564, 14216., 23436., 
           1.64856499718627, 59243., 152853., 2.580102290565974}, 
         "Russie" -> {
          "Russie", 83., 343., 4.13253012048193, 1., 6., 6., 0., 0., "...", 
           39., 131., 3.35897435897436, 250., 726., 2.904, 502., 1803., 
           3.59163346613546, 77., 149., 1.93506493506494, 2981., 6348., 
           2.12948674941295, 2., 3., 1.5, 1102., 6824., 6.19237749546279, 12.,
            83., 6.91666666666667, 519., 1308., 2.52023121387283, 39., 122., 
           3.12820512820513, 6., 6., 1., 49., 185., 3.77551020408163, 29., 
           79., 2.72413793103448, 15., 74., 4.93333333333333, 32., 66., 
           2.0625, 307., 1226., 3.99348534201954, 32., 109., 3.40625, 353., 
           944., 2.6742209631728, 21., 100., 4.76190476190476, 872., 4933., 
           5.65711009174312, 1157., 3224., 2.78651685393258, 108., 273., 
           2.52777777777778, 3086., 6585., 2.13383020090732, 11674., 35650., 
           3.053794757580949}, 
         "Serbie" -> {
          "Serbie", 6., 110., 18.3333333333333, 4., 12., 3., 0., 0., "...", 
           30., 92., 3.06666666666667, 50., 108., 2.16, 38., 77., 
           2.02631578947368, 5., 12., 2.4, 169., 405., 2.39644970414201, 0., 
           0., "...", 28., 102., 3.64285714285714, 0., 0., "...", 28., 116., 
           4.14285714285714, 4., 18., 4.5, 0., 0., "...", 4., 18., 4.5, 9., 
           46., 5.11111111111111, 6., 12., 2., 21., 60., 2.85714285714286, 
           22., 57., 2.59090909090909, 9., 69., 7.66666666666667, 41., 86., 
           2.09756097560976, 0., 0., "...", 22., 113., 5.13636363636364, 76., 
           319., 4.19736842105263, 19., 23., 1.21052631578947, 455., 705., 
           1.54945054945055, 1046., 2560., 2.447418738049713}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 56., 2.43478260869565, 0., 0., "...", 0., 0., 
           "...", 23., 117., 5.08695652173913, 188., 750., 3.98936170212766, 
           615., 1020., 1.65853658536585, 4., 12., 3., 380., 1011., 
           2.66052631578947, 0., 0., "...", 99., 323., 3.26262626262626, 0., 
           0., "...", 440., 863., 1.96136363636364, 32., 78., 2.4375, 190., 
           327., 1.72105263157895, 59., 63., 1.06779661016949, 20., 66., 3.3, 
           88., 113., 1.28409090909091, 21., 65., 3.0952380952381, 32., 125., 
           3.90625, 7., 43., 6.14285714285714, 35., 89., 2.54285714285714, 2.,
            20., 10., 128., 337., 2.6328125, 148., 527., 3.56081081081081, 
           23., 98., 4.26086956521739, 2539., 3552., 1.39897597479323, 5096., 
           9655., 1.8946232339089482`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 40., 362., 9.05, 2., 2., 1., 0., 0., "...", 19., 108., 
           5.68421052631579, 44., 108., 2.45454545454545, 91., 283., 
           3.10989010989011, 26., 48., 1.84615384615385, 262., 532., 
           2.03053435114504, 1., 4., 4., 130., 466., 3.58461538461538, 0., 0.,
            "...", 30., 110., 3.66666666666667, 6., 17., 2.83333333333333, 2.,
            4., 2., 27., 83., 3.07407407407407, 6., 27., 4.5, 7., 17., 
           2.42857142857143, 25., 89., 3.56, 30., 76., 2.53333333333333, 24., 
           438., 18.25, 58., 395., 6.81034482758621, 0., 0., "...", 20., 105.,
            5.25, 101., 284., 2.81188118811881, 14., 29., 2.07142857142857, 
           552., 1299., 2.35326086956522, 1517., 4886., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 72., 4.8, 7., 10., 1.42857142857143, 0., 
           0., "...", 4., 35., 8.75, 47., 90., 1.91489361702128, 44., 140., 
           3.18181818181818, 12., 17., 1.41666666666667, 111., 204., 
           1.83783783783784, 4., 4., 1., 81., 352., 4.34567901234568, 1., 2., 
           2., 64., 367., 5.734375, 0., 0., "...", 4., 4., 1., 3., 10., 
           3.33333333333333, 2., 2., 1., 2., 3., 1.5, 23., 330., 
           14.3478260869565, 16., 53., 3.3125, 14., 37., 2.64285714285714, 
           48., 74., 1.54166666666667, 0., 0., "...", 21., 44., 
           2.0952380952381, 60., 106., 1.76666666666667, 14., 25., 
           1.78571428571429, 223., 391., 1.75336322869955, 820., 2372., 
           2.892682926829268}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 134., 357., 2.66417910447761, 1., 1., 1., 0., 0., 
           "...", 92., 194., 2.10869565217391, 255., 548., 2.14901960784314, 
           410., 1214., 2.9609756097561, 47., 67., 1.42553191489362, 1732., 
           3219., 1.85854503464203, 1., 1., 1., 1468., 5433., 
           3.70095367847411, 6., 18., 3., 170., 354., 2.08235294117647, 30., 
           64., 2.13333333333333, 12., 25., 2.08333333333333, 806., 3001., 
           3.72332506203474, 44., 79., 1.79545454545455, 22., 33., 1.5, 45., 
           116., 2.57777777777778, 88., 199., 2.26136363636364, 40., 77., 
           1.925, 70., 134., 1.91428571428571, 207., 830., 4.00966183574879, 
           1472., 6603., 4.48573369565217, 479., 1098., 2.29227557411273, 97.,
            177., 1.82474226804124, 1982., 3217., 1.62310797174571, 9710., 
           27059., 2.786714727085479}, 
         "Suisse" -> {
          "Suisse", 13941., 27858., 1.998278459221, 2494., 5070., 
           2.03287890938252, 1949., 5320., 2.72960492560287, 5237., 11355., 
           2.16822608363567, 17956., 35151., 1.9576186233014, 95584., 180397.,
            1.88731377636425, 13144., 21186., 1.61183810103469, 29994., 
           60907., 2.03063946122558, 4145., 7952., 1.91845597104946, 115043., 
           308657., 2.68297071529776, 3031., 4932., 1.62718574727813, 27919., 
           51789., 1.85497331566317, 4517., 7385., 1.6349346911667, 3967., 
           6005., 1.51373834131586, 11323., 23995., 2.11913803762254, 2322., 
           4243., 1.82730404823428, 13978., 25816., 1.84690227500358, 8660., 
           15347., 1.77217090069284, 21512., 43232., 2.00966902194124, 8391., 
           19546., 2.32940054820641, 35700., 71845., 2.0124649859944, 3852., 
           7645., 1.98468328141225, 83743., 214747., 2.56435761795016, 48152.,
            97536., 2.02558564545606, 4320., 10295., 2.38310185185185, 65226.,
            105475., 1.61706988010916, 646100., 1.373686*^6, 
           2.1261197956972606`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 40., 448., 11.2, 2., 2., 1., 0., 0., "...",
            5., 6., 1.2, 134., 403., 3.00746268656716, 2030., 2821., 
           1.38965517241379, 14., 74., 5.28571428571429, 335., 833., 
           2.4865671641791, 1., 1., 1., 169., 567., 3.35502958579882, 0., 0., 
           "...", 3342., 5459., 1.63345302214243, 10., 25., 2.5, 4., 8., 2., 
           100., 802., 8.02, 1., 1., 1., 54., 54., 1., 44., 52., 
           1.18181818181818, 216., 231., 1.06944444444444, 4., 14., 3.5, 192.,
            215., 1.11979166666667, 3., 4., 1.33333333333333, 634., 1121., 
           1.76813880126183, 1586., 5503., 3.46973518284994, 6., 24., 4., 
           1183., 2174., 1.83770076077768, 10109., 20842., 
           2.0617271738055196`}, 
         "Turquie" -> {
          "Turquie", 46., 245., 5.32608695652174, 2., 27., 13.5, 0., 0., 
           "...", 52., 112., 2.15384615384615, 353., 744., 2.10764872521246, 
           143., 430., 3.00699300699301, 16., 25., 1.5625, 932., 2109., 
           2.26287553648069, 10., 20., 2., 168., 746., 4.44047619047619, 6., 
           19., 3.16666666666667, 144., 391., 2.71527777777778, 30., 83., 
           2.76666666666667, 2., 4., 2., 2., 17., 8.5, 12., 40., 
           3.33333333333333, 6., 11., 1.83333333333333, 54., 129., 
           2.38888888888889, 64., 114., 1.78125, 28., 126., 4.5, 127., 242., 
           1.90551181102362, 0., 0., "...", 82., 377., 4.59756097560976, 245.,
            656., 2.67755102040816, 32., 79., 2.46875, 1425., 2652., 
           1.86105263157895, 3981., 9398., 2.3607133885958302`}, 
         "Ukraine" -> {
          "Ukraine", 12., 32., 2.66666666666667, 0., 0., "...", 0., 0., "...",
            9., 36., 4., 49., 160., 3.26530612244898, 135., 228., 
           1.68888888888889, 9., 19., 2.11111111111111, 539., 1121., 
           2.07977736549165, 0., 0., "...", 118., 670., 5.67796610169492, 0., 
           4., "...", 43., 127., 2.95348837209302, 11., 24., 2.18181818181818,
            0., 0., "...", 1., 2., 2., 4., 9., 2.25, 2., 2., 1., 21., 28., 
           1.33333333333333, 65., 276., 4.24615384615385, 4., 8., 2., 139., 
           300., 2.15827338129496, 10., 130., 13., 67., 412., 
           6.14925373134328, 182., 582., 3.1978021978022, 28., 59., 
           2.10714285714286, 512., 1079., 2.107421875, 1960., 5308., 
           2.7081632653061223`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 23., 114., 4.95652173913043, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 42., 120., 2.85714285714286, 67., 202., 
           3.01492537313433, 7., 16., 2.28571428571429, 299., 993., 
           3.32107023411371, 2., 2., 1., 59., 304., 5.15254237288136, 0., 0., 
           "...", 46., 116., 2.52173913043478, 2., 14., 7., 0., 0., "...", 9.,
            18., 2., 4., 16., 4., 1., 27., 27., 2., 4., 2., 20., 138., 6.9, 
           0., 0., "...", 13., 42., 3.23076923076923, 1., 4., 4., 51., 347., 
           6.80392156862745, 56., 242., 4.32142857142857, 30., 82., 
           2.73333333333333, 414., 799., 1.92995169082126, 1148., 3600., 
           4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 3706., 8869., 2.39314624932542, 637., 990., 
           1.5541601255887, 109., 272., 2.4954128440367, 1820., 4185., 
           2.29945054945055, 7351., 13189., 1.79417766290301, 13781., 39523., 
           2.86793411218344, 1078., 2540., 2.35621521335807, 4772., 11301., 
           2.36818943839061, 399., 1084., 2.71679197994987, 29539., 138366., 
           4.68418023629778, 99., 175., 1.76767676767677, 5033., 10148., 
           2.01629246969998, 488., 848., 1.73770491803279, 907., 2055., 
           2.26571113561191, 2246., 6094., 2.71326803205699, 581., 1119., 
           1.92598967297762, 1639., 3728., 2.27455765710799, 1875., 3728., 
           1.98826666666667, 5424., 14386., 2.65228613569322, 1616., 3829., 
           2.36943069306931, 1804., 3853., 2.13580931263858, 1091., 3433., 
           3.14665444546288, 7884., 33420., 4.23896499238965, 3235., 7602., 
           2.3499227202473, 1433., 2770., 1.93300767620377, 25291., 45763., 
           1.80945790992843, 123838., 363270., 2.933429157447633}, 
         4 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 112., 6.58823529411765, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 43., 156., 3.62790697674419, 277., 742., 
           2.67870036101083, 3., 3., 1., 863., 2238., 2.59327925840093, 0., 
           0., "...", 48., 198., 4.125, 0., 0., "...", 49., 128., 
           2.61224489795918, 2., 6., 3., 0., 0., "...", 1., 4., 4., 2., 2., 
           1., 3., 9., 3., 0., 0., "...", 5., 16., 3.2, 2., 16., 8., 61., 
           137., 2.24590163934426, 30., 196., 6.53333333333333, 172., 1325., 
           7.70348837209302, 137., 581., 4.24087591240876, 3., 20., 
           6.66666666666667, 361., 853., 2.36288088642659, 2079., 6742., 
           3.242905242905243}, 
         "Argentine" -> {
          "Argentine", 7., 37., 5.28571428571429, 0., 0., "...", 0., 0., 
           "...", 1., 2., 2., 31., 99., 3.19354838709677, 72., 149., 
           2.06944444444444, 14., 41., 2.92857142857143, 210., 557., 
           2.65238095238095, 0., 0., "...", 67., 307., 4.58208955223881, 0., 
           0., "...", 40., 87., 2.175, 2., 5., 2.5, 2., 2., 1., 6., 20., 
           3.33333333333333, 2., 2., 1., 4., 25., 6.25, 2., 2., 1., 1., 4., 
           4., 1., 3., 3., 48., 116., 2.41666666666667, 4., 7., 1.75, 56., 
           350., 6.25, 80., 288., 3.6, 5., 30., 6., 309., 598., 
           1.93527508090615, 964., 2731., 2.83298755186722}, 
         "Australie" -> {
          "Australie", 17., 42., 2.47058823529412, 16., 42., 2.625, 2., 6., 
           3., 12., 36., 3., 116., 277., 2.38793103448276, 255., 800., 
           3.13725490196078, 10., 24., 2.4, 702., 1940., 2.76353276353276, 0.,
            0., "...", 258., 942., 3.65116279069767, 0., 0., "...", 376., 
           821., 2.18351063829787, 1., 1., 1., 4., 8., 2., 49., 101., 
           2.06122448979592, 10., 28., 2.8, 7., 9., 1.28571428571429, 10., 
           19., 1.9, 21., 49., 2.33333333333333, 3., 6., 2., 46., 102., 
           2.21739130434783, 10., 14., 1.4, 275., 1271., 4.62181818181818, 
           152., 674., 4.43421052631579, 14., 33., 2.35714285714286, 1253., 
           2280., 1.8196328810854, 3619., 9525., 4.18967587034814}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 8., 133., 16.625, 0., 0., "...", 0., 0., "...", 
           8., 10., 1.25, 73., 181., 2.47945205479452, 70., 353., 
           5.04285714285714, 5., 7., 1.4, 1240., 4678., 3.77258064516129, 0., 
           0., "...", 44., 148., 3.36363636363636, 3., 6., 2., 44., 119., 
           2.70454545454545, 3., 46., 15.3333333333333, 1., 1., 1., 2., 6., 
           3., 3., 19., 6.33333333333333, 12., 37., 3.08333333333333, 6., 10.,
            1.66666666666667, 54., 123., 2.27777777777778, 3., 30., 10., 50., 
           470., 9.4, 2., 6., 3., 114., 363., 3.18421052631579, 353., 1386., 
           3.92634560906516, 25., 174., 6.96, 423., 851., 2.01182033096927, 
           2546., 9157., 3.596622152395915}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 103., 8.58333333333333, 0., 0., 
           "...", 0., 0., "...", 3., 11., 3.66666666666667, 48., 156., 3.25, 
           72., 271., 3.76388888888889, 10., 24., 2.4, 698., 1889., 
           2.70630372492837, 0., 0., "...", 25., 74., 2.96, 0., 0., "...", 
           19., 60., 3.15789473684211, 9., 40., 4.44444444444444, 0., 0., 
           "...", 1., 4., 4., 3., 3., 1., 2., 6., 3., 0., 0., "...", 20., 40.,
            2., 2., 16., 8., 23., 84., 3.65217391304348, 2., 2., 1., 54., 
           137., 2.53703703703704, 117., 303., 2.58974358974359, 15., 63., 
           4.2, 247., 675., 2.73279352226721, 1382., 3961., 
           2.866136034732272}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 34., 
           3.77777777777778, 0., 0., "...", 0., 0., "...", 7., 10., 
           1.42857142857143, 32., 122., 3.8125, 60., 180., 3., 0., 0., "...", 
           366., 1076., 2.93989071038251, 0., 0., "...", 45., 205., 
           4.55555555555556, 0., 0., "...", 38., 66., 1.73684210526316, 2., 
           3., 1.5, 0., 0., "...", 7., 31., 4.42857142857143, 3., 8., 
           2.66666666666667, 3., 19., 6.33333333333333, 1., 1., 1., 39., 97., 
           2.48717948717949, 0., 0., "...", 21., 47., 2.23809523809524, 2., 
           4., 2., 45., 198., 4.4, 129., 381., 2.95348837209302, 3., 9., 3., 
           282., 587., 2.08156028368794, 1094., 3078., 2.813528336380256}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 39., 7.8, 0., 0., "...", 0., 
           0., "...", 2., 4., 2., 59., 202., 3.42372881355932, 60., 143., 
           2.38333333333333, 8., 26., 3.25, 363., 1036., 2.85399449035813, 0.,
            0., "...", 50., 204., 4.08, 0., 0., "...", 31., 109., 
           3.51612903225806, 2., 6., 3., 1., 1., 1., 7., 16., 
           2.28571428571429, 0., 0., "...", 4., 11., 2.75, 6., 26., 
           4.33333333333333, 5., 40., 8., 8., 15., 1.875, 46., 119., 
           2.58695652173913, 4., 4., 1., 57., 161., 2.82456140350877, 113., 
           365., 3.23008849557522, 16., 75., 4.6875, 345., 630., 
           1.82608695652174, 1192., 3232., 2.7114093959731544`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 66., 5.5, 2., 6., 3., 0., 0., "...", 
           5., 29., 5.8, 49., 98., 2., 94., 295., 3.13829787234043, 14., 38., 
           2.71428571428571, 630., 2100., 3.33333333333333, 0., 0., "...", 
           38., 201., 5.28947368421053, 1., 1., 1., 25., 87., 3.48, 9., 15., 
           1.66666666666667, 0., 0., "...", 3., 11., 3.66666666666667, 11., 
           20., 1.81818181818182, 6., 13., 2.16666666666667, 1., 1., 1., 18., 
           50., 2.77777777777778, 2., 2., 1., 46., 100., 2.17391304347826, 6.,
            14., 2.33333333333333, 122., 611., 5.00819672131148, 84., 258., 
           3.07142857142857, 7., 16., 2.28571428571429, 269., 578., 
           2.14869888475836, 1454., 4610., 4.18967587034814}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 33., 89., 2.6969696969697, 1., 1.,
            1., 3., 6., 2., 7., 14., 2., 82., 260., 3.17073170731707, 317., 
           490., 1.54574132492114, 4., 4., 1., 853., 2503., 2.93434935521688, 
           0., 0., "...", 100., 527., 5.27, 0., 0., "...", 262., 348., 
           1.32824427480916, 2., 8., 4., 4., 4., 1., 8., 36., 4.5, 4., 46., 
           11.5, 14., 35., 2.5, 1., 1., 1., 45., 125., 2.77777777777778, 2., 
           15., 7.5, 61., 284., 4.65573770491803, 2., 2., 1., 153., 542., 
           3.54248366013072, 651., 1164., 1.78801843317972, 9., 25., 
           2.77777777777778, 631., 1365., 2.16323296354992, 3249., 7894., 
           2.4296706678978146`}, 
         "Autres Europe" -> {
          "Autres Europe", 22., 141., 6.40909090909091, 11., 15., 
           1.36363636363636, 14., 32., 2.28571428571429, 42., 49., 
           1.16666666666667, 87., 177., 2.03448275862069, 540., 1509., 
           2.79444444444444, 21., 41., 1.95238095238095, 532., 1128., 
           2.1203007518797, 11., 41., 3.72727272727273, 311., 1367., 
           4.39549839228296, 5., 7., 1.4, 111., 593., 5.34234234234234, 39., 
           50., 1.28205128205128, 144., 200., 1.38888888888889, 15., 31., 
           2.06666666666667, 2., 7., 3.5, 29., 35., 1.20689655172414, 28., 
           40., 1.42857142857143, 64., 168., 2.625, 22., 38., 
           1.72727272727273, 159., 287., 1.80503144654088, 10., 98., 9.8, 
           408., 1436., 3.51960784313725, 330., 966., 2.92727272727273, 73., 
           127., 1.73972602739726, 919., 1715., 1.86615886833515, 3949., 
           10298., 2.607748797163839}, 
         "Autriche" -> {
          "Autriche", 473., 1300., 2.74841437632135, 37., 92., 
           2.48648648648649, 16., 37., 2.3125, 121., 255., 2.10743801652893, 
           567., 1355., 2.38977072310406, 938., 2258., 2.40724946695096, 120.,
            238., 1.98333333333333, 537., 1032., 1.92178770949721, 56., 123., 
           2.19642857142857, 1481., 5688., 3.84064821066847, 9., 13., 
           1.44444444444444, 460., 829., 1.80217391304348, 42., 77., 
           1.83333333333333, 35., 70., 2., 46., 99., 2.15217391304348, 45., 
           54., 1.2, 225., 569., 2.52888888888889, 222., 541., 
           2.43693693693694, 629., 1505., 2.39268680445151, 180., 376., 
           2.08888888888889, 247., 569., 2.30364372469636, 37., 106., 
           2.86486486486486, 337., 1578., 4.68249258160237, 291., 624., 
           2.14432989690722, 184., 305., 1.65760869565217, 3862., 6352., 
           1.64474365613672, 11197., 26045., 2.3260694828972044`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 197., 322., 1.63451776649746, 18., 31., 
           1.72222222222222, 1., 12., 12., 253., 330., 1.30434782608696, 928.,
            1298., 1.39870689655172, 2325., 11127., 4.7858064516129, 365., 
           699., 1.91506849315068, 2132., 3615., 1.69559099437148, 28., 120., 
           4.28571428571429, 2571., 13177., 5.12524309607157, 23., 41., 
           1.78260869565217, 378., 694., 1.83597883597884, 157., 436., 
           2.77707006369427, 153., 531., 3.47058823529412, 351., 1578., 
           4.4957264957265, 50., 98., 1.96, 153., 503., 3.28758169934641, 
           190., 265., 1.39473684210526, 273., 748., 2.73992673992674, 42., 
           63., 1.5, 257., 369., 1.43579766536965, 107., 415., 
           3.8785046728972, 5423., 29021., 5.35146597824083, 2904., 12526., 
           4.3133608815427, 125., 315., 2.52, 1737., 2654., 1.52792170408751, 
           21141., 80988., 3.8308500070952176`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 35., 107., 3.05714285714286, 0., 0., "...", 3., 
           15., 5., 12., 33., 2.75, 212., 816., 3.84905660377358, 826., 2085.,
            2.52421307506053, 43., 67., 1.55813953488372, 1543., 3335., 
           2.16137394685677, 0., 0., "...", 518., 2012., 3.88416988416988, 2.,
            2., 1., 502., 1174., 2.33864541832669, 17., 43., 2.52941176470588,
            17., 29., 1.70588235294118, 19., 49., 2.57894736842105, 9., 27., 
           3., 4., 31., 7.75, 2., 42., 21., 47., 132., 2.80851063829787, 0., 
           0., "...", 207., 473., 2.28502415458937, 6., 6., 1., 614., 2216., 
           3.60912052117264, 384., 1226., 3.19270833333333, 14., 70., 5., 
           2295., 4917., 2.14248366013072, 7331., 18907., 
           2.5790478788705498`}, 
         "Bulgarie" -> {
          "Bulgarie", 21., 45., 2.14285714285714, 0., 0., "...", 0., 0., 
           "...", 6., 6., 1., 39., 100., 2.56410256410256, 73., 275., 
           3.76712328767123, 2., 4., 2., 239., 1253., 5.24267782426778, 0., 
           0., "...", 94., 523., 5.56382978723404, 0., 0., "...", 41., 176., 
           4.29268292682927, 2., 3., 1.5, 0., 0., "...", 2., 6., 3., 3., 15., 
           5., 5., 8., 1.6, 8., 12., 1.5, 22., 107., 4.86363636363636, 4., 4.,
            1., 21., 48., 2.28571428571429, 3., 36., 12., 34., 161., 
           4.73529411764706, 123., 429., 3.48780487804878, 16., 35., 2.1875, 
           326., 903., 2.76993865030675, 1084., 4149., 3.827490774907749}, 
         "Canada" -> {
          "Canada", 20., 105., 5.25, 1., 4., 4., 0., 0., "...", 11., 38., 
           3.45454545454545, 194., 489., 2.52061855670103, 414., 1612., 
           3.89371980676328, 55., 133., 2.41818181818182, 1329., 3138., 
           2.36117381489842, 0., 0., "...", 214., 774., 3.61682242990654, 33.,
            40., 1.21212121212121, 200., 417., 2.085, 35., 68., 
           1.94285714285714, 3., 5., 1.66666666666667, 21., 75., 
           3.57142857142857, 10., 28., 2.8, 11., 20., 1.81818181818182, 6., 
           20., 3.33333333333333, 49., 156., 3.18367346938776, 7., 12., 
           1.71428571428571, 45., 142., 3.15555555555556, 8., 26., 3.25, 456.,
            2222., 4.87280701754386, 370., 940., 2.54054054054054, 29., 73., 
           2.51724137931034, 1665., 2966., 1.78138138138138, 5186., 13503., 
           2.603740840725029}, 
         "Chili" -> {
          "Chili", 5., 10., 2., 0., 0., "...", 0., 0., "...", 1., 3., 3., 12.,
            27., 2.25, 53., 114., 2.15094339622642, 2., 5., 2.5, 68., 170., 
           2.5, 0., 0., "...", 27., 89., 3.2962962962963, 0., 0., "...", 27., 
           59., 2.18518518518519, 0., 0., "...", 0., 0., "...", 1., 5., 5., 
           13., 14., 1.07692307692308, 0., 0., "...", 1., 8., 8., 4., 5., 
           1.25, 0., 0., "...", 10., 22., 2.2, 0., 0., "...", 37., 175., 
           4.72972972972973, 51., 273., 5.35294117647059, 5., 18., 3.6, 176., 
           299., 1.69886363636364, 493., 1296., 2.6288032454361057`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1753., 1876., 1.07016543069025, 0., 0., 
           "...", 2., 2., 1., 137., 171., 1.24817518248175, 560., 998., 
           1.78214285714286, 20332., 23322., 1.14705882352941, 193., 236., 
           1.22279792746114, 3650., 5648., 1.54739726027397, 2., 6., 3., 437.,
            1024., 2.34324942791762, 4., 10., 2.5, 12389., 14371., 
           1.15998062797643, 27., 60., 2.22222222222222, 1523., 1587., 
           1.04202232435982, 5563., 5709., 1.02624483192522, 35., 71., 
           2.02857142857143, 2967., 3019., 1.0175261206606, 436., 472., 
           1.08256880733945, 275., 735., 2.67272727272727, 7., 20., 
           2.85714285714286, 1258., 1565., 1.24403815580286, 476., 489., 
           1.02731092436975, 1783., 3521., 1.97476163768929, 3044., 4227., 
           1.38863337713535, 891., 978., 1.0976430976431, 7978., 10346., 
           1.29681624467285, 65722., 80463., 1.2242932351419615`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 44., 8.8, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 23., 41., 1.78260869565217, 1670., 1964., 
           1.17604790419162, 0., 0., "...", 101., 273., 2.7029702970297, 0., 
           0., "...", 42., 57., 1.35714285714286, 2., 2., 1., 1392., 1567., 
           1.1257183908046, 4., 17., 4.25, 0., 0., "...", 34., 34., 1., 0., 
           0., "...", 19., 23., 1.21052631578947, 1., 1., 1., 3., 31., 
           10.3333333333333, 0., 0., "...", 61., 79., 1.29508196721311, 0., 
           0., "...", 141., 191., 1.35460992907801, 64., 150., 2.34375, 0., 
           0., "...", 520., 707., 1.35961538461538, 4082., 5181., 
           1.2692307692307692`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 28., 203., 7.25, 4., 4., 1., 0., 0., "...", 15., 42., 
           2.8, 47., 77., 1.63829787234043, 35., 105., 3., 5., 5., 1., 82., 
           227., 2.76829268292683, 1., 2., 2., 48., 215., 4.47916666666667, 
           1., 4., 4., 23., 76., 3.30434782608696, 1., 3., 3., 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 4., 10., 2.5, 10., 11., 1.1, 69., 281., 
           4.07246376811594, 12., 16., 1.33333333333333, 50., 99., 1.98, 3., 
           58., 19.3333333333333, 12., 49., 4.08333333333333, 45., 153., 3.4, 
           14., 26., 1.85714285714286, 287., 746., 2.5993031358885, 797., 
           2413., 3.027603513174404}, 
         "Danemark" -> {
          "Danemark", 112., 199., 1.77678571428571, 2., 5., 2.5, 5., 38., 7.6,
            56., 82., 1.46428571428571, 242., 432., 1.78512396694215, 327., 
           1192., 3.64525993883792, 76., 94., 1.23684210526316, 779., 1213., 
           1.55712451861361, 11., 14., 1.27272727272727, 678., 2998., 
           4.42182890855457, 0., 0., "...", 119., 190., 1.59663865546218, 3., 
           8., 2.66666666666667, 9., 35., 3.88888888888889, 36., 81., 2.25, 
           18., 20., 1.11111111111111, 24., 91., 3.79166666666667, 61., 80., 
           1.31147540983607, 133., 379., 2.84962406015038, 12., 23., 
           1.91666666666667, 87., 199., 2.28735632183908, 23., 96., 
           4.17391304347826, 501., 2307., 4.60479041916168, 305., 729., 
           2.39016393442623, 82., 171., 2.08536585365854, 1004., 1614., 
           1.60756972111554, 4705., 12290., 2.6121147715196598`}, 
         "Egypte" -> {
          "Egypte", 5., 39., 7.8, 0., 0., "...", 0., 0., "...", 4., 4., 1., 
           27., 74., 2.74074074074074, 25., 88., 3.52, 4., 13., 3.25, 269., 
           917., 3.4089219330855, 0., 0., "...", 12., 59., 4.91666666666667, 
           0., 0., "...", 22., 52., 2.36363636363636, 3., 7., 
           2.33333333333333, 0., 0., "...", 5., 15., 3., 8., 15., 1.875, 1., 
           6., 6., 9., 24., 2.66666666666667, 12., 36., 3., 1., 5., 5., 33., 
           80., 2.42424242424242, 6., 20., 3.33333333333333, 81., 556., 
           6.8641975308642, 53., 462., 8.71698113207547, 13., 53., 
           4.07692307692308, 300., 704., 2.34666666666667, 893., 3229., 
           3.6159014557670774`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 13., 57., 4.38461538461539, 3., 8., 
           2.66666666666667, 0., 0., "...", 1., 2., 2., 71., 345., 
           4.85915492957746, 219., 664., 3.03196347031963, 4., 4., 1., 1154., 
           2143., 1.85701906412478, 4., 7., 1.75, 158., 728., 
           4.60759493670886, 0., 0., "...", 106., 283., 2.66981132075472, 5., 
           26., 5.2, 6., 14., 2.33333333333333, 10., 50., 5., 8., 16., 2., 6.,
            11., 1.83333333333333, 6., 7., 1.16666666666667, 28., 45., 
           1.60714285714286, 2., 3., 1.5, 51., 197., 3.86274509803922, 15., 
           68., 4.53333333333333, 452., 2678., 5.92477876106195, 130., 429., 
           3.3, 1., 1., 1., 999., 1800., 1.8018018018018, 3452., 9586., 
           2.77694090382387}, 
         "Espagne" -> {
          "Espagne", 109., 323., 2.96330275229358, 12., 55., 4.58333333333333,
            4., 11., 2.75, 52., 169., 3.25, 601., 1526., 2.53910149750416, 
           714., 2105., 2.94817927170868, 155., 337., 2.1741935483871, 3000., 
           5337., 1.779, 0., 0., "...", 325., 1357., 4.17538461538462, 36., 
           136., 3.77777777777778, 358., 685., 1.91340782122905, 56., 147., 
           2.625, 23., 91., 3.95652173913043, 32., 96., 3., 55., 95., 
           1.72727272727273, 58., 112., 1.93103448275862, 40., 90., 2.25, 94.,
            313., 3.32978723404255, 23., 61., 2.65217391304348, 226., 511., 
           2.26106194690265, 12., 44., 3.66666666666667, 688., 2990., 
           4.34593023255814, 893., 2445., 2.73796192609183, 110., 223., 
           2.02727272727273, 3627., 5942., 1.63826854149435, 11303., 25201., 
           2.2295850659117047`}, 
         "Estonie" -> {
          "Estonie", 3., 30., 10., 0., 0., "...", 0., 0., "...", 7., 21., 3., 
           11., 25., 2.27272727272727, 43., 120., 2.7906976744186, 275., 329.,
            1.19636363636364, 77., 157., 2.03896103896104, 0., 0., "...", 49.,
            210., 4.28571428571429, 0., 0., "...", 59., 315., 
           5.33898305084746, 1., 1., 1., 0., 0., "...", 2., 4., 2., 1., 1., 
           1., 3., 4., 1.33333333333333, 1., 1., 1., 3., 7., 2.33333333333333,
            5., 9., 1.8, 8., 17., 2.125, 3., 9., 3., 36., 139., 
           3.86111111111111, 27., 63., 2.33333333333333, 1., 1., 1., 90., 
           139., 1.54444444444444, 705., 1602., 2.272340425531915}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 274., 863., 3.14963503649635, 99., 
           307., 3.1010101010101, 16., 50., 3.125, 190., 525., 
           2.76315789473684, 2573., 7725., 3.00233190827827, 2395., 7815., 
           3.26304801670146, 142., 293., 2.06338028169014, 6687., 16577., 
           2.47898908329595, 4., 18., 4.5, 1643., 6401., 3.89592209373098, 
           10., 32., 3.2, 1489., 3334., 2.23908663532572, 132., 355., 
           2.68939393939394, 34., 135., 3.97058823529412, 284., 737., 
           2.59507042253521, 242., 594., 2.45454545454545, 93., 289., 
           3.10752688172043, 108., 314., 2.90740740740741, 252., 744., 
           2.95238095238095, 31., 93., 3., 494., 1369., 2.77125506072874, 
           281., 486., 1.72953736654804, 2333., 9374., 4.01800257179597, 
           1522., 4753., 3.12286465177398, 317., 958., 3.02208201892744, 
           10987., 21519., 1.95858742149813, 32632., 85660., 
           2.6250306447658738`}, 
         "Finlande" -> {
          "Finlande", 97., 205., 2.11340206185567, 2., 6., 3., 0., 0., "...", 
           24., 52., 2.16666666666667, 87., 166., 1.90804597701149, 161., 
           445., 2.7639751552795, 30., 44., 1.46666666666667, 427., 695., 
           1.62763466042155, 0., 0., "...", 336., 1474., 4.38690476190476, 3.,
            3., 1., 96., 165., 1.71875, 9., 13., 1.44444444444444, 1., 1., 1.,
            110., 397., 3.60909090909091, 19., 31., 1.63157894736842, 20., 
           35., 1.75, 10., 19., 1.9, 42., 117., 2.78571428571429, 11., 21., 
           1.90909090909091, 43., 94., 2.18604651162791, 46., 258., 
           5.60869565217391, 281., 1479., 5.26334519572954, 129., 376., 
           2.91472868217054, 24., 64., 2.66666666666667, 799., 1463., 
           1.83103879849812, 2807., 7623., 2.71571072319202}, 
         "France" -> {
          "France", 614., 1151., 1.87459283387622, 26., 51., 1.96153846153846,
            5., 9., 1.8, 276., 436., 1.57971014492754, 2477., 3890., 
           1.57044812272911, 5563., 20414., 3.66960273233867, 1603., 2790., 
           1.74048658764816, 11348., 18272., 1.61015156855834, 39., 116., 
           2.97435897435897, 2010., 9745., 4.84825870646766, 297., 496., 
           1.67003367003367, 1172., 1900., 1.62116040955631, 1413., 2348., 
           1.66171266808209, 94., 252., 2.68085106382979, 373., 878., 
           2.35388739946381, 93., 146., 1.56989247311828, 200., 411., 2.055, 
           362., 631., 1.74309392265193, 436., 1007., 2.30963302752294, 162., 
           351., 2.16666666666667, 830., 1391., 1.67590361445783, 83., 328., 
           3.95180722891566, 10359., 33823., 3.26508350226856, 12113., 32693.,
            2.69900107322711, 282., 516., 1.82978723404255, 6362., 9998., 
           1.57151839044326, 58592., 144043., 2.458407291097761}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 20., 99., 4.95, 1., 2., 2., 0., 0., "...", 2., 3., 
           1.5, 95., 201., 2.11578947368421, 127., 388., 3.05511811023622, 9.,
            23., 2.55555555555556, 779., 1611., 2.06803594351733, 5., 10., 2.,
            130., 449., 3.45384615384615, 1., 1., 1., 39., 76., 
           1.94871794871795, 19., 46., 2.42105263157895, 2., 2., 1., 5., 8., 
           1.6, 5., 5., 1., 2., 5., 2.5, 3., 4., 1.33333333333333, 27., 163., 
           6.03703703703704, 1., 1., 1., 98., 226., 2.30612244897959, 11., 
           18., 1.63636363636364, 165., 605., 3.66666666666667, 210., 612., 
           2.91428571428571, 49., 141., 2.87755102040816, 835., 1990., 
           2.38323353293413, 2640., 6689., 2.533712121212121}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 17., 1.54545454545455, 0., 0., "...", 0., 0., 
           "...", 5., 5., 1., 42., 116., 2.76190476190476, 735., 1262., 
           1.71700680272109, 5., 17., 3.4, 277., 440., 1.5884476534296, 0., 
           0., "...", 297., 1402., 4.72053872053872, 2., 10., 5., 1280., 
           1511., 1.18046875, 9., 31., 3.44444444444444, 423., 423., 1., 172.,
            183., 1.06395348837209, 0., 0., "...", 72., 72., 1., 40., 48., 
           1.2, 102., 134., 1.31372549019608, 3., 3., 1., 32., 70., 2.1875, 
           2., 4., 2., 337., 986., 2.92581602373887, 63., 168., 
           2.66666666666667, 3., 19., 6.33333333333333, 391., 681., 
           1.74168797953964, 4303., 7602., 1.7666744132000929`}, 
         "Hongrie" -> {
          "Hongrie", 61., 314., 5.14754098360656, 1., 1., 1., 8., 10., 1.25, 
           15., 44., 2.93333333333333, 147., 390., 2.6530612244898, 100., 
           223., 2.23, 13., 30., 2.30769230769231, 227., 522., 
           2.29955947136564, 0., 0., "...", 95., 350., 3.68421052631579, 1., 
           1., 1., 36., 165., 4.58333333333333, 4., 8., 2., 0., 0., "...", 8.,
            17., 2.125, 9., 14., 1.55555555555556, 21., 133., 
           6.33333333333333, 36., 487., 13.5277777777778, 42., 155., 
           3.69047619047619, 33., 106., 3.21212121212121, 22., 54., 
           2.45454545454545, 8., 88., 11., 70., 230., 3.28571428571429, 89., 
           245., 2.75280898876404, 60., 167., 2.78333333333333, 660., 1669., 
           2.52878787878788, 1766., 5423., 3.0707814269535674`}, 
         "Inde" -> {
          "Inde", 49., 343., 7., 0., 0., "...", 0., 0., "...", 8., 53., 6.625,
            310., 1162., 3.74838709677419, 530., 1393., 2.62830188679245, 11.,
            23., 2.09090909090909, 543., 1698., 3.12707182320442, 1., 1., 1., 
           73., 238., 3.26027397260274, 3., 6., 2., 408., 886., 
           2.17156862745098, 11., 50., 4.54545454545455, 6., 23., 
           3.83333333333333, 262., 453., 1.72900763358779, 15., 72., 4.8, 2., 
           2., 1., 9., 213., 23.6666666666667, 40., 264., 6.6, 2., 12., 6., 
           31., 67., 2.16129032258065, 8., 18., 2.25, 102., 340., 
           3.33333333333333, 341., 1019., 2.98826979472141, 47., 217., 
           4.61702127659574, 1843., 4145., 2.24905046120456, 4655., 12698., 
           2.7278195488721804`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 10., 35., 3.5, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 22., 50., 2.27272727272727, 78., 189., 
           2.42307692307692, 1., 1., 1., 107., 267., 2.49532710280374, 0., 0.,
            "...", 3., 3., 1., 0., 0., "...", 432., 602., 1.39351851851852, 
           1., 14., 14., 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 15.,
            7.5, 0., 0., "...", 10., 47., 4.7, 1., 1., 1., 9., 19., 
           2.11111111111111, 0., 0., "...", 12., 16., 1.33333333333333, 67., 
           182., 2.71641791044776, 11., 49., 4.45454545454545, 585., 1049., 
           1.79316239316239, 1351., 2539., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 30., 67., 2.23333333333333, 0., 0., "...", 0., 0.,
            "...", 13., 26., 2., 298., 656., 2.20134228187919, 231., 781., 
           3.38095238095238, 9., 17., 1.88888888888889, 560., 970., 
           1.73214285714286, 11., 52., 4.72727272727273, 195., 697., 
           3.57435897435897, 5., 8., 1.6, 81., 189., 2.33333333333333, 45., 
           137., 3.04444444444444, 0., 0., "...", 32., 123., 3.84375, 17., 
           21., 1.23529411764706, 8., 15., 1.875, 11., 17., 1.54545454545455, 
           23., 54., 2.34782608695652, 0., 0., "...", 27., 77., 
           2.85185185185185, 5., 30., 6., 122., 465., 3.81147540983607, 273., 
           1111., 4.06959706959707, 31., 74., 2.38709677419355, 873., 1690., 
           1.93585337915235, 2900., 7277., 2.509310344827586}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 44., 137., 3.11363636363636, 15., 40., 
           2.66666666666667, 2., 2., 1., 11., 12., 1.09090909090909, 232., 
           533., 2.29741379310345, 216., 577., 2.6712962962963, 13., 19., 
           1.46153846153846, 595., 1060., 1.78151260504202, 0., 0., "...", 
           490., 2362., 4.82040816326531, 1., 2., 2., 248., 689., 
           2.77822580645161, 14., 35., 2.5, 3., 18., 6., 238., 844., 
           3.54621848739496, 12., 43., 3.58333333333333, 13., 35., 
           2.69230769230769, 4., 4., 1., 57., 168., 2.94736842105263, 2., 5., 
           2.5, 85., 166., 1.95294117647059, 6., 22., 3.66666666666667, 280., 
           1149., 4.10357142857143, 133., 360., 2.70676691729323, 17., 46., 
           2.70588235294118, 1637., 2868., 1.75198533903482, 4368., 11196., 
           2.5631868131868134`}, 
         "Italie" -> {
          "Italie", 510., 1312., 2.57254901960784, 36., 64., 1.77777777777778,
            7., 7., 1., 283., 1123., 3.96819787985866, 1529., 5020., 
           3.28319162851537, 1930., 4006., 2.07564766839378, 433., 924., 
           2.13394919168591, 3088., 6467., 2.09423575129534, 33., 56., 
           1.6969696969697, 4487., 15101., 3.36550033429909, 56., 93., 
           1.66071428571429, 1448., 2339., 1.61533149171271, 340., 810., 
           2.38235294117647, 149., 266., 1.78523489932886, 102., 205., 
           2.00980392156863, 122., 284., 2.32786885245902, 197., 343., 
           1.74111675126904, 291., 532., 1.82817869415808, 531., 1194., 
           2.24858757062147, 214., 454., 2.1214953271028, 6500., 11010., 
           1.69384615384615, 162., 529., 3.26543209876543, 1767., 4360., 
           2.46745897000566, 2655., 5650., 2.12806026365348, 340., 690., 
           2.02941176470588, 5171., 8944., 1.72964610326823, 32381., 71783., 
           2.216824681140175}, 
         "Japon" -> {
          "Japon", 59., 249., 4.22033898305085, 4., 11., 2.75, 0., 0., "...", 
           19., 46., 2.42105263157895, 228., 506., 2.21929824561404, 1941., 
           2933., 1.51107676455435, 25., 42., 1.68, 915., 2602., 
           2.84371584699454, 0., 0., "...", 190., 592., 3.11578947368421, 5., 
           7., 1.4, 260., 700., 2.69230769230769, 23., 72., 3.1304347826087, 
           0., 0., "...", 3., 9., 3., 1., 6., 6., 14., 15., 1.07142857142857, 
           12., 26., 2.16666666666667, 73., 137., 1.87671232876712, 12., 50., 
           4.16666666666667, 155., 230., 1.48387096774194, 14., 60., 
           4.28571428571429, 395., 1202., 3.04303797468354, 410., 1054., 
           2.57073170731707, 26., 61., 2.34615384615385, 2097., 3871., 
           1.84597043395327, 6881., 14481., 2.1044906263624474`}, 
         "Koweit" -> {
          "Koweit", 1., 6., 6., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           2., 3., 1.5, 49., 122., 2.48979591836735, 0., 0., "...", 376., 
           731., 1.94414893617021, 0., 0., "...", 11., 29., 2.63636363636364, 
           0., 0., "...", 103., 190., 1.84466019417476, 1., 1., 1., 0., 0., 
           "...", 1., 3., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 2.,
            6., 3., 0., 0., "...", 19., 38., 2., 1., 1., 1., 134., 732., 
           5.46268656716418, 37., 97., 2.62162162162162, 0., 0., "...", 127., 
           270., 2.1259842519685, 864., 2229., 2.579861111111111}, 
         "Lettonie" -> {
          "Lettonie", 35., 74., 2.11428571428571, 0., 0., "...", 0., 0., 
           "...", 10., 73., 7.3, 16., 49., 3.0625, 24., 101., 
           4.20833333333333, 2., 4., 2., 70., 265., 3.78571428571429, 0., 0., 
           "...", 56., 310., 5.53571428571429, 0., 0., "...", 16., 50., 3.125,
            2., 4., 2., 0., 0., "...", 7., 13., 1.85714285714286, 1., 1., 1., 
           2., 5., 2.5, 3., 3., 1., 7., 27., 3.85714285714286, 0., 0., "...", 
           18., 28., 1.55555555555556, 2., 29., 14.5, 26., 150., 
           5.76923076923077, 16., 47., 2.9375, 7., 10., 1.42857142857143, 
           141., 286., 2.02836879432624, 461., 1529., 3.316702819956616}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 73., 2.7037037037037, 7., 7., 1., 2., 12., 6.,
            7., 9., 1.28571428571429, 42., 105., 2.5, 56., 92., 
           1.64285714285714, 18., 26., 1.44444444444444, 15., 28., 
           1.86666666666667, 0., 12., "...", 293., 949., 3.23890784982935, 0.,
            0., "...", 36., 43., 1.19444444444444, 1., 1., 1., 1., 2., 2., 
           10., 65., 6.5, 6., 6., 1., 1., 29., 29., 9., 12., 1.33333333333333,
            91., 195., 2.14285714285714, 11., 16., 1.45454545454545, 17., 26.,
            1.52941176470588, 7., 14., 2., 16., 67., 4.1875, 41., 78., 
           1.90243902439024, 2., 2., 1., 186., 236., 1.26881720430108, 902., 
           2105., 2.33370288248337}, 
         "Lituanie" -> {
          "Lituanie", 5., 14., 2.8, 0., 0., "...", 0., 0., "...", 13., 90., 
           6.92307692307692, 41., 95., 2.31707317073171, 20., 58., 2.9, 3., 
           6., 2., 106., 188., 1.77358490566038, 0., 0., "...", 53., 255., 
           4.81132075471698, 0., 0., "...", 23., 82., 3.56521739130435, 3., 
           3., 1., 0., 0., "...", 3., 15., 5., 0., 0., "...", 5., 23., 4.6, 
           11., 11., 1., 11., 16., 1.45454545454545, 3., 15., 5., 9., 14., 
           1.55555555555556, 0., 0., "...", 45., 182., 4.04444444444444, 22., 
           41., 1.86363636363636, 3., 5., 1.66666666666667, 132., 345., 
           2.61363636363636, 511., 1458., 2.853228962818004}, 
         "Luxembourg" -> {
          "Luxembourg", 40., 71., 1.775, 9., 39., 4.33333333333333, 0., 0., 
           "...", 55., 82., 1.49090909090909, 257., 342., 1.33073929961089, 
           847., 4005., 4.728453364817, 69., 122., 1.76811594202899, 287., 
           466., 1.62369337979094, 10., 54., 5.4, 871., 5230., 
           6.00459242250287, 0., 0., "...", 105., 167., 1.59047619047619, 10.,
            14., 1.4, 33., 106., 3.21212121212121, 161., 622., 
           3.86335403726708, 4., 10., 2.5, 22., 73., 3.31818181818182, 51., 
           51., 1., 152., 485., 3.19078947368421, 10., 11., 1.1, 100., 202., 
           2.02, 13., 65., 5., 683., 4018., 5.88286969253294, 201., 546., 
           2.71641791044776, 10., 33., 3.3, 822., 1236., 1.5036496350365, 
           4822., 18050., 3.743260058067192}, 
         "Malaisie" -> {
          "Malaisie", 8., 29., 3.625, 0., 0., "...", 0., 0., "...", 4., 14., 
           3.5, 60., 159., 2.65, 206., 345., 1.6747572815534, 3., 8., 
           2.66666666666667, 198., 578., 2.91919191919192, 0., 0., "...", 44.,
            137., 3.11363636363636, 0., 0., "...", 418., 625., 
           1.49521531100478, 1., 3., 3., 14., 21., 1.5, 30., 39., 1.3, 0., 0.,
            "...", 3., 27., 9., 5., 21., 4.2, 36., 85., 2.36111111111111, 3., 
           6., 2., 6., 6., 1., 0., 0., "...", 78., 189., 2.42307692307692, 
           87., 181., 2.08045977011494, 7., 23., 3.28571428571429, 493., 856.,
            1.73630831643002, 1704., 3352., 1.9671361502347418`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 9., 47., 5.22222222222222, 0., 0., "...", 0., 0., "...", 
           8., 22., 2.75, 53., 136., 2.56603773584906, 91., 237., 
           2.6043956043956, 12., 23., 1.91666666666667, 234., 652., 
           2.78632478632479, 1., 1., 1., 38., 105., 2.76315789473684, 0., 0., 
           "...", 64., 128., 2., 4., 12., 3., 1., 1., 1., 2., 2., 1., 1., 4., 
           4., 0., 0., "...", 1., 1., 1., 13., 40., 3.07692307692308, 0., 0., 
           "...", 12., 20., 1.66666666666667, 1., 5., 5., 31., 108., 
           3.48387096774194, 119., 308., 2.58823529411765, 3., 3., 1., 354., 
           802., 2.26553672316384, 1052., 2657., 2.5256653992395437`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 63., 160., 2.53968253968254, 3., 8., 
           2.66666666666667, 0., 0., "...", 7., 7., 1., 77., 193., 
           2.50649350649351, 254., 848., 3.33858267716535, 31., 82., 
           2.64516129032258, 704., 1316., 1.86931818181818, 9., 14., 
           1.55555555555556, 498., 1909., 3.83333333333333, 2., 2., 1., 56., 
           126., 2.25, 4., 8., 2., 5., 11., 2.2, 358., 1326., 
           3.70391061452514, 16., 21., 1.3125, 5., 15., 3., 11., 30., 
           2.72727272727273, 42., 113., 2.69047619047619, 10., 26., 2.6, 27., 
           53., 1.96296296296296, 80., 350., 4.375, 1298., 6007., 
           4.62788906009245, 112., 265., 2.36607142857143, 38., 82., 
           2.15789473684211, 1007., 1450., 1.43992055610725, 4717., 14422., 
           3.057451770192919}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 4., 4., 0., 0., 
           "...", 0., 0., "...", 2., 10., 5., 20., 61., 3.05, 45., 170., 
           3.77777777777778, 2., 7., 3.5, 127., 362., 2.8503937007874, 0., 0.,
            "...", 45., 127., 2.82222222222222, 0., 0., "...", 85., 113., 
           1.32941176470588, 1., 2., 2., 4., 12., 3., 3., 5., 
           1.66666666666667, 5., 27., 5.4, 0., 0., "...", 1., 1., 1., 3., 6., 
           2., 0., 0., "...", 13., 22., 1.69230769230769, 0., 0., "...", 31., 
           116., 3.74193548387097, 34., 82., 2.41176470588235, 2., 4., 2., 
           191., 390., 2.04188481675393, 615., 1521., 2.473170731707317}, 
         "Oman" -> {
          "Oman", 1., 3., 3., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0.,
            0., "...", 59., 291., 4.93220338983051, 0., 0., "...", 39., 139., 
           3.56410256410256, 0., 0., "...", 14., 48., 3.42857142857143, 0., 
           0., "...", 7., 40., 5.71428571428571, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 0., 0., "...", 1., 4., 4., 0., 0., "...", 0., 0., 
           "...", 2., 2., 1., 6., 13., 2.16666666666667, 2., 2., 1., 29., 
           195., 6.72413793103448, 4., 16., 4., 1., 4., 4., 172., 395., 
           2.29651162790698, 337., 1152., 3.4183976261127595`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 250., 464., 1.856, 31., 46., 1.48387096774194, 21., 21.,
            1., 357., 458., 1.28291316526611, 1489., 2427., 1.62995298858294, 
           5193., 23151., 4.4581166955517, 359., 609., 1.69637883008357, 
           1934., 3298., 1.7052740434333, 33., 128., 3.87878787878788, 4083., 
           22604., 5.53612539799167, 6., 8., 1.33333333333333, 675., 1276., 
           1.89037037037037, 56., 91., 1.625, 348., 1857., 5.33620689655172, 
           385., 1997., 5.18701298701299, 130., 233., 1.79230769230769, 442., 
           1858., 4.20361990950226, 401., 591., 1.47381546134663, 1788., 
           5269., 2.94686800894855, 140., 354., 2.52857142857143, 216., 435., 
           2.01388888888889, 133., 557., 4.18796992481203, 4081., 19307., 
           4.73094829698603, 1431., 2731., 1.90845562543676, 252., 600., 
           2.38095238095238, 3077., 5093., 1.65518362040949, 27311., 95463., 
           3.4954047819559886`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 146., 912., 6.24657534246575, 0., 0., "...", 0., 0., 
           "...", 52., 303., 5.82692307692308, 328., 855., 2.60670731707317, 
           488., 2246., 4.60245901639344, 44., 105., 2.38636363636364, 393., 
           867., 2.20610687022901, 5., 11., 2.2, 337., 1940., 5.7566765578635,
            1., 1., 1., 151., 407., 2.6953642384106, 23., 48., 
           2.08695652173913, 6., 15., 2.5, 71., 170., 2.3943661971831, 32., 
           81., 2.53125, 30., 84., 2.8, 40., 414., 10.35, 103., 300., 
           2.9126213592233, 48., 207., 4.3125, 79., 202., 2.55696202531646, 
           15., 62., 4.13333333333333, 125., 630., 5.04, 348., 1051., 
           3.02011494252874, 65., 138., 2.12307692307692, 1361., 2999., 
           2.2035268185158, 4291., 14048., 3.2738289443020276`}, 
         "Portugal" -> {
          "Portugal", 38., 119., 3.13157894736842, 5., 54., 10.8, 0., 0., 
           "...", 100., 213., 2.13, 461., 842., 1.82646420824295, 238., 764., 
           3.21008403361345, 98., 311., 3.1734693877551, 1427., 2406., 
           1.68605466012614, 2., 4., 2., 154., 632., 4.1038961038961, 7., 47.,
            6.71428571428571, 124., 277., 2.23387096774194, 39., 71., 
           1.82051282051282, 3., 17., 5.66666666666667, 32., 162., 5.0625, 
           11., 114., 10.3636363636364, 14., 70., 5., 17., 278., 
           16.3529411764706, 58., 77., 1.32758620689655, 8., 15., 1.875, 119.,
            412., 3.46218487394958, 12., 86., 7.16666666666667, 215., 732., 
           3.4046511627907, 571., 2069., 3.62346760070053, 29., 56., 
           1.93103448275862, 854., 1542., 1.8056206088993, 4636., 11370., 
           2.4525452976704054`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            14., 57., 4.07142857142857, 49., 140., 2.85714285714286, 0., 0., 
           "...", 572., 1138., 1.98951048951049, 0., 0., "...", 34., 297., 
           8.73529411764706, 0., 0., "...", 33., 135., 4.09090909090909, 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 1., 7., 7., 18., 40., 
           2.22222222222222, 0., 0., "...", 23., 110., 4.78260869565217, 70., 
           309., 4.41428571428571, 0., 0., "...", 124., 703., 
           5.66935483870968, 938., 2936., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 32., 101., 3.15625, 3., 21., 
           7., 0., 0., "...", 0., 0., "...", 226., 335., 1.48230088495575, 
           7525., 9060., 1.20398671096346, 26., 44., 1.69230769230769, 543., 
           1230., 2.26519337016575, 0., 0., "...", 45., 93., 2.06666666666667,
            0., 0., "...", 1630., 2446., 1.50061349693252, 7., 13., 
           1.85714285714286, 7., 7., 1., 268., 292., 1.08955223880597, 1., 1.,
            1., 2., 4., 2., 4., 4., 1., 11., 17., 1.54545454545455, 4., 7., 
           1.75, 134., 184., 1.37313432835821, 0., 0., "...", 421., 590., 
           1.40142517814727, 220., 467., 2.12272727272727, 5., 17., 3.4, 
           1091., 1678., 1.53803849679193, 12205., 16611., 
           1.3609995903318313`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 84., 164., 1.95238095238095, 
           1., 1., 1., 0., 0., "...", 37., 65., 1.75675675675676, 157., 392., 
           2.4968152866242, 180., 495., 2.75, 37., 58., 1.56756756756757, 
           248., 701., 2.82661290322581, 0., 0., "...", 380., 1498., 
           3.94210526315789, 7., 12., 1.71428571428571, 111., 200., 
           1.8018018018018, 29., 66., 2.27586206896552, 13., 27., 
           2.07692307692308, 5., 7., 1.4, 16., 63., 3.9375, 44., 97., 
           2.20454545454545, 105., 239., 2.27619047619048, 110., 437., 
           3.97272727272727, 51., 86., 1.68627450980392, 57., 97., 
           1.70175438596491, 13., 36., 2.76923076923077, 148., 650., 
           4.39189189189189, 111., 260., 2.34234234234234, 48., 147., 3.0625, 
           624., 1167., 1.87019230769231, 2616., 6965., 2.662461773700306}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 49., 171., 3.48979591836735, 2., 14., 7., 0., 0., "...",
            25., 29., 1.16, 104., 275., 2.64423076923077, 144., 401., 
           2.78472222222222, 29., 60., 2.06896551724138, 373., 743., 
           1.99195710455764, 0., 0., "...", 157., 902., 5.74522292993631, 2., 
           4., 2., 54., 410., 7.59259259259259, 24., 31., 1.29166666666667, 
           45., 45., 1., 2., 6., 3., 5., 5., 1., 5., 12., 2.4, 13., 58., 
           4.46153846153846, 51., 297., 5.82352941176471, 4., 4., 1., 139., 
           253., 1.82014388489209, 6., 51., 8.5, 98., 431., 4.39795918367347, 
           252., 644., 2.55555555555556, 46., 104., 2.26086956521739, 784., 
           2027., 2.58545918367347, 2413., 6977., 2.8914214670534606`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 340., 803., 2.36176470588235, 10., 32., 3.2, 11., 
           36., 3.27272727272727, 234., 483., 2.06410256410256, 4004., 7230., 
           1.80569430569431, 8193., 35710., 4.35859880385695, 234., 474., 
           2.02564102564103, 11488., 20257., 1.76331824512535, 8., 27., 3.375,
            6729., 32153., 4.77827314608411, 26., 48., 1.84615384615385, 
           1372., 2772., 2.02040816326531, 268., 508., 1.8955223880597, 81., 
           388., 4.79012345679012, 635., 2099., 3.30551181102362, 250., 578., 
           2.312, 167., 402., 2.40718562874252, 140., 348., 2.48571428571429, 
           495., 1506., 3.04242424242424, 53., 111., 2.09433962264151, 553., 
           1213., 2.19349005424955, 360., 1519., 4.21944444444444, 8772., 
           42825., 4.88201094391245, 3970., 9722., 2.44886649874055, 556., 
           1258., 2.26258992805755, 13006., 20876., 1.60510533599877, 61955., 
           183378., 2.959857961423614}, 
         "Russie" -> {
          "Russie", 46., 210., 4.56521739130435, 4., 4., 1., 0., 0., "...", 
           26., 58., 2.23076923076923, 185., 431., 2.32972972972973, 558., 
           1897., 3.39964157706093, 49., 127., 2.59183673469388, 2300., 4630.,
            2.01304347826087, 4., 16., 4., 1036., 5311., 5.12644787644788, 5.,
            13., 2.6, 254., 690., 2.71653543307087, 22., 66., 3., 69., 84., 
           1.21739130434783, 56., 155., 2.76785714285714, 15., 27., 1.8, 10., 
           55., 5.5, 40., 106., 2.65, 331., 1474., 4.45317220543807, 13., 73.,
            5.61538461538461, 227., 573., 2.52422907488987, 45., 183., 
           4.06666666666667, 829., 4471., 5.39324487334138, 782., 2419., 
           3.09335038363171, 122., 405., 3.31967213114754, 2526., 5359., 
           2.1215360253365, 9554., 28837., 3.018316935315051}, 
         "Serbie" -> {
          "Serbie", 38., 128., 3.36842105263158, 11., 57., 5.18181818181818, 
           0., 0., "...", 22., 25., 1.13636363636364, 40., 86., 2.15, 67., 
           130., 1.94029850746269, 8., 18., 2.25, 137., 265., 
           1.93430656934307, 11., 18., 1.63636363636364, 29., 83., 
           2.86206896551724, 0., 0., "...", 15., 47., 3.13333333333333, 6., 
           6., 1., 1., 1., 1., 2., 7., 3.5, 4., 31., 7.75, 6., 8., 
           1.33333333333333, 15., 44., 2.93333333333333, 31., 136., 
           4.38709677419355, 13., 48., 3.69230769230769, 22., 39., 
           1.77272727272727, 0., 0., "...", 10., 77., 7.7, 65., 264., 
           4.06153846153846, 28., 44., 1.57142857142857, 368., 697., 
           1.89402173913043, 949., 2259., 2.380400421496312}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 14., 36., 2.57142857142857, 0., 0., "...", 0., 0., 
           "...", 8., 12., 1.5, 100., 408., 4.08, 426., 800., 
           1.87793427230047, 7., 20., 2.85714285714286, 308., 882., 
           2.86363636363636, 1., 1., 1., 93., 294., 3.16129032258065, 0., 0., 
           "...", 358., 679., 1.89664804469274, 8., 31., 3.875, 250., 256., 
           1.024, 10., 39., 3.9, 8., 13., 1.625, 39., 39., 1., 1., 3., 3., 
           22., 80., 3.63636363636364, 1., 3., 3., 46., 265., 
           5.76086956521739, 13., 90., 6.92307692307692, 174., 494., 
           2.83908045977011, 99., 338., 3.41414141414141, 16., 84., 5.25, 
           2143., 2889., 1.3481101259916, 4145., 7756., 1.8711700844390833`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 32., 274., 8.5625, 0., 0., "...", 0., 0., "...", 23., 
           147., 6.39130434782609, 41., 86., 2.09756097560976, 95., 305., 
           3.21052631578947, 11., 42., 3.81818181818182, 74., 248., 
           3.35135135135135, 1., 16., 16., 107., 393., 3.67289719626168, 0., 
           0., "...", 23., 135., 5.8695652173913, 4., 8., 2., 2., 4., 2., 2., 
           5., 2.5, 2., 2., 1., 5., 7., 1.4, 4., 18., 4.5, 17., 146., 
           8.58823529411765, 21., 230., 10.952380952381, 53., 269., 
           5.07547169811321, 3., 3., 1., 46., 168., 3.65217391304348, 66., 
           156., 2.36363636363636, 13., 30., 2.30769230769231, 508., 1446., 
           2.84645669291339, 1153., 4138., 3.5888985255854293`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 113., 7.0625, 5., 10., 2., 0., 0., "...", 
           4., 32., 8., 47., 89., 1.8936170212766, 38., 145., 
           3.81578947368421, 10., 20., 2., 51., 131., 2.56862745098039, 4., 
           4., 1., 67., 251., 3.74626865671642, 6., 6., 1., 37., 229., 
           6.18918918918919, 0., 0., "...", 2., 2., 1., 3., 27., 9., 3., 3., 
           1., 5., 13., 2.6, 25., 160., 6.4, 15., 40., 2.66666666666667, 16., 
           60., 3.75, 34., 61., 1.79411764705882, 1., 1., 1., 37., 180., 
           4.86486486486486, 21., 44., 2.0952380952381, 13., 26., 2., 160., 
           325., 2.03125, 620., 1972., 3.1806451612903226`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 126., 372., 2.95238095238095, 11., 26., 
           2.36363636363636, 0., 0., "...", 51., 107., 2.09803921568627, 262.,
            525., 2.00381679389313, 465., 1989., 4.27741935483871, 110., 162.,
            1.47272727272727, 1029., 1772., 1.7220602526725, 9., 58., 
           6.44444444444444, 1126., 4825., 4.28507992895204, 12., 28., 
           2.33333333333333, 148., 330., 2.22972972972973, 10., 20., 2., 23., 
           90., 3.91304347826087, 831., 3423., 4.11913357400722, 51., 93., 
           1.82352941176471, 21., 44., 2.0952380952381, 26., 40., 
           1.53846153846154, 101., 209., 2.06930693069307, 22., 45., 
           2.04545454545455, 59., 112., 1.89830508474576, 209., 923., 
           4.41626794258373, 1616., 7869., 4.86943069306931, 332., 737., 
           2.21987951807229, 99., 179., 1.80808080808081, 1993., 2959., 
           1.48469643753136, 8742., 26937., 3.081331503088538}, 
         "Suisse" -> {
          "Suisse", 11194., 22894., 2.04520278720743, 2431., 4970., 
           2.04442616207322, 1972., 4854., 2.46146044624746, 5341., 10043., 
           1.88035948324284, 18976., 33725., 1.77724494097808, 95175., 
           225207., 2.36624113475177, 11411., 18339., 1.6071334677066, 20861.,
            40074., 1.92100091079047, 4892., 12177., 2.48916598528209, 
           135867., 446121., 3.283512552717, 2696., 4499., 1.66876854599407, 
           26388., 51339., 1.94554342883129, 3962., 6341., 1.60045431600202, 
           4315., 8737., 2.02479721900348, 12320., 31190., 2.53165584415584, 
           2384., 4576., 1.91946308724832, 14799., 32806., 2.21677140347321, 
           6333., 11683., 1.84478130427917, 22904., 52203., 2.27920887181278, 
           6323., 15567., 2.46196425747272, 17633., 33804., 1.91708727953269, 
           3731., 7931., 2.12570356472796, 92850., 278843., 3.00315562735595, 
           41452., 86354., 2.08322879475055, 3621., 8257., 2.28030930682132, 
           56734., 88689., 1.56324250008813, 626565., 1.541223*^6, 
           2.4597974671422755`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 40., 161., 4.025, 0., 0., "...", 0., 0., 
           "...", 1., 5., 5., 17., 26., 1.52941176470588, 548., 737., 
           1.34489051094891, 0., 1., "...", 132., 336., 2.54545454545455, 2., 
           272., 136., 105., 406., 3.86666666666667, 0., 0., "...", 566., 
           802., 1.41696113074205, 0., 0., "...", 0., 0., "...", 35., 35., 1.,
            0., 0., "...", 3., 7., 2.33333333333333, 1., 5., 5., 55., 105., 
           1.90909090909091, 0., 0., "...", 85., 95., 1.11764705882353, 0., 
           0., "...", 177., 328., 1.85310734463277, 181., 283., 
           1.56353591160221, 22., 48., 2.18181818181818, 705., 1226., 
           1.73900709219858, 2675., 4878., 1.823551401869159}, 
         "Turquie" -> {
          "Turquie", 59., 215., 3.64406779661017, 1., 1., 1., 0., 0., "...", 
           36., 61., 1.69444444444444, 248., 546., 2.20161290322581, 259., 
           873., 3.37065637065637, 23., 30., 1.30434782608696, 708., 1503., 
           2.1228813559322, 1., 1., 1., 363., 2201., 6.0633608815427, 5., 5., 
           1., 119., 336., 2.82352941176471, 57., 104., 1.82456140350877, 12.,
            28., 2.33333333333333, 10., 53., 5.3, 22., 35., 1.59090909090909, 
           4., 5., 1.25, 29., 77., 2.6551724137931, 44., 82., 
           1.86363636363636, 12., 22., 1.83333333333333, 144., 223., 
           1.54861111111111, 9., 25., 2.77777777777778, 201., 1040., 
           5.17412935323383, 235., 644., 2.74042553191489, 26., 66., 
           2.53846153846154, 1339., 2817., 2.10380881254668, 3966., 10993., 
           2.7718103883005547`}, 
         "Ukraine" -> {
          "Ukraine", 6., 14., 2.33333333333333, 3., 12., 4., 0., 0., "...", 
           14., 87., 6.21428571428571, 46., 103., 2.23913043478261, 114., 
           211., 1.85087719298246, 8., 50., 6.25, 424., 947., 
           2.23349056603774, 0., 0., "...", 149., 693., 4.6510067114094, 2., 
           4., 2., 65., 169., 2.6, 5., 18., 3.6, 0., 0., "...", 3., 6., 2., 
           1., 3., 3., 9., 22., 2.44444444444444, 0., 0., "...", 42., 176., 
           4.19047619047619, 1., 7., 7., 87., 224., 2.57471264367816, 6., 
           114., 19., 113., 634., 5.61061946902655, 144., 494., 
           3.43055555555556, 18., 45., 2.5, 453., 945., 2.08609271523179, 
           1713., 4978., 2.9060128429655574`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 16., 77., 4.8125, 0., 0., "...", 0., 0., "...", 
           6., 16., 2.66666666666667, 23., 91., 3.95652173913043, 180., 1467.,
            8.15, 7., 13., 1.85714285714286, 464., 1003., 2.16163793103448, 
           0., 10., "...", 291., 1746., 6., 0., 0., "...", 123., 324., 
           2.63414634146341, 4., 4., 1., 0., 0., "...", 25., 90., 3.6, 5., 
           19., 3.8, 8., 16., 2., 3., 7., 2.33333333333333, 55., 471., 
           8.56363636363636, 1., 17., 17., 12., 19., 1.58333333333333, 3., 6.,
            2., 155., 931., 6.00645161290323, 107., 391., 3.65420560747664, 
           26., 103., 3.96153846153846, 774., 1441., 1.86175710594315, 2288., 
           8262., 3.611013986013986}, 
         "Allemagne" -> {
          "Allemagne", 3857., 8898., 2.30697433238268, 439., 766., 
           1.74487471526196, 162., 385., 2.37654320987654, 1552., 3177., 
           2.04703608247423, 7143., 12026., 1.68360632787344, 13592., 42821., 
           3.15045615067687, 1027., 2341., 2.2794547224927, 4013., 7732., 
           1.92673810117119, 336., 796., 2.36904761904762, 27666., 133663., 
           4.83130918817321, 65., 127., 1.95384615384615, 4790., 10261., 
           2.14217118997912, 399., 843., 2.11278195488722, 801., 1903., 
           2.37578027465668, 1786., 5087., 2.84826427771557, 647., 1352., 
           2.08964451313756, 1514., 3559., 2.35072655217966, 1974., 4078., 
           2.06585612968592, 5208., 13767., 2.6434331797235, 1656., 3965., 
           2.39432367149758, 1818., 3629., 1.9961496149615, 1058., 3510., 
           3.31758034026465, 7241., 35756., 4.93799199005662, 2792., 5943., 
           2.12858166189112, 1666., 3096., 1.85834333733493, 24837., 46203., 
           1.86024882232154, 118039., 355684., 3.0132752734265793`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 29., 73., 2.51724137931034, 0., 0., "...", 0., 
           0., "...", 4., 10., 2.5, 83., 332., 4., 378., 1118., 
           2.95767195767196, 4., 8., 2., 1504., 4626., 3.07579787234043, 0., 
           0., "...", 161., 680., 4.22360248447205, 0., 0., "...", 102., 336.,
            3.29411764705882, 2., 3., 1.5, 4., 4., 1., 7., 18., 
           2.57142857142857, 5., 7., 1.4, 0., 0., "...", 2., 6., 3., 24., 
           254., 10.5833333333333, 0., 0., "...", 108., 263., 
           2.43518518518519, 0., 0., "...", 177., 837., 4.72881355932203, 
           157., 801., 5.10191082802548, 5., 8., 1.6, 458., 1344., 
           2.93449781659389, 3214., 10728., 3.3378967019290604`}, 
         "Argentine" -> {
          "Argentine", 3., 3., 1., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 44., 100., 2.27272727272727, 102., 267., 2.61764705882353, 
           8., 15., 1.875, 224., 540., 2.41071428571429, 0., 0., "...", 79., 
           325., 4.11392405063291, 3., 4., 1.33333333333333, 57., 109., 
           1.91228070175439, 7., 12., 1.71428571428571, 0., 0., "...", 7., 
           25., 3.57142857142857, 1., 2., 2., 5., 6., 1.2, 0., 0., "...", 2., 
           8., 4., 1., 4., 4., 47., 145., 3.08510638297872, 3., 12., 4., 58., 
           273., 4.70689655172414, 73., 256., 3.50684931506849, 5., 17., 3.4, 
           305., 562., 1.84262295081967, 1034., 2685., 2.5967117988394586`}, 
         "Australie" -> {
          "Australie", 18., 44., 2.44444444444444, 1., 2., 2., 11., 11., 1., 
           4., 7., 1.75, 286., 553., 1.93356643356643, 988., 3234., 
           3.27327935222672, 18., 38., 2.11111111111111, 1847., 3896., 
           2.10936654033568, 1., 2., 2., 703., 3285., 4.6728307254623, 0., 0.,
            "...", 1330., 2668., 2.00601503759398, 14., 31., 2.21428571428571,
            11., 35., 3.18181818181818, 58., 200., 3.44827586206897, 12., 24.,
            2., 9., 30., 3.33333333333333, 9., 18., 2., 53., 162., 
           3.05660377358491, 2., 3., 1.5, 89., 193., 2.1685393258427, 8., 17.,
            2.125, 1149., 5576., 4.85291557876414, 303., 936., 
           3.08910891089109, 21., 65., 3.0952380952381, 3083., 5276., 
           1.71132014271813, 10028., 26306., 2.6232548863183087`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 6., 33., 5.5, 0., 0., "...", 0., 0., "...", 4., 
           7., 1.75, 52., 161., 3.09615384615385, 84., 237., 2.82142857142857,
            8., 19., 2.375, 972., 3192., 3.28395061728395, 0., 0., "...", 
           165., 499., 3.02424242424242, 4., 8., 2., 30., 91., 
           3.03333333333333, 9., 28., 3.11111111111111, 0., 0., "...", 18., 
           97., 5.38888888888889, 1., 7., 7., 3., 5., 1.66666666666667, 3., 
           3., 1., 26., 63., 2.42307692307692, 2., 32., 16., 32., 503., 
           15.71875, 2., 4., 2., 77., 307., 3.98701298701299, 281., 1304., 
           4.64056939501779, 16., 57., 3.5625, 480., 863., 1.79791666666667, 
           2275., 7520., 3.3054945054945053`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 11., 2.2, 0., 0., "...", 0., 0., 
           "...", 7., 9., 1.28571428571429, 23., 49., 2.1304347826087, 21., 
           81., 3.85714285714286, 5., 36., 7.2, 573., 1726., 3.01221640488656,
            0., 0., "...", 27., 100., 3.7037037037037, 2., 6., 3., 28., 68., 
           2.42857142857143, 6., 11., 1.83333333333333, 0., 0., "...", 0., 0.,
            "...", 2., 4., 2., 0., 0., "...", 1., 5., 5., 18., 43., 
           2.38888888888889, 4., 11., 2.75, 55., 209., 3.8, 0., 0., "...", 
           51., 237., 4.64705882352941, 189., 492., 2.6031746031746, 7., 38., 
           5.42857142857143, 243., 617., 2.53909465020576, 1267., 3753., 
           2.962115232833465}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 16., 
           2., 0., 0., "...", 0., 0., "...", 3., 6., 2., 48., 168., 3.5, 198.,
            309., 1.56060606060606, 9., 12., 1.33333333333333, 388., 892., 
           2.29896907216495, 1., 2., 2., 28., 265., 9.46428571428571, 2., 2., 
           1., 23., 65., 2.82608695652174, 5., 8., 1.6, 0., 0., "...", 3., 
           11., 3.66666666666667, 3., 5., 1.66666666666667, 1., 2., 2., 1., 
           1., 1., 31., 69., 2.2258064516129, 2., 8., 4., 43., 94., 
           2.18604651162791, 0., 3., "...", 63., 188., 2.98412698412698, 67., 
           202., 3.01492537313433, 1., 1., 1., 355., 774., 2.18028169014085, 
           1283., 3103., 2.418550272798129}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 42., 4.2, 0., 0., "...", 0., 
           0., "...", 2., 11., 5.5, 79., 162., 2.0506329113924, 115., 309., 
           2.68695652173913, 9., 12., 1.33333333333333, 399., 1016., 
           2.54636591478697, 0., 0., "...", 81., 337., 4.16049382716049, 1., 
           1., 1., 34., 96., 2.82352941176471, 6., 11., 1.83333333333333, 0., 
           0., "...", 1., 12., 12., 6., 10., 1.66666666666667, 2., 2., 1., 4.,
            8., 2., 11., 55., 5., 0., 2., "...", 50., 118., 2.36, 2., 7., 3.5,
            65., 292., 4.49230769230769, 111., 361., 3.25225225225225, 8., 
           16., 2., 401., 753., 1.87780548628429, 1397., 3633., 
           4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 54., 6.75, 0., 0., "...", 0., 0., 
           "...", 4., 29., 7.25, 53., 160., 3.0188679245283, 59., 204., 
           3.45762711864407, 5., 7., 1.4, 813., 2433., 2.99261992619926, 0., 
           0., "...", 155., 649., 4.18709677419355, 0., 0., "...", 53., 134., 
           2.52830188679245, 6., 21., 3.5, 0., 0., "...", 0., 0., "...", 5., 
           14., 2.8, 3., 4., 1.33333333333333, 2., 3., 1.5, 25., 91., 3.64, 
           2., 7., 3.5, 65., 261., 4.01538461538462, 8., 11., 1.375, 76., 
           461., 6.06578947368421, 143., 566., 3.95804195804196, 1., 3., 3., 
           467., 1052., 2.25267665952891, 1953., 6164., 3.156169994879672}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 70., 4.375, 2., 2., 1., 3., 
           15., 5., 2., 3., 1.5, 77., 224., 2.90909090909091, 480., 675., 
           1.40625, 4., 5., 1.25, 835., 2146., 2.57005988023952, 0., 0., 
           "...", 262., 1325., 5.05725190839695, 1., 5., 5., 92., 110., 
           1.19565217391304, 22., 54., 2.45454545454545, 0., 12., "...", 1., 
           1., 1., 2., 17., 8.5, 2., 2., 1., 3., 6., 2., 73., 269., 
           3.68493150684932, 5., 18., 3.6, 69., 192., 2.78260869565217, 8., 
           74., 9.25, 192., 756., 3.9375, 218., 646., 2.96330275229358, 12., 
           48., 4., 914., 1782., 1.94967177242888, 3295., 8457., 
           2.5666160849772384`}, 
         "Autres Europe" -> {
          "Autres Europe", 31., 220., 7.09677419354839, 6., 11., 
           1.83333333333333, 5., 8., 1.6, 64., 135., 2.109375, 95., 165., 
           1.73684210526316, 432., 913., 2.11342592592593, 16., 31., 1.9375, 
           525., 1007., 1.91809523809524, 5., 5., 1., 394., 1606., 
           4.0761421319797, 7., 9., 1.28571428571429, 203., 721., 
           3.55172413793103, 12., 25., 2.08333333333333, 108., 204., 
           1.88888888888889, 5., 20., 4., 11., 17., 1.54545454545455, 13., 
           13., 1., 14., 82., 5.85714285714286, 65., 142., 2.18461538461538, 
           19., 68., 3.57894736842105, 190., 365., 1.92105263157895, 8., 60., 
           7.5, 437., 1497., 3.42562929061785, 324., 1001., 3.08950617283951, 
           82., 102., 1.24390243902439, 840., 1475., 1.75595238095238, 3911., 
           9902., 2.5318332907184864`}, 
         "Autriche" -> {
          "Autriche", 480., 1206., 2.5125, 31., 82., 2.64516129032258, 27., 
           70., 2.59259259259259, 106., 217., 2.04716981132075, 532., 1055., 
           1.98308270676692, 1051., 2674., 2.5442435775452, 91., 242., 
           2.65934065934066, 520., 983., 1.89038461538462, 64., 257., 
           4.015625, 1224., 4165., 3.40277777777778, 3., 3., 1., 409., 819., 
           2.00244498777506, 32., 70., 2.1875, 25., 82., 3.28, 56., 126., 
           2.25, 33., 69., 2.09090909090909, 182., 529., 2.90659340659341, 
           244., 590., 2.41803278688525, 420., 975., 2.32142857142857, 166., 
           375., 2.25903614457831, 299., 699., 2.33779264214047, 79., 150., 
           1.89873417721519, 328., 1085., 3.30792682926829, 279., 672., 
           2.40860215053763, 190., 352., 1.85263157894737, 3729., 6333., 
           1.6983105390185, 10600., 23880., 2.2528301886792454`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 145., 239., 1.64827586206897, 16., 28., 1.75, 0., 0., 
           "...", 145., 225., 1.55172413793103, 680., 1140., 1.67647058823529,
            1259., 5248., 4.16838760921366, 270., 408., 1.51111111111111, 
           1829., 3075., 1.68124658283215, 6., 22., 3.66666666666667, 926., 
           4429., 4.7829373650108, 30., 48., 1.6, 275., 564., 
           2.05090909090909, 123., 314., 2.55284552845528, 63., 134., 
           2.12698412698413, 137., 562., 4.1021897810219, 37., 69., 
           1.86486486486486, 108., 245., 2.26851851851852, 113., 250., 
           2.21238938053097, 109., 242., 2.22018348623853, 29., 49., 
           1.68965517241379, 263., 465., 1.7680608365019, 72., 193., 
           2.68055555555556, 3512., 18592., 5.29384965831435, 2509., 11085., 
           4.41809485850937, 135., 319., 2.36296296296296, 1643., 2884., 
           1.75532562385879, 14434., 50829., 3.521477068033809}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 6., 8., 1.33333333333333, 261., 519., 
           1.98850574712644, 12., 12., 1., 128., 201., 1.5703125, 0., 0., 
           "...", 72., 368., 5.11111111111111, 0., 0., "...", 2., 2., 1., 1., 
           1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            0., 0., "...", 41., 123., 3., 5., 9., 1.8, 16., 30., 1.875, 0., 
           0., "...", 58., 362., 6.24137931034483, 26., 46., 1.76923076923077,
            4., 4., 1., 87., 250., 2.8735632183908, 719., 1935., 
           2.691237830319889}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 107., 3.34375, 6., 6., 1., 5., 9., 1.8, 28., 
           87., 3.10714285714286, 306., 849., 2.77450980392157, 1215., 3203., 
           2.63621399176955, 49., 99., 2.02040816326531, 2404., 5205., 
           2.16514143094842, 0., 8., "...", 874., 4608., 5.27231121281465, 0.,
            0., "...", 726., 1493., 2.0564738292011, 29., 45., 
           1.55172413793103, 9., 22., 2.44444444444444, 51., 141., 
           2.76470588235294, 12., 28., 2.33333333333333, 17., 59., 
           3.47058823529412, 16., 84., 5.25, 48., 157., 3.27083333333333, 1., 
           1., 1., 288., 563., 1.95486111111111, 11., 47., 4.27272727272727, 
           818., 4080., 4.98777506112469, 674., 2107., 3.12611275964392, 22., 
           95., 4.31818181818182, 3833., 8068., 2.10487868510305, 11474., 
           31171., 2.7166637615478475`}, 
         "Bulgarie" -> {
          "Bulgarie", 12., 64., 5.33333333333333, 0., 0., "...", 0., 0., 
           "...", 9., 11., 1.22222222222222, 33., 102., 3.09090909090909, 52.,
            119., 2.28846153846154, 8., 10., 1.25, 148., 306., 
           2.06756756756757, 0., 0., "...", 87., 373., 4.28735632183908, 0., 
           0., "...", 53., 87., 1.64150943396226, 1., 11., 11., 0., 0., "...",
            0., 0., "...", 5., 9., 1.8, 10., 23., 2.3, 1., 2., 2., 15., 48., 
           3.2, 2., 2., 1., 22., 44., 2., 36., 66., 1.83333333333333, 51., 
           308., 6.03921568627451, 113., 238., 2.10619469026549, 25., 101., 
           4.04, 308., 743., 2.41233766233766, 991., 2667., 
           2.691220988900101}, 
         "Canada" -> {
          "Canada", 46., 210., 4.56521739130435, 4., 15., 3.75, 2., 2., 1., 
           7., 21., 3., 152., 357., 2.34868421052632, 264., 795., 
           3.01136363636364, 29., 54., 1.86206896551724, 1343., 2749., 
           2.04690990320179, 0., 0., "...", 308., 1457., 4.73051948051948, 0.,
            0., "...", 226., 469., 2.07522123893805, 42., 98., 
           2.33333333333333, 0., 0., "...", 18., 55., 3.05555555555556, 12., 
           20., 1.66666666666667, 31., 61., 1.96774193548387, 5., 14., 2.8, 
           64., 228., 3.5625, 8., 44., 5.5, 50., 124., 2.48, 7., 10., 
           1.42857142857143, 536., 2407., 4.49067164179105, 248., 767., 
           3.09274193548387, 31., 74., 2.38709677419355, 1980., 3254., 
           1.64343434343434, 5413., 13285., 2.454276741178644}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1480., 1727., 1.16689189189189, 7., 24., 
           3.42857142857143, 1., 3., 3., 115., 185., 1.60869565217391, 314., 
           630., 2.00636942675159, 8341., 9431., 1.13067977460736, 79., 114., 
           1.44303797468354, 2722., 5453., 2.00330639235856, 0., 0., "...", 
           401., 1238., 3.08728179551122, 0., 0., "...", 4721., 5451., 
           1.15462825672527, 72., 152., 2.11111111111111, 961., 1068., 
           1.11134235171696, 1789., 1803., 1.00782560089435, 15., 28., 
           1.86666666666667, 1749., 1832., 1.04745568896512, 114., 203., 
           1.78070175438596, 306., 898., 2.93464052287582, 16., 44., 2.75, 
           455., 614., 1.34945054945055, 408., 429., 1.05147058823529, 521., 
           878., 1.6852207293666, 1364., 2166., 1.58797653958944, 773., 878., 
           1.13583441138422, 4398., 6933., 1.57639836289222, 31122., 42182., 
           1.3553756185335133`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 8., 1.33333333333333, 0., 0., "...", 0., 0., 
           "...", 5., 12., 2.4, 23., 31., 1.34782608695652, 791., 1024., 
           1.29456384323641, 0., 0., "...", 157., 507., 3.22929936305732, 0., 
           0., "...", 36., 60., 1.66666666666667, 0., 0., "...", 786., 838., 
           1.06615776081425, 6., 11., 1.83333333333333, 0., 0., "...", 4., 6.,
            1.5, 0., 0., "...", 0., 0., "...", 3., 4., 1.33333333333333, 13., 
           32., 2.46153846153846, 6., 17., 2.83333333333333, 10., 18., 1.8, 
           0., 0., "...", 87., 170., 1.95402298850575, 48., 116., 
           2.41666666666667, 1., 13., 13., 317., 461., 1.45425867507886, 
           2299., 3328., 1.4475859069160504`}, 
         "Chypre" -> {
          "Chypre", 1., 3., 3., 0., 62., "...", 0., 0., "...", 0., 0., "...", 
           93., 171., 1.83870967741935, 12., 48., 4., 0., 0., "...", 82., 
           134., 1.63414634146341, 0., 0., "...", 11., 62., 5.63636363636364, 
           0., 0., "...", 10., 26., 2.6, 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 0., 4., "...", 1., 1., 1., 
           0., 0., "...", 11., 30., 2.72727272727273, 0., 0., "...", 12., 80.,
            6.66666666666667, 17., 62., 3.64705882352941, 0., 0., "...", 147.,
            340., 2.31292517006803, 397., 1023., 2.5768261964735517`}, 
         "Croatie" -> {
          "Croatie", 29., 257., 8.86206896551724, 2., 2., 1., 0., 0., "...", 
           14., 49., 3.5, 28., 80., 2.85714285714286, 73., 270., 
           3.6986301369863, 2., 3., 1.5, 58., 131., 2.25862068965517, 0., 0., 
           "...", 72., 330., 4.58333333333333, 0., 0., "...", 31., 130., 
           4.19354838709677, 1., 3., 3., 2., 6., 3., 3., 7., 2.33333333333333,
            3., 4., 1.33333333333333, 20., 62., 3.1, 4., 10., 2.5, 51., 141., 
           2.76470588235294, 4., 8., 2., 56., 99., 1.76785714285714, 3., 107.,
            35.6666666666667, 45., 158., 3.51111111111111, 53., 143., 
           2.69811320754717, 5., 11., 2.2, 256., 657., 2.56640625, 815., 
           2668., 4.18967587034814}, 
         "Danemark" -> {
          "Danemark", 46., 62., 1.34782608695652, 2., 4., 2., 2., 2., 1., 39.,
            81., 2.07692307692308, 147., 263., 1.7891156462585, 282., 878., 
           3.11347517730496, 38., 61., 1.60526315789474, 466., 892., 
           1.91416309012876, 8., 10., 1.25, 306., 1033., 3.37581699346405, 0.,
            0., "...", 37., 81., 2.18918918918919, 21., 34., 1.61904761904762,
            14., 41., 2.92857142857143, 67., 255., 3.80597014925373, 9., 11., 
           1.22222222222222, 23., 37., 1.60869565217391, 36., 42., 
           1.16666666666667, 81., 173., 2.1358024691358, 15., 29., 
           1.93333333333333, 37., 97., 2.62162162162162, 16., 51., 3.1875, 
           224., 797., 3.55803571428571, 256., 687., 2.68359375, 79., 146., 
           1.84810126582278, 805., 1325., 1.64596273291925, 3056., 7092., 
           2.3206806282722514`}, 
         "Egypte" -> {
          "Egypte", 13., 31., 2.38461538461538, 0., 0., "...", 0., 0., "...", 
           3., 6., 2., 21., 71., 3.38095238095238, 45., 143., 
           3.17777777777778, 3., 6., 2., 308., 1029., 3.34090909090909, 0., 
           0., "...", 86., 266., 3.09302325581395, 0., 0., "...", 27., 55., 
           2.03703703703704, 5., 18., 3.6, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 2., 4., 2., 0., 0., "...", 11., 32., 2.90909090909091, 
           0., 0., "...", 6., 24., 4., 0., 0., "...", 23., 130., 
           5.65217391304348, 65., 601., 9.24615384615385, 6., 34., 
           5.66666666666667, 318., 732., 2.30188679245283, 942., 3182., 
           3.3779193205944797`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 9., 46., 5.11111111111111, 1., 6., 6., 0., 
           0., "...", 0., 0., "...", 80., 275., 3.4375, 255., 785., 
           3.07843137254902, 11., 26., 2.36363636363636, 1340., 2663., 
           1.98731343283582, 0., 0., "...", 232., 1011., 4.35775862068965, 0.,
            0., "...", 92., 232., 2.52173913043478, 16., 43., 2.6875, 2., 6., 
           3., 13., 17., 1.30769230769231, 1., 2., 2., 6., 6., 1., 3., 9., 3.,
            12., 174., 14.5, 0., 0., "...", 50., 134., 2.68, 5., 40., 8., 
           252., 951., 3.77380952380952, 163., 693., 4.25153374233129, 2., 2.,
            1., 953., 1953., 2.04931794333683, 3498., 9074., 
           4.18967587034814}, 
         "Espagne" -> {
          "Espagne", 83., 202., 2.43373493975904, 16., 16., 1., 2., 2., 1., 
           41., 88., 2.14634146341463, 671., 1620., 2.41430700447094, 686., 
           2157., 3.14431486880466, 172., 436., 2.53488372093023, 3104., 
           5654., 1.8215206185567, 5., 5., 1., 351., 1501., 4.27635327635328, 
           19., 87., 4.57894736842105, 358., 739., 2.06424581005587, 56., 
           220., 3.92857142857143, 4., 69., 17.25, 45., 182., 
           4.04444444444444, 25., 58., 2.32, 25., 59., 2.36, 57., 103., 
           1.80701754385965, 68., 278., 4.08823529411765, 42., 97., 
           2.30952380952381, 234., 474., 2.02564102564103, 13., 41., 
           3.15384615384615, 639., 2825., 4.42097026604069, 895., 2396., 
           2.67709497206704, 99., 171., 1.72727272727273, 3649., 5911., 
           1.61989586187997, 11359., 25391., 2.23532001056431}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 303., 1029., 3.3960396039604, 117.,
            286., 2.44444444444444, 14., 27., 1.92857142857143, 143., 423., 
           2.95804195804196, 2209., 7257., 3.28519692168402, 2142., 6889., 
           3.21615312791783, 135., 255., 1.88888888888889, 7078., 15572., 
           2.2000565131393, 3., 13., 4.33333333333333, 2816., 11506., 
           4.0859375, 14., 25., 1.78571428571429, 1726., 3642., 
           2.11008111239861, 105., 276., 2.62857142857143, 104., 227., 
           2.18269230769231, 184., 551., 2.9945652173913, 135., 375., 
           2.77777777777778, 100., 278., 2.78, 103., 360., 3.49514563106796, 
           386., 1175., 3.0440414507772, 31., 110., 3.54838709677419, 341., 
           930., 2.72727272727273, 64., 187., 2.921875, 1960., 7766., 
           3.96224489795918, 1619., 4836., 2.9870290302656, 336., 1151., 
           3.42559523809524, 13116., 24231., 1.84743824336688, 35284., 89377.,
            2.5330744813513206`}, 
         "Finlande" -> {
          "Finlande", 63., 161., 2.55555555555556, 1., 1., 1., 0., 0., "...", 
           16., 27., 1.6875, 78., 175., 2.24358974358974, 118., 332., 
           2.8135593220339, 3., 8., 2.66666666666667, 281., 551., 
           1.96085409252669, 6., 17., 2.83333333333333, 219., 721., 
           3.29223744292237, 0., 0., "...", 55., 113., 2.05454545454545, 7., 
           15., 2.14285714285714, 1., 1., 1., 102., 334., 3.27450980392157, 
           18., 33., 1.83333333333333, 7., 16., 2.28571428571429, 21., 59., 
           2.80952380952381, 37., 86., 2.32432432432432, 7., 13., 
           1.85714285714286, 44., 143., 3.25, 35., 147., 4.2, 170., 681., 
           4.00588235294118, 93., 256., 2.75268817204301, 26., 48., 
           1.84615384615385, 602., 1117., 1.85548172757475, 2010., 5055., 
           2.514925373134328}, 
         "France" -> {
          "France", 638., 1060., 1.66144200626959, 22., 28., 1.27272727272727,
            19., 47., 2.47368421052632, 277., 536., 1.93501805054152, 2257., 
           3716., 1.64643331856447, 3814., 9899., 2.5954378605139, 1263., 
           2259., 1.78859857482185, 11249., 20401., 1.81358342963819, 33., 
           71., 2.15151515151515, 1608., 7026., 4.36940298507463, 242., 375., 
           1.5495867768595, 786., 1316., 1.67430025445293, 1211., 2211., 
           1.82576383154418, 86., 234., 2.72093023255814, 400., 1019., 2.5475,
            126., 202., 1.6031746031746, 143., 321., 2.24475524475524, 309., 
           542., 1.75404530744337, 372., 780., 2.09677419354839, 144., 300., 
           2.08333333333333, 807., 1457., 1.80545229244114, 79., 241., 
           3.0506329113924, 6059., 15531., 2.56329427298234, 9787., 22027., 
           2.25063860222744, 295., 522., 1.76949152542373, 6109., 9568., 
           1.5662137829432, 48135., 101689., 2.11257920432118}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 27., 63., 2.33333333333333, 0., 0., "...", 0., 0., 
           "...", 7., 11., 1.57142857142857, 118., 280., 2.3728813559322, 
           148., 746., 5.04054054054054, 15., 53., 3.53333333333333, 866., 
           1880., 2.17090069284065, 0., 0., "...", 158., 989., 
           6.25949367088608, 0., 0., "...", 55., 136., 2.47272727272727, 8., 
           12., 1.5, 0., 0., "...", 5., 12., 2.4, 3., 8., 2.66666666666667, 
           3., 23., 7.66666666666667, 3., 5., 1.66666666666667, 11., 88., 8., 
           1., 31., 31., 69., 180., 2.60869565217391, 3., 17., 
           5.66666666666667, 150., 723., 4.82, 241., 762., 3.16182572614108, 
           38., 82., 2.15789473684211, 1035., 2605., 2.51690821256039, 2964., 
           8706., 2.937246963562753}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 14., 28., 2., 0., 0., "...", 0., 0., "...", 1., 5., 5., 
           42., 74., 1.76190476190476, 157., 321., 2.04458598726115, 2., 5., 
           2.5, 330., 893., 2.70606060606061, 0., 0., "...", 132., 442., 
           3.34848484848485, 1., 6., 6., 282., 360., 1.27659574468085, 30., 
           75., 2.5, 126., 128., 1.01587301587302, 83., 85., 1.02409638554217,
            0., 0., "...", 29., 37., 1.27586206896552, 6., 15., 2.5, 26., 40.,
            1.53846153846154, 0., 0., "...", 24., 53., 2.20833333333333, 2., 
           6., 3., 79., 242., 3.06329113924051, 95., 222., 2.33684210526316, 
           8., 27., 3.375, 383., 724., 1.89033942558747, 1852., 3788., 
           2.0453563714902807`}, 
         "Hongrie" -> {
          "Hongrie", 57., 204., 3.57894736842105, 0., 0., "...", 1., 1., 1., 
           49., 299., 6.10204081632653, 134., 357., 2.66417910447761, 87., 
           206., 2.36781609195402, 51., 69., 1.35294117647059, 150., 341., 
           2.27333333333333, 1., 1., 1., 74., 354., 4.78378378378378, 0., 0., 
           "...", 51., 230., 4.50980392156863, 2., 4., 2., 2., 2., 1., 1., 
           17., 17., 9., 21., 2.33333333333333, 21., 79., 3.76190476190476, 
           42., 424., 10.0952380952381, 27., 76., 2.81481481481481, 54., 156.,
            2.88888888888889, 61., 129., 2.11475409836066, 4., 109., 27.25, 
           51., 145., 2.84313725490196, 88., 253., 2.875, 60., 124., 
           2.06666666666667, 521., 1039., 1.99424184261036, 1598., 4640., 
           2.9036295369211516`}, 
         "Inde" -> {
          "Inde", 79., 425., 5.37974683544304, 2., 2., 1., 0., 0., "...", 6., 
           19., 3.16666666666667, 267., 1031., 3.86142322097378, 312., 875., 
           2.80448717948718, 14., 34., 2.42857142857143, 512., 1583., 
           3.091796875, 2., 12., 6., 295., 1037., 3.51525423728814, 2., 26., 
           13., 253., 679., 2.68379446640316, 12., 27., 2.25, 11., 11., 1., 
           115., 296., 2.57391304347826, 17., 47., 2.76470588235294, 12., 60.,
            5., 19., 236., 12.4210526315789, 30., 282., 9.4, 6., 13., 
           2.16666666666667, 48., 122., 2.54166666666667, 4., 8., 2., 107., 
           307., 2.86915887850467, 260., 790., 3.03846153846154, 34., 113., 
           3.32352941176471, 1981., 4237., 2.13881877839475, 4400., 12272., 
           2.789090909090909}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 49., 91., 1.85714285714286, 239., 389., 1.62761506276151, 
           6., 26., 4.33333333333333, 263., 434., 1.65019011406844, 0., 0., 
           "...", 78., 173., 2.21794871794872, 0., 0., "...", 319., 548., 
           1.71786833855799, 6., 20., 3.33333333333333, 4., 8., 2., 12., 12., 
           1., 0., 0., "...", 0., 0., "...", 1., 3., 3., 0., 31., "...", 0., 
           0., "...", 89., 114., 1.28089887640449, 2., 4., 2., 45., 135., 3., 
           111., 208., 1.87387387387387, 1., 2., 2., 1101., 2010., 
           1.82561307901907, 2330., 4215., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 32., 86., 2.6875, 2., 3., 1.5, 0., 0., "...", 16.,
            42., 2.625, 244., 606., 2.48360655737705, 157., 444., 
           2.82802547770701, 13., 25., 1.92307692307692, 452., 781., 
           1.72787610619469, 0., 0., "...", 86., 353., 4.1046511627907, 1., 
           7., 7., 67., 128., 1.91044776119403, 37., 108., 2.91891891891892, 
           3., 5., 1.66666666666667, 25., 81., 3.24, 10., 12., 1.2, 23., 34., 
           1.47826086956522, 15., 37., 2.46666666666667, 28., 64., 
           2.28571428571429, 3., 4., 1.33333333333333, 43., 100., 
           2.32558139534884, 2., 6., 3., 119., 546., 4.58823529411765, 148., 
           328., 2.21621621621622, 58., 106., 1.82758620689655, 848., 1584., 
           1.86792452830189, 2432., 5490., 2.257401315789474}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 12., 30., 2.5, 0., 0., "...", 0., 0., "...", 
           7., 18., 2.57142857142857, 165., 317., 1.92121212121212, 183., 
           490., 2.6775956284153, 11., 24., 2.18181818181818, 1067., 1719., 
           1.61105904404873, 0., 0., "...", 526., 2623., 4.98669201520913, 0.,
            0., "...", 99., 272., 2.74747474747475, 22., 30., 
           1.36363636363636, 4., 19., 4.75, 151., 597., 3.95364238410596, 24.,
            43., 1.79166666666667, 14., 27., 1.92857142857143, 10., 19., 1.9, 
           40., 143., 3.575, 2., 4., 2., 87., 165., 1.89655172413793, 6., 14.,
            2.33333333333333, 147., 615., 4.18367346938776, 180., 737., 
           4.09444444444444, 28., 79., 2.82142857142857, 1681., 3324., 
           1.97739440809042, 4466., 11309., 2.532243618450515}, 
         "Italie" -> {
          "Italie", 556., 1350., 2.42805755395683, 24., 50., 2.08333333333333,
            32., 35., 1.09375, 224., 479., 2.13839285714286, 1357., 2496., 
           1.83935151068534, 2442., 6169., 2.52620802620803, 382., 613., 
           1.60471204188482, 3711., 7377., 1.98787388843977, 44., 120., 
           2.72727272727273, 5816., 19216., 3.30398899587345, 47., 128., 
           2.72340425531915, 1566., 2876., 1.83652618135377, 373., 758., 
           2.03217158176944, 97., 212., 2.18556701030928, 131., 272., 
           2.0763358778626, 131., 277., 2.11450381679389, 228., 458., 
           2.00877192982456, 292., 719., 2.46232876712329, 470., 909., 
           1.93404255319149, 207., 444., 2.14492753623188, 7602., 13334., 
           1.7540121020784, 212., 629., 2.96698113207547, 2368., 6785., 
           2.86528716216216, 2829., 6088., 2.15199717214563, 330., 778., 
           2.35757575757576, 5719., 11061., 1.93407938450778, 37190., 83633., 
           2.248803441785426}, 
         "Japon" -> {
          "Japon", 25., 150., 6., 6., 8., 1.33333333333333, 2., 2., 1., 16., 
           18., 1.125, 174., 374., 2.14942528735632, 1338., 2429., 
           1.81539611360239, 6., 17., 2.83333333333333, 1096., 3398., 
           3.10036496350365, 0., 0., "...", 277., 935., 3.37545126353791, 2., 
           2., 1., 95., 166., 1.74736842105263, 31., 78., 2.51612903225806, 
           6., 19., 3.16666666666667, 6., 21., 3.5, 15., 27., 1.8, 7., 9., 
           1.28571428571429, 34., 78., 2.29411764705882, 46., 137., 
           2.97826086956522, 4., 10., 2.5, 60., 99., 1.65, 3., 7., 
           2.33333333333333, 346., 1207., 3.48843930635838, 341., 721., 
           2.11436950146628, 18., 52., 2.88888888888889, 1260., 2170., 
           1.72222222222222, 5214., 12134., 2.3271960107403147`}, 
         "Koweit" -> {
          "Koweit", 1., 2., 2., 0., 0., "...", 0., 0., "...", 3., 6., 2., 8., 
           14., 1.75, 98., 257., 2.62244897959184, 0., 0., "...", 463., 1239.,
            2.67602591792657, 0., 0., "...", 57., 183., 3.21052631578947, 0., 
           0., "...", 57., 169., 2.96491228070175, 4., 12., 3., 2., 2., 1., 
           2., 6., 3., 0., 0., "...", 1., 3., 3., 0., 0., "...", 2., 2., 1., 
           0., 0., "...", 54., 94., 1.74074074074074, 3., 9., 3., 49., 116., 
           2.36734693877551, 70., 220., 3.14285714285714, 0., 0., "...", 151.,
            409., 2.70860927152318, 1025., 2743., 4.18967587034814}, 
         "Lettonie" -> {
          "Lettonie", 7., 15., 2.14285714285714, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 16., 60., 3.75, 17., 53., 3.11764705882353, 0., 0.,
            "...", 61., 124., 2.0327868852459, 0., 0., "...", 68., 440., 
           6.47058823529412, 0., 0., "...", 19., 36., 1.89473684210526, 3., 
           6., 2., 0., 0., "...", 4., 12., 3., 2., 7., 3.5, 2., 3., 1.5, 2., 
           8., 4., 10., 26., 2.6, 0., 0., "...", 18., 38., 2.11111111111111, 
           2., 32., 16., 20., 186., 9.3, 16., 35., 2.1875, 6., 10., 
           1.66666666666667, 137., 212., 1.54744525547445, 410., 1303., 
           3.178048780487805}, 
         "Liechtenstein" -> {
          "Liechtenstein", 38., 116., 3.05263157894737, 0., 0., "...", 1., 9.,
            9., 8., 20., 2.5, 26., 33., 1.26923076923077, 83., 188., 
           2.26506024096386, 14., 23., 1.64285714285714, 16., 26., 1.625, 4., 
           13., 3.25, 238., 603., 2.53361344537815, 0., 0., "...", 31., 42., 
           1.35483870967742, 0., 0., "...", 4., 4., 1., 7., 17., 
           2.42857142857143, 7., 7., 1., 9., 46., 5.11111111111111, 13., 22., 
           1.69230769230769, 57., 120., 2.10526315789474, 10., 15., 1.5, 18., 
           29., 1.61111111111111, 0., 0., "...", 34., 102., 3., 15., 19., 
           1.26666666666667, 4., 11., 2.75, 182., 266., 1.46153846153846, 
           819., 1731., 2.1135531135531136`}, 
         "Lituanie" -> {
          "Lituanie", 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 5., 
           1.66666666666667, 35., 52., 1.48571428571429, 20., 52., 2.6, 2., 
           2., 1., 63., 116., 1.84126984126984, 0., 0., "...", 38., 207., 
           5.44736842105263, 0., 0., "...", 7., 16., 2.28571428571429, 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 2., 8., 4., 2., 2., 1., 0., 
           0., "...", 8., 13., 1.625, 0., 0., "...", 13., 35., 
           2.69230769230769, 0., 12., "...", 51., 241., 4.72549019607843, 21.,
            54., 2.57142857142857, 3., 4., 1.33333333333333, 117., 234., 2., 
           385., 1053., 2.735064935064935}, 
         "Luxembourg" -> {
          "Luxembourg", 26., 42., 1.61538461538462, 0., 0., "...", 0., 0., 
           "...", 26., 35., 1.34615384615385, 134., 176., 1.3134328358209, 
           646., 2165., 3.35139318885449, 31., 48., 1.54838709677419, 330., 
           575., 1.74242424242424, 4., 16., 4., 418., 2746., 6.56937799043062,
            2., 2., 1., 56., 88., 1.57142857142857, 16., 32., 2., 22., 41., 
           1.86363636363636, 130., 424., 3.26153846153846, 7., 9., 
           1.28571428571429, 15., 23., 1.53333333333333, 17., 27., 
           1.58823529411765, 87., 129., 1.48275862068966, 5., 5., 1., 65., 
           183., 2.81538461538462, 34., 82., 2.41176470588235, 370., 1880., 
           5.08108108108108, 162., 323., 1.99382716049383, 20., 34., 1.7, 
           500., 879., 1.758, 3123., 9964., 3.1905219340377844`}, 
         "Malaisie" -> {
          "Malaisie", 2., 5., 2.5, 12., 31., 2.58333333333333, 0., 0., "...", 
           2., 6., 3., 35., 92., 2.62857142857143, 90., 174., 
           1.93333333333333, 1., 5., 5., 220., 563., 2.55909090909091, 0., 0.,
            "...", 43., 216., 5.02325581395349, 0., 0., "...", 123., 178., 
           1.44715447154472, 10., 35., 3.5, 0., 0., "...", 7., 7., 1., 1., 3.,
            3., 2., 5., 2.5, 3., 9., 3., 16., 66., 4.125, 0., 0., "...", 17., 
           29., 1.70588235294118, 0., 0., "...", 43., 98., 2.27906976744186, 
           64., 143., 2.234375, 9., 38., 4.22222222222222, 533., 1028., 
           1.92870544090056, 1233., 2731., 2.2149229521492297`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 13., 83., 6.38461538461539, 0., 0., "...", 0., 0., "...",
            7., 26., 3.71428571428571, 82., 190., 2.31707317073171, 84., 246.,
            2.92857142857143, 4., 8., 2., 387., 983., 2.54005167958656, 0., 
           0., "...", 71., 270., 3.80281690140845, 0., 0., "...", 85., 155., 
           1.82352941176471, 4., 13., 3.25, 2., 2., 1., 2., 3., 1.5, 1., 3., 
           3., 3., 6., 2., 4., 10., 2.5, 14., 56., 4., 1., 2., 2., 19., 34., 
           1.78947368421053, 0., 0., "...", 43., 185., 4.30232558139535, 84., 
           325., 3.86904761904762, 2., 8., 4., 494., 999., 2.02226720647773, 
           1406., 3607., 2.565433854907539}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 72., 1.71428571428571, 2., 2., 1., 0., 0., 
           "...", 9., 25., 2.77777777777778, 49., 127., 2.59183673469388, 
           262., 761., 2.90458015267176, 6., 22., 3.66666666666667, 365., 
           698., 1.91232876712329, 1., 1., 1., 356., 1268., 3.56179775280899, 
           5., 5., 1., 52., 149., 2.86538461538462, 4., 5., 1.25, 9., 26., 
           2.88888888888889, 218., 809., 3.71100917431193, 3., 4., 
           1.33333333333333, 1., 1., 1., 9., 12., 1.33333333333333, 23., 48., 
           2.08695652173913, 15., 83., 5.53333333333333, 33., 69., 
           2.09090909090909, 20., 56., 2.8, 522., 1698., 3.25287356321839, 
           89., 186., 2.08988764044944, 30., 76., 2.53333333333333, 636., 
           1052., 1.65408805031447, 2761., 7255., 2.627671133647229}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 6., 1.5, 0., 0., 
           "...", 2., 4., 2., 0., 0., "...", 33., 72., 2.18181818181818, 112.,
            443., 3.95535714285714, 4., 7., 1.75, 231., 388., 
           1.67965367965368, 0., 0., "...", 63., 325., 5.15873015873016, 0., 
           0., "...", 95., 190., 2., 3., 3., 1., 0., 0., "...", 68., 137., 
           2.01470588235294, 0., 0., "...", 1., 2., 2., 10., 13., 1.3, 5., 7.,
            1.4, 1., 2., 2., 86., 110., 1.27906976744186, 7., 15., 
           2.14285714285714, 80., 302., 3.775, 28., 75., 2.67857142857143, 4.,
            13., 3.25, 324., 547., 1.68827160493827, 1161., 2661., 
           2.291989664082687}, 
         "Oman" -> {
          "Oman", 1., 4., 4., 0., 0., "...", 0., 0., "...", 0., 0., "...", 3.,
            6., 2., 62., 245., 3.95161290322581, 0., 0., "...", 69., 201., 
           2.91304347826087, 0., 0., "...", 8., 44., 5.5, 0., 0., "...", 12., 
           21., 1.75, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           7., 11., 1.57142857142857, 1., 5., 5., 4., 6., 1.5, 9., 19., 
           2.11111111111111, 0., 0., "...", 250., 482., 1.928, 426., 1044., 
           2.4507042253521125`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 262., 433., 1.65267175572519, 14., 29., 
           2.07142857142857, 11., 52., 4.72727272727273, 182., 272., 
           1.49450549450549, 789., 1295., 1.64131812420786, 2037., 8100., 
           3.97643593519882, 183., 321., 1.75409836065574, 1512., 2492., 
           1.64814814814815, 27., 60., 2.22222222222222, 1981., 10462., 
           5.28117112569409, 2., 2., 1., 552., 1306., 2.36594202898551, 72., 
           123., 1.70833333333333, 91., 464., 5.0989010989011, 231., 1032., 
           4.46753246753247, 99., 177., 1.78787878787879, 193., 692., 
           3.58549222797927, 208., 402., 1.93269230769231, 525., 1354., 
           2.57904761904762, 84., 152., 1.80952380952381, 184., 297., 
           1.61413043478261, 59., 199., 3.3728813559322, 1692., 7788., 
           4.60283687943262, 782., 1641., 2.09846547314578, 239., 527., 
           2.20502092050209, 2717., 4469., 1.64482885535517, 14728., 44141., 
           2.997080391091798}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 140., 872., 6.22857142857143, 9., 37., 4.11111111111111, 
           0., 0., "...", 52., 178., 3.42307692307692, 275., 657., 
           2.38909090909091, 366., 1461., 3.99180327868852, 56., 137., 
           2.44642857142857, 362., 716., 1.97790055248619, 14., 20., 
           1.42857142857143, 619., 3010., 4.8626817447496, 8., 12., 1.5, 159.,
            528., 3.32075471698113, 18., 45., 2.5, 3., 10., 3.33333333333333, 
           10., 28., 2.8, 23., 108., 4.69565217391304, 24., 37., 
           1.54166666666667, 65., 448., 6.89230769230769, 96., 275., 
           2.86458333333333, 35., 121., 3.45714285714286, 79., 172., 
           2.17721518987342, 15., 45., 3., 150., 786., 5.24, 270., 895., 
           3.31481481481481, 44., 116., 2.63636363636364, 1184., 2484., 
           2.09797297297297, 4076., 13198., 3.2379784102060842`}, 
         "Portugal" -> {
          "Portugal", 46., 165., 3.58695652173913, 2., 59., 29.5, 0., 0., 
           "...", 20., 93., 4.65, 185., 444., 2.4, 194., 505., 
           2.60309278350515, 80., 189., 2.3625, 1230., 2135., 
           1.73577235772358, 4., 4., 1., 94., 322., 3.42553191489362, 9., 23.,
            2.55555555555556, 80., 160., 2., 55., 120., 2.18181818181818, 4., 
           16., 4., 8., 18., 2.25, 6., 105., 17.5, 14., 57., 4.07142857142857,
            31., 368., 11.8709677419355, 30., 59., 1.96666666666667, 9., 17., 
           1.88888888888889, 105., 329., 3.13333333333333, 5., 26., 5.2, 126.,
            482., 3.82539682539683, 480., 1740., 3.625, 36., 88., 
           2.44444444444444, 856., 1847., 2.15771028037383, 3709., 9371., 
           2.526557023456457}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            31., 82., 2.64516129032258, 99., 368., 3.71717171717172, 0., 0., 
           "...", 573., 970., 1.69284467713787, 0., 0., "...", 65., 213., 
           3.27692307692308, 0., 0., "...", 61., 189., 3.09836065573771, 4., 
           4., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            0., 0., "...", 2., 4., 2., 0., 0., "...", 28., 83., 
           2.96428571428571, 0., 0., "...", 26., 60., 2.30769230769231, 20., 
           34., 1.7, 0., 0., "...", 217., 636., 2.93087557603687, 1126., 
           2643., 2.347246891651865}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 22., 82., 3.72727272727273, 
           0., 0., "...", 0., 0., "...", 1., 6., 6., 362., 562., 
           1.5524861878453, 10427., 12897., 1.23688501007001, 5., 27., 5.4, 
           624., 1257., 2.01442307692308, 4., 15., 3.75, 151., 745., 
           4.93377483443709, 0., 0., "...", 2505., 3605., 1.43912175648703, 
           9., 21., 2.33333333333333, 1., 2., 2., 449., 530., 1.1804008908686,
            1., 5., 5., 5., 6., 1.2, 4., 7., 1.75, 28., 50., 1.78571428571429,
            2., 12., 6., 41., 88., 2.14634146341463, 0., 0., "...", 455., 
           689., 1.51428571428571, 283., 449., 1.58657243816254, 14., 26., 
           1.85714285714286, 1514., 2069., 1.3665785997358, 16907., 23150., 
           1.3692553380256698`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 62., 240., 3.87096774193548, 
           3., 3., 1., 0., 0., "...", 26., 99., 3.80769230769231, 187., 416., 
           2.22459893048128, 174., 546., 3.13793103448276, 34., 92., 
           2.70588235294118, 241., 532., 2.20746887966805, 6., 6., 1., 376., 
           1419., 3.77393617021277, 0., 0., "...", 114., 232., 
           2.03508771929825, 14., 44., 3.14285714285714, 9., 21., 
           2.33333333333333, 16., 63., 3.9375, 15., 51., 3.4, 31., 125., 
           4.03225806451613, 84., 112., 1.33333333333333, 82., 203., 
           2.47560975609756, 52., 181., 3.48076923076923, 55., 132., 2.4, 10.,
            10., 1., 61., 176., 2.88524590163934, 127., 311., 2.4488188976378,
            66., 128., 1.93939393939394, 693., 1316., 1.8989898989899, 2538., 
           6458., 2.5445232466509062`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 43., 146., 3.3953488372093, 5., 79., 15.8, 0., 0., 
           "...", 9., 22., 2.44444444444444, 130., 352., 2.70769230769231, 
           243., 536., 2.20576131687243, 22., 43., 1.95454545454545, 416., 
           872., 2.09615384615385, 0., 0., "...", 179., 1085., 
           6.06145251396648, 1., 1., 1., 86., 291., 3.38372093023256, 4., 7., 
           1.75, 44., 44., 1., 16., 55., 3.4375, 6., 14., 2.33333333333333, 
           3., 8., 2.66666666666667, 12., 24., 2., 34., 276., 
           8.11764705882353, 11., 23., 2.09090909090909, 126., 248., 
           1.96825396825397, 11., 56., 5.09090909090909, 97., 452., 
           4.65979381443299, 258., 526., 2.03875968992248, 18., 55., 
           3.05555555555556, 720., 1927., 2.67638888888889, 2494., 7142., 
           2.863672814755413}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 333., 910., 2.73273273273273, 44., 110., 2.5, 5., 
           30., 6., 200., 488., 2.44, 3111., 5895., 1.89488910318226, 4943., 
           23671., 4.7887922314384, 160., 361., 2.25625, 9764., 16751., 
           1.7155878738222, 9., 35., 3.88888888888889, 4030., 18129., 
           4.4985111662531, 22., 53., 2.40909090909091, 1124., 2223., 
           1.97775800711744, 213., 416., 1.95305164319249, 98., 319., 
           3.25510204081633, 583., 1955., 3.35334476843911, 221., 373., 
           1.68778280542986, 143., 284., 1.98601398601399, 172., 354., 
           2.05813953488372, 451., 964., 2.13747228381375, 54., 87., 
           1.61111111111111, 473., 943., 1.99365750528541, 230., 899., 
           3.90869565217391, 7184., 31293., 4.355929844098, 2745., 6686., 
           2.43570127504554, 582., 1433., 2.46219931271478, 11474., 19915., 
           1.73566323862646, 48368., 134577., 2.782356103208733}, 
         "Russie" -> {
          "Russie", 112., 309., 2.75892857142857, 13., 26., 2., 0., 0., "...",
            22., 64., 2.90909090909091, 301., 683., 2.26910299003322, 1265., 
           6103., 4.82450592885376, 112., 174., 1.55357142857143, 4944., 
           9199., 1.86063915857605, 0., 8., "...", 3072., 22305., 
           7.2607421875, 0., 0., "...", 669., 1267., 1.89387144992526, 31., 
           49., 1.58064516129032, 21., 50., 2.38095238095238, 91., 371., 
           4.07692307692308, 23., 34., 1.47826086956522, 72., 362., 
           5.02777777777778, 22., 31., 1.40909090909091, 445., 3130., 
           7.03370786516854, 7., 20., 2.85714285714286, 418., 970., 
           2.32057416267943, 35., 207., 5.91428571428571, 2473., 19582., 
           7.91831783259199, 1186., 4295., 3.62141652613828, 107., 338., 
           3.1588785046729, 4533., 8121., 1.79152878888154, 19974., 77698., 
           3.8899569440272352`}, 
         "Serbie" -> {
          "Serbie", 33., 113., 3.42424242424242, 2., 2., 1., 0., 0., "...", 
           23., 25., 1.08695652173913, 30., 73., 2.43333333333333, 33., 63., 
           1.90909090909091, 10., 10., 1., 118., 222., 1.88135593220339, 0., 
           0., "...", 30., 121., 4.03333333333333, 0., 0., "...", 19., 67., 
           3.52631578947368, 2., 4., 2., 9., 19., 2.11111111111111, 0., 0., 
           "...", 9., 13., 1.44444444444444, 2., 2., 1., 25., 31., 1.24, 31., 
           133., 4.29032258064516, 1., 31., 31., 28., 68., 2.42857142857143, 
           1., 1., 1., 20., 109., 5.45, 51., 235., 4.6078431372549, 15., 22., 
           1.46666666666667, 474., 752., 1.58649789029536, 966., 2116., 
           2.1904761904761907`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 19., 76., 4., 4., 16., 4., 0., 0., "...", 9., 17., 
           1.88888888888889, 75., 250., 3.33333333333333, 343., 793., 
           2.31195335276968, 7., 23., 3.28571428571429, 432., 1256., 
           2.90740740740741, 0., 0., "...", 86., 406., 4.72093023255814, 0., 
           0., "...", 163., 401., 2.4601226993865, 19., 71., 3.73684210526316,
            65., 65., 1., 7., 44., 6.28571428571429, 3., 16., 
           5.33333333333333, 68., 125., 1.83823529411765, 7., 21., 3., 27., 
           62., 2.2962962962963, 6., 16., 2.66666666666667, 39., 249., 
           6.38461538461539, 5., 73., 14.6, 122., 401., 3.28688524590164, 
           112., 274., 2.44642857142857, 39., 178., 4.56410256410256, 2527., 
           3534., 1.3984962406015, 4184., 8367., 1.9997609942638623`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 36., 311., 8.63888888888889, 2., 24., 12., 0., 0., 
           "...", 24., 83., 3.45833333333333, 31., 59., 1.90322580645161, 68.,
            321., 4.72058823529412, 7., 20., 2.85714285714286, 74., 191., 
           2.58108108108108, 8., 27., 3.375, 108., 456., 4.22222222222222, 2.,
            6., 3., 34., 150., 4.41176470588235, 3., 5., 1.66666666666667, 2.,
            2., 1., 51., 65., 1.27450980392157, 6., 11., 1.83333333333333, 
           10., 42., 4.2, 8., 106., 13.25, 18., 128., 7.11111111111111, 19., 
           275., 14.4736842105263, 39., 375., 9.61538461538461, 6., 58., 
           9.66666666666667, 24., 94., 3.91666666666667, 39., 96., 
           2.46153846153846, 34., 41., 1.20588235294118, 346., 805., 
           2.32658959537572, 999., 3751., 3.754754754754755}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 23., 1.53333333333333, 3., 6., 2., 0., 0., 
           "...", 7., 51., 7.28571428571429, 41., 88., 2.14634146341463, 70., 
           290., 4.14285714285714, 6., 8., 1.33333333333333, 56., 117., 
           2.08928571428571, 1., 1., 1., 75., 266., 3.54666666666667, 0., 0., 
           "...", 25., 311., 12.44, 0., 0., "...", 3., 7., 2.33333333333333, 
           11., 28., 2.54545454545455, 1., 1., 1., 1., 2., 2., 14., 54., 
           3.85714285714286, 17., 22., 1.29411764705882, 7., 8., 
           1.14285714285714, 19., 43., 2.26315789473684, 0., 0., "...", 41., 
           183., 4.46341463414634, 26., 67., 2.57692307692308, 32., 51., 
           1.59375, 167., 375., 2.24550898203593, 638., 2002., 
           3.1379310344827585`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 132., 342., 2.59090909090909, 9., 9., 1., 4., 4., 
           1., 62., 115., 1.85483870967742, 236., 510., 2.16101694915254, 
           477., 1320., 2.76729559748428, 94., 127., 1.35106382978723, 745., 
           1269., 1.70335570469799, 5., 14., 2.8, 1005., 3595., 
           3.5771144278607, 0., 0., "...", 108., 188., 1.74074074074074, 34., 
           83., 2.44117647058824, 8., 27., 3.375, 586., 2278., 
           3.88737201365188, 35., 68., 1.94285714285714, 22., 35., 
           1.59090909090909, 44., 73., 1.65909090909091, 68., 233., 
           3.42647058823529, 12., 27., 2.25, 74., 176., 2.37837837837838, 
           173., 578., 3.34104046242775, 784., 3210., 4.09438775510204, 319., 
           706., 2.21316614420063, 102., 175., 1.7156862745098, 1426., 2107., 
           1.47755960729313, 6564., 17269., 2.630865326020719}, 
         "Suisse" -> {
          "Suisse", 12433., 24886., 2.00160862221507, 2219., 4303., 
           1.93916178458765, 1795., 5110., 2.84679665738162, 5028., 9694., 
           1.92800318217979, 13968., 20953., 1.50007159221077, 94074., 
           197839., 2.10301464804303, 10316., 16612., 1.61031407522295, 
           22386., 43193., 1.92946484409899, 4339., 8917., 2.05508181608666, 
           124000., 362415., 2.92270161290323, 2335., 3619., 1.54989293361884,
            26393., 48079., 1.82165725760618, 3957., 6422., 1.62294667677533, 
           4160., 7284., 1.75096153846154, 12946., 27867., 2.15255677429322, 
           1900., 4162., 2.19052631578947, 14222., 27789., 1.95394459288426, 
           7074., 13259., 1.87432852700028, 21004., 44419., 2.11478765949343, 
           5952., 14338., 2.40893817204301, 16767., 31641., 1.88709966004652, 
           4049., 7673., 1.89503581131143, 83413., 223578., 2.68037356287389, 
           40590., 83237., 2.05067750677507, 4203., 9107., 2.1667856293124, 
           57150., 90996., 1.59223097112861, 596673., 1.337392*^6, 
           2.2414153145860465`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 10., 79., 7.9, 1., 1., 1., 0., 0., "...", 
           4., 6., 1.5, 36., 52., 1.44444444444444, 815., 1194., 
           1.46503067484663, 17., 33., 1.94117647058824, 183., 573., 
           3.13114754098361, 88., 219., 2.48863636363636, 88., 313., 
           3.55681818181818, 0., 0., "...", 730., 1024., 1.4027397260274, 0., 
           0., "...", 6., 6., 1., 40., 42., 1.05, 5., 13., 2.6, 34., 46., 
           1.35294117647059, 6., 96., 16., 20., 39., 1.95, 0., 0., "...", 98.,
            115., 1.1734693877551, 0., 0., "...", 150., 432., 2.88, 229., 
           393., 1.71615720524017, 1., 1., 1., 968., 1613., 1.66632231404959, 
           3529., 6290., 1.78237461037121}, 
         "Turquie" -> {
          "Turquie", 47., 160., 3.40425531914894, 4., 8., 2., 0., 0., "...", 
           29., 43., 1.48275862068966, 308., 578., 1.87662337662338, 280., 
           977., 3.48928571428571, 21., 29., 1.38095238095238, 836., 1597., 
           1.91028708133971, 2., 2., 1., 733., 3345., 4.56343792633015, 2., 
           2., 1., 74., 257., 3.47297297297297, 9., 58., 6.44444444444444, 7.,
            23., 3.28571428571429, 39., 162., 4.15384615384615, 9., 21., 
           2.33333333333333, 10., 20., 2., 40., 98., 2.45, 60., 107., 
           1.78333333333333, 12., 107., 8.91666666666667, 99., 186., 
           1.87878787878788, 6., 14., 2.33333333333333, 332., 1588., 
           4.78313253012048, 272., 747., 2.74632352941176, 41., 72., 
           1.75609756097561, 1584., 2803., 1.76957070707071, 4856., 13004., 
           2.6779242174629325`}, 
         "Ukraine" -> {
          "Ukraine", 13., 36., 2.76923076923077, 0., 4., "...", 0., 0., "...",
            6., 35., 5.83333333333333, 51., 156., 3.05882352941176, 143., 
           441., 3.08391608391608, 3., 3., 1., 753., 1354., 1.79814077025232, 
           5., 5., 1., 660., 4539., 6.87727272727273, 0., 0., "...", 57., 
           139., 2.43859649122807, 2., 3., 1.5, 5., 12., 2.4, 1., 1., 1., 7., 
           9., 1.28571428571429, 4., 10., 2.5, 3., 12., 4., 108., 465., 
           4.30555555555556, 1., 3., 3., 136., 330., 2.42647058823529, 9., 
           128., 14.2222222222222, 244., 1761., 7.2172131147541, 193., 675., 
           3.49740932642487, 22., 43., 1.95454545454545, 702., 1560., 
           2.22222222222222, 3128., 11724., 3.7480818414322252`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 4., 36., 9., 0., 0., "...", 0., 0., "...", 1., 2.,
            2., 95., 236., 2.48421052631579, 512., 1512., 2.953125, 4., 9., 
           2.25, 397., 1065., 2.68261964735516, 5., 45., 9., 362., 1052., 
           2.9060773480663, 0., 0., "...", 203., 445., 2.19211822660099, 6., 
           6., 1., 5., 42., 8.4, 15., 42., 2.8, 3., 6., 2., 5., 5., 1., 0., 
           0., "...", 22., 154., 7., 3., 10., 3.33333333333333, 25., 45., 1.8,
            0., 0., "...", 152., 647., 4.25657894736842, 106., 335., 
           3.16037735849057, 32., 60., 1.875, 795., 1580., 1.9874213836478, 
           2752., 7334., 2.664970930232558}, 
         "Allemagne" -> {
          "Allemagne", 3617., 8297., 2.29388996405861, 513., 884., 
           1.72319688109162, 172., 460., 2.67441860465116, 1712., 3341., 
           1.95151869158878, 8504., 13230., 1.55573847601129, 12179., 34694., 
           2.84867394695788, 1640., 2703., 1.64817073170732, 3874., 6707., 
           1.73128549303046, 241., 565., 2.34439834024896, 26288., 111678., 
           4.24825015216068, 90., 135., 1.5, 5252., 10563., 2.01123381568926, 
           368., 752., 2.04347826086957, 887., 1481., 1.66967305524239, 1680.,
            4380., 2.60714285714286, 732., 1384., 1.89071038251366, 1464., 
           3420., 2.33606557377049, 2056., 4253., 2.06857976653697, 4665., 
           12583., 2.697320471597, 2015., 4400., 2.18362282878412, 2472., 
           5690., 2.30177993527508, 801., 2386., 2.97877652933833, 7709., 
           33733., 4.37579452587884, 3241., 6640., 2.04875038568343, 1605., 
           2834., 1.76573208722741, 28171., 48488., 1.72120265521281, 121948.,
            325681., 2.6706547052842193`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 6., 33., 5.5, 0., 0., "...", 0., 0., "...", 22., 
           41., 1.86363636363636, 36., 106., 2.94444444444444, 305., 1074., 
           3.52131147540984, 3., 3., 1., 910., 3488., 3.83296703296703, 1., 
           2., 2., 108., 660., 6.11111111111111, 0., 0., "...", 61., 143., 
           2.34426229508197, 4., 20., 5., 0., 0., "...", 6., 28., 
           4.66666666666667, 0., 0., "...", 0., 0., "...", 1., 1., 1., 15., 
           51., 3.4, 0., 0., "...", 101., 239., 2.36633663366337, 0., 0., 
           "...", 109., 480., 4.40366972477064, 94., 544., 5.78723404255319, 
           1., 2., 2., 355., 1003., 2.82535211267606, 2138., 7918., 
           3.7034611786716556`}, 
         "Argentine" -> {
          "Argentine", 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 
           2., 19., 47., 2.47368421052632, 26., 47., 1.80769230769231, 0., 0.,
            "...", 157., 450., 2.86624203821656, 1., 3., 3., 46., 288., 
           6.26086956521739, 0., 0., "...", 32., 73., 2.28125, 1., 1., 1., 0.,
            0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 41., 89., 2.17073170731707, 
           0., 0., "...", 15., 41., 2.73333333333333, 43., 157., 
           3.65116279069767, 1., 1., 1., 249., 451., 1.81124497991968, 632., 
           1650., 2.6107594936708862`}, 
         "Australie" -> {
          "Australie", 13., 73., 5.61538461538461, 6., 44., 7.33333333333333, 
           37., 70., 1.89189189189189, 5., 11., 2.2, 317., 650., 
           2.05047318611987, 1232., 3625., 2.94237012987013, 26., 48., 
           1.84615384615385, 1447., 2688., 1.85763648928818, 0., 0., "...", 
           713., 2186., 3.06591865357644, 5., 5., 1., 2019., 3943., 
           1.95294700346706, 22., 43., 1.95454545454545, 5., 10., 2., 243., 
           506., 2.08230452674897, 20., 32., 1.6, 19., 64., 3.36842105263158, 
           13., 39., 3., 27., 73., 2.7037037037037, 0., 0., "...", 75., 203., 
           2.70666666666667, 14., 51., 3.64285714285714, 779., 3153., 
           4.04749679075738, 374., 872., 2.33155080213904, 11., 33., 3., 
           2915., 5354., 1.83670668953688, 10337., 23776., 2.300087065879849},
          8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 46., 2.42105263157895, 1., 1., 1., 0., 0., 
           "...", 10., 76., 7.6, 105., 274., 2.60952380952381, 83., 162., 
           1.95180722891566, 4., 7., 1.75, 1111., 3944., 3.54995499549955, 0.,
            0., "...", 36., 106., 2.94444444444444, 5., 5., 1., 67., 154., 
           2.29850746268657, 10., 23., 2.3, 2., 4., 2., 6., 26., 
           4.33333333333333, 31., 74., 2.38709677419355, 4., 4., 1., 1., 3., 
           3., 27., 60., 2.22222222222222, 4., 34., 8.5, 46., 341., 
           7.41304347826087, 1., 2., 2., 129., 628., 4.86821705426357, 264., 
           1271., 4.81439393939394, 9., 36., 4., 569., 1208., 
           2.12302284710018, 2544., 8489., 3.33687106918239}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 21., 128., 6.09523809523809, 0., 0., 
           "...", 0., 0., "...", 2., 10., 5., 25., 53., 2.12, 79., 200., 
           2.53164556962025, 11., 37., 3.36363636363636, 696., 2235., 
           3.21120689655172, 0., 0., "...", 41., 231., 5.63414634146341, 1., 
           5., 5., 5., 7., 1.4, 8., 27., 3.375, 0., 0., "...", 1., 7., 7., 0.,
            0., "...", 0., 0., "...", 2., 26., 13., 7., 54., 7.71428571428571,
            2., 3., 1.5, 47., 115., 2.4468085106383, 0., 0., "...", 62., 215.,
            3.46774193548387, 177., 408., 2.30508474576271, 13., 74., 
           5.69230769230769, 234., 853., 3.64529914529915, 1434., 4688., 
           3.269177126917713}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 26., 
           6.5, 0., 0., "...", 0., 0., "...", 3., 21., 7., 35., 133., 3.8, 
           66., 157., 2.37878787878788, 11., 16., 1.45454545454545, 333., 
           988., 2.96696696696697, 0., 0., "...", 51., 201., 3.94117647058824,
            0., 0., "...", 69., 147., 2.1304347826087, 2., 4., 2., 2., 10., 
           5., 3., 5., 1.66666666666667, 6., 7., 1.16666666666667, 2., 7., 
           3.5, 5., 6., 1.2, 19., 33., 1.73684210526316, 0., 0., "...", 34., 
           78., 2.29411764705882, 5., 20., 4., 67., 214., 3.19402985074627, 
           104., 262., 2.51923076923077, 0., 0., "...", 411., 1045., 
           2.54257907542579, 1232., 3380., 2.7435064935064934`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 16., 36., 2.25, 0., 0., "...", 0.,
            0., "...", 5., 20., 4., 58., 126., 2.17241379310345, 121., 248., 
           2.0495867768595, 4., 6., 1.5, 481., 1269., 2.63825363825364, 0., 
           0., "...", 122., 581., 4.76229508196721, 1., 1., 1., 67., 97., 
           1.44776119402985, 0., 0., "...", 1., 1., 1., 6., 22., 
           3.66666666666667, 3., 17., 5.66666666666667, 2., 4., 2., 0., 0., 
           "...", 8., 26., 3.25, 2., 8., 4., 44., 104., 2.36363636363636, 0., 
           0., "...", 137., 368., 2.68613138686131, 54., 216., 4., 4., 11., 
           2.75, 462., 926., 2.004329004329, 1598., 4087., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 45., 5.625, 0., 0., "...", 0., 0., 
           "...", 1., 6., 6., 72., 200., 2.77777777777778, 93., 315., 
           3.38709677419355, 1., 12., 12., 762., 2304., 3.02362204724409, 0., 
           0., "...", 95., 699., 7.35789473684211, 0., 0., "...", 38., 77., 
           2.02631578947368, 3., 3., 1., 0., 0., "...", 0., 0., "...", 6., 
           14., 2.33333333333333, 3., 9., 3., 2., 8., 4., 21., 100., 
           4.76190476190476, 0., 0., "...", 51., 144., 2.82352941176471, 7., 
           17., 2.42857142857143, 196., 1016., 5.18367346938776, 185., 682., 
           3.68648648648649, 15., 54., 3.6, 372., 804., 2.16129032258065, 
           1931., 6509., 3.370792335577421}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 10., 25., 2.5, 0., 0., "...", 8., 
           24., 3., 10., 38., 3.8, 46., 132., 2.8695652173913, 430., 712., 
           1.65581395348837, 5., 5., 1., 855., 2344., 2.74152046783626, 4., 
           8., 2., 151., 809., 5.35761589403973, 0., 0., "...", 211., 289., 
           1.3696682464455, 9., 28., 3.11111111111111, 4., 24., 6., 11., 34., 
           3.09090909090909, 0., 19., "...", 4., 6., 1.5, 6., 21., 3.5, 23., 
           126., 5.47826086956522, 0., 0., "...", 76., 241., 3.17105263157895,
            6., 10., 1.66666666666667, 162., 462., 2.85185185185185, 187., 
           609., 3.25668449197861, 13., 54., 4.15384615384615, 846., 1689., 
           1.99645390070922, 3077., 7709., 2.5053623659408513`}, 
         "Autres Europe" -> {
          "Autres Europe", 85., 239., 2.81176470588235, 7., 13., 
           1.85714285714286, 10., 12., 1.2, 26., 58., 2.23076923076923, 119., 
           251., 2.10924369747899, 504., 990., 1.96428571428571, 22., 30., 
           1.36363636363636, 550., 1182., 2.14909090909091, 6., 16., 
           2.66666666666667, 312., 1345., 4.31089743589744, 2., 2., 1., 93., 
           305., 3.27956989247312, 5., 5., 1., 79., 124., 1.56962025316456, 
           26., 38., 1.46153846153846, 26., 29., 1.11538461538462, 10., 12., 
           1.2, 12., 72., 6., 53., 125., 2.35849056603774, 23., 56., 
           2.43478260869565, 193., 335., 1.73575129533679, 11., 128., 
           11.6363636363636, 325., 911., 2.80307692307692, 247., 891., 
           3.60728744939271, 48., 74., 1.54166666666667, 947., 1728., 
           1.8247096092925, 3741., 8971., 2.3980219192729217`}, 
         "Autriche" -> {
          "Autriche", 442., 1075., 2.43212669683258, 32., 45., 1.40625, 9., 
           15., 1.66666666666667, 102., 181., 1.77450980392157, 644., 1782., 
           2.76708074534162, 824., 1893., 2.29733009708738, 145., 298., 
           2.0551724137931, 493., 997., 2.02231237322515, 21., 46., 
           2.19047619047619, 1132., 3215., 2.84010600706714, 6., 6., 1., 424.,
            846., 1.99528301886792, 33., 70., 2.12121212121212, 23., 30., 
           1.30434782608696, 86., 216., 2.51162790697674, 52., 77., 
           1.48076923076923, 178., 414., 2.32584269662921, 153., 354., 
           2.31372549019608, 542., 1194., 2.2029520295203, 180., 466., 
           2.58888888888889, 246., 593., 2.41056910569106, 60., 232., 
           3.86666666666667, 358., 954., 2.66480446927374, 342., 747., 
           2.18421052631579, 195., 280., 1.43589743589744, 4274., 7155., 
           1.67407580720636, 10996., 23181., 2.108130229174245}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 124., 225., 1.81451612903226, 7., 14., 2., 1., 1., 1., 
           163., 221., 1.3558282208589, 815., 1140., 1.39877300613497, 1382., 
           5316., 3.8465991316932, 179., 311., 1.73743016759777, 2078., 3758.,
            1.80846968238691, 21., 66., 3.14285714285714, 1351., 6958., 
           5.15025906735751, 14., 31., 2.21428571428571, 373., 591., 
           1.58445040214477, 89., 203., 2.28089887640449, 93., 155., 
           1.66666666666667, 233., 836., 3.58798283261803, 39., 70., 
           1.79487179487179, 72., 177., 2.45833333333333, 143., 280., 
           1.95804195804196, 122., 265., 2.17213114754098, 65., 103., 
           1.58461538461538, 332., 590., 1.77710843373494, 106., 445., 
           4.19811320754717, 3754., 19483., 5.18993074054342, 2109., 7005., 
           3.32147937411095, 121., 227., 1.87603305785124, 1574., 2632., 
           1.67217280813215, 15360., 51103., 3.327018229166667}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 4., 6., 1.5, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 26., 90., 3.46153846153846, 290., 737., 
           2.54137931034483, 0., 0., "...", 80., 205., 2.5625, 0., 0., "...", 
           152., 777., 5.11184210526316, 0., 0., "...", 8., 14., 1.75, 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 8., 
           2.66666666666667, 2., 4., 2., 12., 54., 4.5, 41., 106., 
           2.58536585365854, 11., 13., 1.18181818181818, 0., 0., "...", 28., 
           121., 4.32142857142857, 15., 51., 3.4, 2., 8., 4., 79., 209., 
           2.64556962025316, 753., 2403., 3.191235059760956}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 33., 86., 2.60606060606061, 1., 1., 1., 7., 33., 
           4.71428571428571, 20., 49., 2.45, 246., 834., 3.39024390243902, 
           955., 2280., 2.38743455497382, 39., 65., 1.66666666666667, 1330., 
           2958., 2.22406015037594, 4., 20., 5., 459., 1722., 3.7516339869281,
            2., 10., 5., 491., 1051., 2.14052953156823, 4., 7., 1.75, 4., 10.,
            2.5, 57., 172., 3.01754385964912, 8., 32., 4., 46., 50., 
           1.08695652173913, 4., 48., 12., 33., 116., 3.51515151515152, 4., 
           8., 2., 243., 437., 1.79835390946502, 4., 8., 2., 472., 1652., 3.5,
            420., 1183., 2.81666666666667, 14., 84., 6., 2861., 6133., 
           2.14365606431318, 7761., 19049., 2.4544517459090325`}, 
         "Bulgarie" -> {
          "Bulgarie", 19., 416., 21.8947368421053, 0., 0., "...", 0., 0., 
           "...", 3., 4., 1.33333333333333, 29., 62., 2.13793103448276, 46., 
           105., 2.28260869565217, 7., 13., 1.85714285714286, 178., 361., 
           2.02808988764045, 0., 0., "...", 78., 370., 4.74358974358974, 0., 
           0., "...", 37., 61., 1.64864864864865, 2., 3., 1.5, 1., 1., 1., 2.,
            8., 4., 4., 7., 1.75, 5., 14., 2.8, 11., 58., 5.27272727272727, 
           14., 28., 2., 9., 76., 8.44444444444444, 25., 73., 2.92, 7., 49., 
           7., 50., 228., 4.56, 51., 160., 3.13725490196078, 20., 34., 1.7, 
           438., 976., 2.2283105022831, 1036., 3107., 2.999034749034749}, 
         "Canada" -> {
          "Canada", 13., 50., 3.84615384615385, 0., 0., "...", 2., 2., 1., 
           13., 28., 2.15384615384615, 249., 439., 1.76305220883534, 283., 
           730., 2.57950530035336, 40., 84., 2.1, 1074., 2575., 
           2.3975791433892, 1., 2., 2., 360., 1929., 5.35833333333333, 3., 3.,
            1., 304., 523., 1.72039473684211, 11., 36., 3.27272727272727, 5., 
           16., 3.2, 9., 19., 2.11111111111111, 11., 30., 2.72727272727273, 
           5., 8., 1.6, 4., 8., 2., 30., 66., 2.2, 16., 57., 3.5625, 55., 
           115., 2.09090909090909, 8., 12., 1.5, 279., 1091., 
           3.91039426523297, 267., 703., 2.63295880149813, 19., 69., 
           3.63157894736842, 1737., 3128., 1.80080598733448, 4798., 11723., 
           2.4433097123801586`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1232., 1344., 1.09090909090909, 0., 0., 
           "...", 1., 3., 3., 269., 345., 1.28252788104089, 510., 923., 
           1.80980392156863, 10505., 12560., 1.19562113279391, 475., 553., 
           1.16421052631579, 2878., 4604., 1.59972202918694, 0., 0., "...", 
           322., 1240., 3.85093167701863, 2., 4., 2., 7245., 8376., 
           1.15610766045549, 28., 130., 4.64285714285714, 1170., 1251., 
           1.06923076923077, 1537., 1718., 1.11776187378009, 22., 50., 
           2.27272727272727, 1969., 2084., 1.05840528186897, 239., 354., 
           1.48117154811715, 119., 423., 3.5546218487395, 24., 110., 
           4.58333333333333, 517., 810., 1.56673114119923, 419., 445., 
           1.06205250596659, 668., 1330., 1.99101796407186, 2279., 3837., 
           1.68363317244405, 1430., 1578., 1.1034965034965, 5819., 8076., 
           1.38786733115656, 39679., 52148., 1.314246830817309}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 10., 16., 1.6, 0., 0., "...", 0., 0., "...", 1., 
           10., 10., 38., 48., 1.26315789473684, 748., 920., 1.22994652406417,
            6., 15., 2.5, 90., 244., 2.71111111111111, 0., 0., "...", 45., 
           187., 4.15555555555556, 0., 0., "...", 708., 806., 
           1.13841807909605, 0., 0., "...", 0., 0., "...", 67., 67., 1., 0., 
           0., "...", 1., 2., 2., 3., 9., 3., 48., 60., 1.25, 1., 1., 1., 16.,
            28., 1.75, 1., 2., 2., 118., 173., 1.46610169491525, 34., 80., 
           2.35294117647059, 0., 0., "...", 465., 681., 1.46451612903226, 
           2400., 3349., 4.18967587034814}, 
         "Chypre" -> {
          "Chypre", 0., 0., "...", 0., 67., "...", 0., 0., "...", 6., 10., 
           1.66666666666667, 173., 372., 2.15028901734104, 38., 112., 
           2.94736842105263, 2., 2., 1., 93., 202., 2.17204301075269, 0., 0., 
           "...", 24., 158., 6.58333333333333, 0., 0., "...", 36., 71., 
           1.97222222222222, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 25., 35., 1.4, 2., 6., 3., 9., 24., 2.66666666666667, 
           2., 4., 2., 14., 38., 2.71428571428571, 42., 210., 5., 26., 154., 
           5.92307692307692, 12., 19., 1.58333333333333, 1., 3., 3., 193., 
           378., 1.95854922279793, 698., 1865., 2.671919770773639}, 
         "Croatie" -> {
          "Croatie", 47., 273., 5.80851063829787, 4., 12., 3., 0., 0., "...", 
           35., 60., 1.71428571428571, 49., 157., 3.20408163265306, 29., 43., 
           1.48275862068966, 7., 9., 1.28571428571429, 54., 117., 
           2.16666666666667, 0., 0., "...", 93., 451., 4.8494623655914, 0., 
           0., "...", 44., 87., 1.97727272727273, 1., 3., 3., 0., 0., "...", 
           3., 6., 2., 7., 10., 1.42857142857143, 16., 30., 1.875, 22., 53., 
           2.40909090909091, 11., 43., 3.90909090909091, 13., 67., 
           5.15384615384615, 54., 101., 1.87037037037037, 3., 79., 
           26.3333333333333, 8., 26., 3.25, 42., 113., 2.69047619047619, 12., 
           21., 1.75, 251., 402., 1.60159362549801, 805., 2163., 
           2.6869565217391305`}, 
         "Danemark" -> {
          "Danemark", 35., 133., 3.8, 3., 4., 1.33333333333333, 0., 0., "...",
            35., 56., 1.6, 198., 401., 2.02525252525253, 191., 627., 
           3.28272251308901, 47., 66., 1.40425531914894, 518., 820., 
           1.58301158301158, 13., 21., 1.61538461538462, 340., 1544., 
           4.54117647058824, 2., 7., 3.5, 78., 130., 1.66666666666667, 7., 
           11., 1.57142857142857, 7., 13., 1.85714285714286, 40., 156., 3.9, 
           8., 15., 1.875, 12., 18., 1.5, 33., 48., 1.45454545454545, 87., 
           304., 3.49425287356322, 15., 50., 3.33333333333333, 43., 70., 
           1.62790697674419, 11., 60., 5.45454545454545, 182., 645., 
           3.54395604395604, 188., 457., 2.43085106382979, 62., 125., 
           2.01612903225806, 757., 1259., 1.66314398943197, 2912., 7040., 
           2.4175824175824174`}, 
         "Egypte" -> {
          "Egypte", 5., 10., 2., 0., 0., "...", 0., 0., "...", 3., 4., 
           1.33333333333333, 17., 51., 3., 25., 135., 5.4, 0., 0., "...", 
           285., 878., 3.08070175438596, 0., 0., "...", 51., 295., 
           5.7843137254902, 0., 0., "...", 25., 44., 1.76, 1., 1., 1., 0., 0.,
            "...", 2., 6., 3., 3., 3., 1., 0., 0., "...", 0., 0., "...", 27., 
           91., 3.37037037037037, 1., 2., 2., 29., 89., 3.06896551724138, 9., 
           22., 2.44444444444444, 52., 313., 6.01923076923077, 68., 690., 
           10.1470588235294, 4., 25., 6.25, 364., 768., 2.10989010989011, 
           971., 3427., 3.529351184346035}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 30., 76., 2.53333333333333, 0., 0., "...", 
           0., 0., "...", 7., 13., 1.85714285714286, 101., 328., 
           3.24752475247525, 467., 1305., 2.79443254817987, 1., 1., 1., 1738.,
            3494., 2.01035673187572, 2., 3., 1.5, 264., 1393., 
           5.27651515151515, 0., 0., "...", 179., 514., 2.87150837988827, 3., 
           9., 3., 0., 0., "...", 12., 27., 2.25, 1., 2., 2., 26., 169., 6.5, 
           0., 0., "...", 20., 407., 20.35, 0., 0., "...", 132., 385., 
           2.91666666666667, 21., 101., 4.80952380952381, 266., 1310., 
           4.92481203007519, 238., 742., 3.11764705882353, 6., 11., 
           1.83333333333333, 1393., 3109., 2.23187365398421, 4907., 13399., 
           2.730588954554718}, 
         "Espagne" -> {
          "Espagne", 129., 424., 3.28682170542636, 8., 18., 2.25, 0., 0., 
           "...", 69., 202., 2.92753623188406, 1100., 2426., 2.20545454545455,
            1193., 2995., 2.51047778709137, 224., 399., 1.78125, 3938., 7069.,
            1.79507364144236, 1., 2., 2., 377., 1400., 3.71352785145889, 16., 
           40., 2.5, 499., 884., 1.77154308617234, 69., 230., 
           3.33333333333333, 5., 23., 4.6, 25., 101., 4.04, 42., 72., 
           1.71428571428571, 48., 100., 2.08333333333333, 57., 103., 
           1.80701754385965, 88., 277., 3.14772727272727, 29., 78., 
           2.68965517241379, 292., 703., 2.40753424657534, 27., 145., 
           5.37037037037037, 743., 2838., 3.81965006729475, 1052., 2579., 
           2.45152091254753, 102., 221., 2.16666666666667, 4849., 8660., 
           1.78593524438028, 14982., 31989., 2.13516219463356}, 
         "Estonie" -> {
          "Estonie", 11., 22., 2., 0., 0., "...", 0., 0., "...", 64., 130., 
           2.03125, 41., 182., 4.4390243902439, 15., 51., 3.4, 1., 2., 2., 
           61., 125., 2.04918032786885, 1., 2., 2., 39., 148., 
           3.79487179487179, 0., 0., "...", 15., 30., 2., 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 7., 7., 1., 174., 285., 1.63793103448276,
            54., 103., 1.90740740740741, 7., 31., 4.42857142857143, 1., 1., 
           1., 10., 12., 1.2, 3., 4., 1.33333333333333, 41., 171., 
           4.17073170731707, 35., 76., 2.17142857142857, 1., 2., 2., 92., 
           143., 1.55434782608696, 673., 1527., 2.2689450222882614`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 210., 792., 3.77142857142857, 36., 
           204., 5.66666666666667, 14., 28., 2., 251., 1184., 
           4.71713147410359, 2860., 7388., 2.58321678321678, 2600., 7091., 
           2.72730769230769, 155., 288., 1.85806451612903, 5811., 13599., 
           2.34021683014972, 0., 0., "...", 1935., 8284., 4.28113695090439, 
           16., 26., 1.625, 4845., 9433., 1.94695562435501, 104., 322., 
           3.09615384615385, 151., 482., 3.19205298013245, 126., 327., 
           2.5952380952381, 129., 401., 3.10852713178295, 52., 104., 2., 130.,
            412., 3.16923076923077, 298., 748., 2.51006711409396, 87., 249., 
           2.86206896551724, 580., 1333., 2.29827586206897, 81., 257., 
           3.17283950617284, 2516., 9238., 3.67170111287758, 1550., 4336., 
           2.79741935483871, 256., 733., 2.86328125, 13500., 24183., 
           1.79133333333333, 38293., 91442., 2.3879560232940746`}, 
         "Finlande" -> {
          "Finlande", 56., 148., 2.64285714285714, 3., 3., 1., 0., 0., "...", 
           9., 20., 2.22222222222222, 99., 204., 2.06060606060606, 120., 320.,
            2.66666666666667, 16., 75., 4.6875, 383., 706., 1.84334203655352, 
           1., 1., 1., 356., 1842., 5.17415730337079, 1., 5., 5., 65., 144., 
           2.21538461538462, 5., 12., 2.4, 5., 5., 1., 43., 130., 
           3.02325581395349, 13., 19., 1.46153846153846, 1., 1., 1., 32., 
           104., 3.25, 33., 80., 2.42424242424242, 7., 7., 1., 64., 100., 
           1.5625, 29., 155., 5.3448275862069, 135., 523., 3.87407407407407, 
           182., 493., 2.70879120879121, 16., 36., 2.25, 675., 1206., 
           1.78666666666667, 2349., 6339., 2.6985951468710088`}, 
         "France" -> {
          "France", 553., 958., 1.73236889692586, 12., 23., 1.91666666666667, 
           10., 26., 2.6, 375., 625., 1.66666666666667, 3338., 4997., 
           1.49700419412822, 4589., 11768., 2.56439311396818, 1539., 2620., 
           1.70240415854451, 14087., 22632., 1.60658763398878, 24., 54., 2.25,
            1293., 4713., 3.64501160092807, 223., 379., 1.69955156950673, 
           1319., 2038., 1.54510993176649, 1307., 2072., 1.58530986993114, 
           120., 204., 1.7, 278., 608., 2.18705035971223, 112., 183., 
           1.63392857142857, 170., 336., 1.97647058823529, 310., 525., 
           1.69354838709677, 332., 767., 2.31024096385542, 155., 277., 
           1.78709677419355, 1038., 1864., 1.79576107899807, 91., 229., 
           2.51648351648352, 5800., 17999., 3.10327586206897, 12008., 24914., 
           2.07478347768155, 268., 508., 1.8955223880597, 7096., 10784., 
           1.51972942502818, 56447., 112103., 1.9859868549258597`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 46., 2.55555555555556, 2., 13., 6.5, 0., 0., 
           "...", 11., 13., 1.18181818181818, 233., 499., 2.14163090128755, 
           286., 1037., 3.62587412587413, 22., 37., 1.68181818181818, 987., 
           2150., 2.17831813576494, 0., 0., "...", 411., 1890., 
           4.5985401459854, 1., 3., 3., 185., 372., 2.01081081081081, 8., 17.,
            2.125, 1., 1., 1., 11., 33., 3., 5., 10., 2., 35., 62., 
           1.77142857142857, 31., 62., 2., 30., 84., 2.8, 2., 35., 17.5, 108.,
            189., 1.75, 12., 64., 5.33333333333333, 224., 1235., 
           5.51339285714286, 622., 1662., 2.67202572347267, 39., 94., 
           2.41025641025641, 2105., 4946., 2.34964370546318, 5389., 14554., 
           2.7006865837817777`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 13., 14., 1.07692307692308, 0., 0., "...", 0., 0., 
           "...", 4., 4., 1., 52., 140., 2.69230769230769, 859., 1505., 
           1.75203725261932, 20., 39., 1.95, 282., 581., 2.06028368794326, 0.,
            0., "...", 192., 653., 3.40104166666667, 6., 6., 1., 1910., 2586.,
            1.35392670157068, 4., 14., 3.5, 146., 218., 1.49315068493151, 
           307., 307., 1., 4., 6., 1.5, 33., 35., 1.06060606060606, 45., 49., 
           1.08888888888889, 15., 53., 3.53333333333333, 2., 4., 2., 36., 63.,
            1.75, 6., 10., 1.66666666666667, 455., 993., 2.18241758241758, 
           75., 190., 2.53333333333333, 3., 8., 2.66666666666667, 622., 1053.,
            1.69292604501608, 5091., 8531., 1.6757022196032214`}, 
         "Hongrie" -> {
          "Hongrie", 39., 203., 5.20512820512821, 3., 5., 1.66666666666667, 
           4., 4., 1., 57., 321., 5.63157894736842, 113., 241., 
           2.13274336283186, 87., 311., 3.57471264367816, 39., 71., 
           1.82051282051282, 213., 483., 2.26760563380282, 0., 0., "...", 
           129., 433., 3.35658914728682, 4., 4., 1., 118., 338., 
           2.86440677966102, 6., 25., 4.16666666666667, 0., 0., "...", 8., 
           18., 2.25, 6., 9., 1.5, 23., 95., 4.1304347826087, 23., 65., 
           2.82608695652174, 32., 61., 1.90625, 23., 114., 4.95652173913043, 
           33., 56., 1.6969696969697, 4., 67., 16.75, 33., 73., 
           2.21212121212121, 111., 232., 2.09009009009009, 52., 92., 
           1.76923076923077, 644., 1263., 1.9611801242236, 1804., 4584., 
           2.541019955654102}, 
         "Inde" -> {
          "Inde", 111., 242., 2.18018018018018, 5., 20., 4., 0., 0., "...", 
           4., 20., 5., 172., 532., 3.09302325581395, 638., 1519., 
           2.38087774294671, 7., 7., 1., 566., 1517., 2.68021201413428, 2., 
           2., 1., 211., 1019., 4.82938388625592, 2., 13., 6.5, 501., 1218., 
           2.4311377245509, 3., 42., 14., 9., 34., 3.77777777777778, 350., 
           469., 1.34, 8., 59., 7.375, 3., 5., 1.66666666666667, 15., 169., 
           11.2666666666667, 107., 731., 6.83177570093458, 1., 1., 1., 182., 
           268., 1.47252747252747, 7., 40., 5.71428571428571, 180., 626., 
           3.47777777777778, 329., 819., 2.48936170212766, 17., 98., 
           5.76470588235294, 2600., 5173., 1.98961538461538, 6030., 14643., 
           2.428358208955224}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 9., 4.5, 0., 0., "...", 0., 0., "...", 8., 
           18., 2.25, 74., 138., 1.86486486486486, 589., 956., 
           1.62308998302207, 4., 4., 1., 513., 790., 1.53996101364522, 0., 0.,
            "...", 244., 411., 1.6844262295082, 5., 5., 1., 1299., 2300., 
           1.77059276366436, 0., 0., "...", 24., 46., 1.91666666666667, 109., 
           153., 1.40366972477064, 5., 5., 1., 7., 12., 1.71428571428571, 0., 
           0., "...", 39., 98., 2.51282051282051, 0., 0., "...", 196., 199., 
           1.01530612244898, 2., 2., 1., 162., 241., 1.48765432098765, 177., 
           273., 1.54237288135593, 15., 35., 2.33333333333333, 3282., 6126., 
           1.86654478976234, 6756., 11821., 1.7497039668442866`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 19., 60., 3.15789473684211, 1., 1., 1., 0., 0., 
           "...", 12., 20., 1.66666666666667, 226., 545., 2.41150442477876, 
           129., 513., 3.97674418604651, 5., 9., 1.8, 444., 838., 
           1.88738738738739, 3., 3., 1., 95., 372., 3.91578947368421, 4., 10.,
            2.5, 71., 220., 3.09859154929577, 20., 56., 2.8, 0., 0., "...", 
           17., 68., 4., 8., 15., 1.875, 2., 2., 1., 12., 19., 
           1.58333333333333, 25., 46., 1.84, 16., 16., 1., 33., 100., 
           3.03030303030303, 3., 6., 2., 102., 306., 3., 178., 562., 
           3.15730337078652, 30., 64., 2.13333333333333, 717., 1454., 
           2.0278940027894, 2172., 5305., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 82., 245., 2.98780487804878, 0., 0., "...", 
           13., 13., 1., 7., 11., 1.57142857142857, 207., 363., 
           1.7536231884058, 339., 1655., 4.88200589970501, 13., 17., 
           1.30769230769231, 746., 1502., 2.01340482573727, 0., 0., "...", 
           259., 1126., 4.34749034749035, 2., 4., 2., 182., 532., 
           2.92307692307692, 14., 36., 2.57142857142857, 14., 28., 2., 154., 
           640., 4.15584415584416, 10., 24., 2.4, 22., 117., 5.31818181818182,
            6., 13., 2.16666666666667, 62., 150., 2.41935483870968, 6., 22., 
           3.66666666666667, 104., 180., 1.73076923076923, 13., 17., 
           1.30769230769231, 195., 870., 4.46153846153846, 226., 605., 
           2.67699115044248, 18., 38., 2.11111111111111, 1872., 3781., 
           2.01976495726496, 4566., 11989., 2.6257117827420062`}, 
         "Italie" -> {
          "Italie", 643., 1436., 2.23328149300156, 73., 154., 
           2.10958904109589, 19., 30., 1.57894736842105, 366., 645., 
           1.76229508196721, 2456., 4517., 1.83916938110749, 3765., 7675., 
           2.03851261620186, 494., 819., 1.65789473684211, 4364., 8007., 
           1.83478460128323, 34., 67., 1.97058823529412, 6585., 16903., 
           2.56689445709947, 52., 73., 1.40384615384615, 3555., 5371., 
           1.51082981715893, 333., 715., 2.14714714714715, 183., 258., 
           1.40983606557377, 103., 206., 2., 127., 212., 1.66929133858268, 
           401., 515., 1.28428927680798, 308., 663., 2.1525974025974, 570., 
           1097., 1.92456140350877, 258., 630., 2.44186046511628, 10722., 
           17943., 1.67347509792949, 162., 430., 2.65432098765432, 2829., 
           6832., 2.41498762813715, 5932., 10573., 1.78236682400539, 292., 
           531., 1.81849315068493, 10011., 17424., 1.74048546598741, 54637., 
           103726., 1.8984570895180921`}, 
         "Japon" -> {
          "Japon", 46., 206., 4.47826086956522, 1., 1., 1., 4., 6., 1.5, 22., 
           54., 2.45454545454545, 297., 624., 2.1010101010101, 2038., 3001., 
           1.47252208047105, 16., 36., 2.25, 721., 1932., 2.67961165048544, 
           0., 0., "...", 161., 513., 3.18633540372671, 1., 1., 1., 188., 
           370., 1.96808510638298, 35., 87., 2.48571428571429, 2., 2., 1., 
           14., 69., 4.92857142857143, 12., 50., 4.16666666666667, 6., 23., 
           3.83333333333333, 5., 10., 2., 60., 170., 2.83333333333333, 26., 
           36., 1.38461538461538, 42., 68., 1.61904761904762, 6., 29., 
           4.83333333333333, 402., 1013., 2.51990049751244, 246., 482., 
           1.95934959349593, 15., 33., 2.2, 2165., 3366., 1.55473441108545, 
           6531., 12182., 1.8652580003062318`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 6., 3., 
           6., 7., 1.16666666666667, 56., 123., 2.19642857142857, 0., 0., 
           "...", 304., 693., 2.27960526315789, 0., 0., "...", 22., 97., 
           4.40909090909091, 0., 0., "...", 10., 25., 2.5, 1., 2., 2., 0., 0.,
            "...", 1., 6., 6., 1., 1., 1., 0., 0., "...", 0., 0., "...", 1., 
           2., 2., 0., 0., "...", 24., 45., 1.875, 5., 13., 2.6, 67., 274., 
           4.08955223880597, 31., 83., 2.67741935483871, 0., 0., "...", 112., 
           310., 2.76785714285714, 643., 1687., 2.6236391912908243`}, 
         "Lettonie" -> {
          "Lettonie", 4., 17., 4.25, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 20., 71., 3.55, 25., 79., 3.16, 0., 0., "...", 84., 163., 
           1.94047619047619, 1., 3., 3., 73., 270., 3.6986301369863, 0., 0., 
           "...", 20., 52., 2.6, 0., 0., "...", 0., 0., "...", 8., 33., 4.125,
            2., 2., 1., 7., 14., 2., 0., 0., "...", 14., 49., 3.5, 0., 0., 
           "...", 14., 25., 1.78571428571429, 2., 21., 10.5, 26., 120., 
           4.61538461538461, 15., 31., 2.06666666666667, 39., 42., 
           1.07692307692308, 144., 315., 2.1875, 498., 1307., 
           2.6244979919678717`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 57., 3.35294117647059, 4., 4., 1., 0., 0., 
           "...", 9., 14., 1.55555555555556, 45., 59., 1.31111111111111, 44., 
           100., 2.27272727272727, 10., 16., 1.6, 37., 53., 1.43243243243243, 
           3., 9., 3., 231., 580., 2.51082251082251, 1., 1., 1., 54., 72., 
           1.33333333333333, 0., 0., "...", 0., 0., "...", 1., 1., 1., 7., 7.,
            1., 3., 5., 1.66666666666667, 7., 10., 1.42857142857143, 97., 
           240., 2.47422680412371, 13., 33., 2.53846153846154, 59., 90., 
           1.52542372881356, 6., 12., 2., 36., 113., 3.13888888888889, 12., 
           16., 1.33333333333333, 4., 6., 1.5, 207., 291., 1.40579710144928, 
           907., 1789., 1.9724366041896362`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 35., 52., 1.48571428571429, 0., 0., "...", 0., 0., 
           "...", 38., 70., 1.84210526315789, 224., 342., 1.52678571428571, 
           595., 2339., 3.93109243697479, 44., 104., 2.36363636363636, 317., 
           514., 1.62145110410095, 11., 69., 6.27272727272727, 496., 2511., 
           5.0625, 10., 26., 2.6, 109., 167., 1.53211009174312, 8., 12., 1.5, 
           47., 96., 2.04255319148936, 97., 363., 3.74226804123711, 6., 7., 
           1.16666666666667, 26., 62., 2.38461538461538, 45., 51., 
           1.13333333333333, 63., 92., 1.46031746031746, 11., 19., 
           1.72727272727273, 113., 291., 2.57522123893805, 25., 81., 3.24, 
           498., 2453., 4.92570281124498, 272., 774., 2.84558823529412, 8., 
           21., 2.625, 629., 1038., 1.65023847376789, 3727., 11554., 
           3.1000804936946604`}, 
         "Malaisie" -> {
          "Malaisie", 16., 120., 7.5, 1., 21., 21., 0., 0., "...", 16., 31., 
           1.9375, 100., 169., 1.69, 607., 1152., 1.89785831960461, 1., 4., 
           4., 405., 1056., 2.60740740740741, 0., 0., "...", 148., 582., 
           3.93243243243243, 0., 0., "...", 1577., 2531., 1.60494610019023, 
           6., 14., 2.33333333333333, 2., 2., 1., 22., 54., 2.45454545454545, 
           0., 12., "...", 8., 32., 4., 0., 0., "...", 53., 108., 
           2.0377358490566, 0., 0., "...", 87., 116., 1.33333333333333, 4., 
           26., 6.5, 240., 606., 2.525, 171., 361., 2.11111111111111, 7., 25.,
            3.57142857142857, 1390., 2545., 1.83093525179856, 4861., 9567., 
           4.18967587034814}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 8., 27., 3.375, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 62., 142., 2.29032258064516, 151., 353., 2.33774834437086, 
           12., 31., 2.58333333333333, 370., 875., 2.36486486486486, 0., 0., 
           "...", 83., 270., 3.25301204819277, 0., 0., "...", 144., 242., 
           1.68055555555556, 1., 6., 6., 4., 4., 1., 5., 15., 3., 0., 0., 
           "...", 3., 9., 3., 5., 11., 2.2, 24., 96., 4., 0., 0., "...", 21., 
           76., 3.61904761904762, 0., 0., "...", 96., 263., 2.73958333333333, 
           74., 193., 2.60810810810811, 2., 3., 1.5, 526., 1223., 
           2.32509505703422, 1591., 3839., 2.412947831552483}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 31., 71., 2.29032258064516, 4., 14., 3.5, 0., 0.,
            "...", 1., 2., 2., 73., 209., 2.86301369863014, 95., 215., 
           2.26315789473684, 17., 30., 1.76470588235294, 335., 756., 
           2.25671641791045, 1., 2., 2., 176., 729., 4.14204545454545, 0., 0.,
            "...", 41., 86., 2.09756097560976, 8., 10., 1.25, 1., 1., 1., 65.,
            178., 2.73846153846154, 3., 14., 4.66666666666667, 5., 5., 1., 5.,
            13., 2.6, 41., 74., 1.80487804878049, 10., 25., 2.5, 41., 109., 
           2.65853658536585, 9., 14., 1.55555555555556, 193., 651., 
           3.37305699481865, 116., 224., 1.93103448275862, 27., 57., 
           2.11111111111111, 681., 1215., 1.784140969163, 1979., 4704., 
           2.376958059626074}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 10., 2.5, 0., 0., 
           "...", 0., 0., "...", 1., 5., 5., 39., 59., 1.51282051282051, 121.,
            278., 2.29752066115702, 4., 7., 1.75, 189., 408., 
           2.15873015873016, 0., 0., "...", 66., 215., 3.25757575757576, 0., 
           0., "...", 269., 467., 1.7360594795539, 1., 1., 1., 0., 0., "...", 
           5., 11., 2.2, 3., 6., 2., 2., 4., 2., 0., 0., "...", 7., 11., 
           1.57142857142857, 0., 0., "...", 6., 18., 3., 10., 34., 3.4, 102., 
           451., 4.42156862745098, 39., 131., 3.35897435897436, 13., 44., 
           3.38461538461538, 288., 548., 1.90277777777778, 1169., 2708., 
           2.316509837467921}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 252., 396., 1.57142857142857, 17., 28., 
           1.64705882352941, 8., 22., 2.75, 339., 434., 1.28023598820059, 
           1159., 1681., 1.45038826574633, 2995., 11304., 3.77429048414023, 
           231., 511., 2.21212121212121, 1751., 2665., 1.521987435751, 36., 
           167., 4.63888888888889, 2448., 12831., 5.24142156862745, 4., 4., 
           1., 625., 1108., 1.7728, 73., 137., 1.87671232876712, 290., 1332., 
           4.59310344827586, 363., 1522., 4.19283746556474, 99., 166., 
           1.67676767676768, 282., 1166., 4.13475177304965, 414., 594., 
           1.43478260869565, 402., 1237., 3.0771144278607, 101., 188., 
           1.86138613861386, 277., 527., 1.90252707581227, 118., 450., 
           3.8135593220339, 2734., 13143., 4.80724213606437, 917., 2067., 
           2.25408942202835, 229., 397., 1.73362445414847, 2777., 4794., 
           1.72632337054375, 18941., 58871., 3.108125230980413}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 24., 3.42857142857143, 0., 0., "...", 0., 0., 
           "...", 1., 5., 5., 35., 92., 2.62857142857143, 46., 96., 
           2.08695652173913, 0., 0., "...", 115., 300., 2.60869565217391, 0., 
           0., "...", 13., 84., 6.46153846153846, 0., 0., "...", 175., 358., 
           2.04571428571429, 0., 0., "...", 2., 6., 3., 0., 0., "...", 1., 1.,
            1., 0., 0., "...", 1., 18., 18., 0., 0., "...", 0., 0., "...", 
           15., 19., 1.26666666666667, 0., 0., "...", 23., 66., 
           2.8695652173913, 9., 94., 10.4444444444444, 1., 4., 4., 230., 465.,
            2.02173913043478, 674., 1632., 2.421364985163205}, 
         "Pologne" -> {
          "Pologne", 146., 822., 5.63013698630137, 5., 11., 2.2, 0., 0., 
           "...", 54., 325., 6.01851851851852, 242., 626., 2.58677685950413, 
           249., 890., 3.57429718875502, 62., 104., 1.67741935483871, 407., 
           811., 1.99262899262899, 2., 5., 2.5, 553., 3060., 5.53345388788427,
            9., 31., 3.44444444444444, 129., 558., 4.32558139534884, 13., 79.,
            6.07692307692308, 8., 24., 3., 37., 102., 2.75675675675676, 25., 
           50., 2., 16., 22., 1.375, 35., 374., 10.6857142857143, 66., 330., 
           5., 19., 203., 10.6842105263158, 124., 274., 2.20967741935484, 8., 
           14., 1.75, 150., 535., 3.56666666666667, 230., 762., 
           3.31304347826087, 53., 130., 2.45283018867925, 1195., 2790., 
           2.3347280334728, 3837., 12932., 3.3703414125618973`}, 
         "Portugal" -> {
          "Portugal", 44., 75., 1.70454545454545, 5., 55., 11., 0., 0., "...",
            25., 78., 3.12, 234., 504., 2.15384615384615, 204., 461., 
           2.25980392156863, 102., 247., 2.42156862745098, 1514., 2573., 
           1.6994715984148, 2., 6., 3., 112., 434., 3.875, 11., 20., 
           1.81818181818182, 76., 201., 2.64473684210526, 30., 42., 1.4, 4., 
           7., 1.75, 18., 49., 2.72222222222222, 5., 56., 11.2, 31., 37., 
           1.19354838709677, 10., 30., 3., 20., 65., 3.25, 9., 18., 2., 119., 
           187., 1.57142857142857, 5., 8., 1.6, 171., 492., 2.87719298245614, 
           570., 1482., 2.6, 27., 53., 1.96296296296296, 949., 1984., 
           2.09062170706006, 4297., 9164., 2.132650686525483}, 
         "Qatar" -> {
          "Qatar", 2., 4., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           56., 120., 2.14285714285714, 85., 294., 3.45882352941176, 4., 4., 
           1., 507., 893., 1.76134122287968, 0., 0., "...", 38., 199., 
           5.23684210526316, 0., 0., "...", 51., 287., 5.62745098039216, 4., 
           12., 3., 0., 0., "...", 3., 3., 1., 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 29., 57., 
           1.96551724137931, 0., 0., "...", 39., 96., 2.46153846153846, 30., 
           99., 3.3, 0., 0., "...", 214., 874., 4.08411214953271, 1062., 
           2942., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 31., 2.38461538461538, 
           0., 0., "...", 0., 0., "...", 15., 98., 6.53333333333333, 261., 
           371., 1.42145593869732, 6138., 7765., 1.26507005539264, 29., 160., 
           5.51724137931035, 372., 754., 2.02688172043011, 0., 0., "...", 37.,
            80., 2.16216216216216, 0., 0., "...", 1214., 1842., 
           1.5172981878089, 3., 7., 2.33333333333333, 12., 18., 1.5, 525., 
           543., 1.03428571428571, 1., 3., 3., 0., 0., "...", 20., 72., 3.6, 
           12., 32., 2.66666666666667, 4., 8., 2., 30., 49., 1.63333333333333,
            0., 0., "...", 313., 520., 1.66134185303514, 213., 321., 
           1.50704225352113, 14., 28., 2., 1060., 1491., 1.40660377358491, 
           10286., 14193., 1.3798366712035777`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 63., 144., 2.28571428571429, 
           0., 0., "...", 0., 0., "...", 51., 94., 1.84313725490196, 187., 
           381., 2.03743315508021, 385., 693., 1.8, 32., 54., 1.6875, 231., 
           496., 2.14718614718615, 1., 1., 1., 428., 1619., 3.78271028037383, 
           0., 0., "...", 133., 222., 1.66917293233083, 8., 50., 6.25, 0., 0.,
            "...", 20., 71., 3.55, 12., 18., 1.5, 25., 36., 1.44, 137., 352., 
           2.56934306569343, 65., 135., 2.07692307692308, 38., 169., 
           4.44736842105263, 73., 236., 3.23287671232877, 10., 15., 1.5, 122.,
            477., 3.90983606557377, 94., 224., 2.38297872340426, 31., 81., 
           2.61290322580645, 860., 1642., 1.9093023255814, 3006., 7210., 
           2.39853626081171}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 91., 2.39473684210526, 1., 15., 15., 0., 0., "...",
            11., 33., 3., 104., 243., 2.33653846153846, 98., 302., 
           3.08163265306122, 33., 47., 1.42424242424242, 333., 726., 
           2.18018018018018, 0., 0., "...", 223., 972., 4.35874439461883, 2., 
           3., 1.5, 56., 145., 2.58928571428571, 5., 11., 2.2, 28., 28., 1., 
           6., 23., 3.83333333333333, 2., 5., 2.5, 8., 23., 2.875, 21., 45., 
           2.14285714285714, 30., 300., 10., 9., 62., 6.88888888888889, 113., 
           248., 2.19469026548673, 4., 37., 9.25, 144., 561., 
           3.89583333333333, 254., 509., 2.00393700787402, 25., 51., 2.04, 
           619., 1925., 3.10985460420032, 2167., 6405., 2.9556991232118137`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 307., 802., 2.61237785016287, 12., 19., 
           1.58333333333333, 9., 23., 2.55555555555556, 203., 503., 
           2.47783251231527, 4095., 8486., 2.07228327228327, 5962., 20912., 
           3.50754780275075, 182., 396., 2.17582417582418, 11956., 19988., 
           1.67179658748745, 42., 135., 3.21428571428571, 4200., 18725., 
           4.45833333333333, 6., 10., 1.66666666666667, 2610., 4872., 
           1.86666666666667, 172., 320., 1.86046511627907, 118., 327., 
           2.77118644067797, 697., 1944., 2.78909612625538, 163., 309., 
           1.89570552147239, 166., 453., 2.7289156626506, 145., 360., 
           2.48275862068966, 301., 836., 2.77740863787375, 64., 130., 2.03125,
            582., 1241., 2.13230240549828, 168., 735., 4.375, 6939., 32008., 
           4.61276841043378, 3162., 6796., 2.14927261227071, 528., 1103., 
           2.08901515151515, 11484., 19619., 1.70837687216998, 54273., 
           141052., 2.598935013726899}, 
         "Russie" -> {
          "Russie", 112., 251., 2.24107142857143, 3., 82., 27.3333333333333, 
           0., 0., "...", 51., 107., 2.09803921568627, 357., 1144., 
           3.20448179271709, 1080., 2891., 2.67685185185185, 133., 245., 
           1.84210526315789, 3375., 6937., 2.05540740740741, 4., 20., 5., 
           1451., 7668., 5.28463128876637, 1., 10., 10., 368., 702., 
           1.90760869565217, 17., 30., 1.76470588235294, 18., 50., 
           2.77777777777778, 34., 115., 3.38235294117647, 16., 44., 2.75, 15.,
            32., 2.13333333333333, 26., 63., 2.42307692307692, 412., 1751., 
           4.25, 19., 42., 2.21052631578947, 322., 856., 2.6583850931677, 55.,
            224., 4.07272727272727, 1821., 7858., 4.31521142229544, 1052., 
           2787., 2.64923954372624, 108., 233., 2.15740740740741, 3727., 
           7316., 1.96297290045613, 14577., 41458., 2.844069424435755}, 
         "Serbie" -> {
          "Serbie", 32., 68., 2.125, 0., 0., "...", 0., 0., "...", 18., 39., 
           2.16666666666667, 103., 214., 2.07766990291262, 41., 77., 
           1.8780487804878, 8., 18., 2.25, 117., 235., 2.00854700854701, 3., 
           11., 3.66666666666667, 30., 193., 6.43333333333333, 0., 0., "...", 
           23., 230., 10., 1., 1., 1., 0., 0., "...", 0., 0., "...", 10., 98.,
            9.8, 25., 25., 1., 7., 13., 1.85714285714286, 27., 82., 
           3.03703703703704, 0., 0., "...", 21., 31., 1.47619047619048, 0., 
           0., "...", 26., 100., 3.84615384615385, 62., 220., 
           3.54838709677419, 12., 20., 1.66666666666667, 443., 793., 
           1.79006772009029, 1009., 2468., 2.4459861248761148`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 7., 15., 2.14285714285714, 0., 0., "...", 0., 0., 
           "...", 4., 15., 3.75, 151., 330., 2.18543046357616, 2835., 4805., 
           1.69488536155203, 9., 17., 1.88888888888889, 665., 1420., 
           2.13533834586466, 0., 0., "...", 380., 1380., 3.63157894736842, 0.,
            0., "...", 1941., 3410., 1.75682637815559, 7., 32., 
           4.57142857142857, 753., 1196., 1.58831341301461, 86., 180., 
           2.09302325581395, 13., 39., 3., 970., 1323., 1.3639175257732, 7., 
           21., 3., 12., 45., 3.75, 2., 3., 1.5, 67., 139., 2.07462686567164, 
           9., 85., 9.44444444444444, 712., 2036., 2.85955056179775, 281., 
           580., 2.06405693950178, 9., 43., 4.77777777777778, 3752., 5611., 
           1.49546908315565, 12672., 22725., 1.7933238636363635`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 23., 216., 9.39130434782609, 1., 1., 1., 0., 0., "...",
            13., 110., 8.46153846153846, 29., 70., 2.41379310344828, 69., 
           306., 4.43478260869565, 13., 23., 1.76923076923077, 63., 151., 
           2.3968253968254, 2., 8., 4., 115., 426., 3.70434782608696, 1., 1., 
           1., 39., 172., 4.41025641025641, 0., 0., "...", 9., 9., 1., 3., 
           21., 7., 2., 34., 17., 14., 41., 2.92857142857143, 8., 15., 1.875, 
           13., 83., 6.38461538461539, 22., 244., 11.0909090909091, 33., 64., 
           1.93939393939394, 21., 307., 14.6190476190476, 39., 173., 
           4.43589743589744, 37., 84., 2.27027027027027, 7., 10., 
           1.42857142857143, 323., 793., 2.45510835913313, 899., 3362., 
           3.739710789766407}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 61., 2.65217391304348, 3., 5., 
           1.66666666666667, 0., 0., "...", 7., 37., 5.28571428571429, 37., 
           69., 1.86486486486486, 34., 79., 2.32352941176471, 16., 28., 1.75, 
           59., 142., 2.40677966101695, 2., 6., 3., 63., 273., 
           4.33333333333333, 0., 0., "...", 38., 431., 11.3421052631579, 0., 
           0., "...", 4., 15., 3.75, 17., 48., 2.82352941176471, 2., 95., 
           47.5, 4., 6., 1.5, 13., 94., 7.23076923076923, 15., 28., 
           1.86666666666667, 19., 69., 3.63157894736842, 34., 51., 1.5, 6., 
           125., 20.8333333333333, 57., 896., 15.719298245614, 26., 39., 1.5, 
           9., 13., 1.44444444444444, 279., 572., 2.05017921146953, 767., 
           3182., 4.148631029986962}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 112., 320., 2.85714285714286, 2., 3., 1.5, 1., 1., 
           1., 32., 52., 1.625, 169., 306., 1.81065088757396, 230., 587., 
           2.55217391304348, 74., 81., 1.09459459459459, 726., 1290., 
           1.77685950413223, 6., 31., 5.16666666666667, 462., 1780., 
           3.85281385281385, 0., 0., "...", 148., 269., 1.81756756756757, 20.,
            52., 2.6, 4., 7., 1.75, 391., 1474., 3.76982097186701, 14., 26., 
           1.85714285714286, 9., 11., 1.22222222222222, 45., 144., 3.2, 51., 
           103., 2.01960784313725, 21., 25., 1.19047619047619, 87., 233., 
           2.67816091954023, 67., 216., 3.22388059701493, 580., 2151., 
           3.70862068965517, 256., 529., 2.06640625, 75., 145., 
           1.93333333333333, 1565., 2323., 1.48434504792332, 5147., 12159., 
           2.3623469982514087`}, 
         "Suisse" -> {
          "Suisse", 13336., 26063., 1.95433413317337, 2678., 5419., 
           2.02352501867065, 2726., 6358., 2.33235509904622, 6415., 11313., 
           1.76352299298519, 21352., 33822., 1.58402023229674, 71160., 
           141684., 1.99106239460371, 11580., 18203., 1.57193436960276, 
           28353., 48107., 1.69671639685395, 2684., 5770., 2.14977645305514, 
           105066., 280085., 2.6658005444197, 2715., 4188., 1.54254143646409, 
           29143., 49430., 1.6961191366709, 4537., 6573., 1.4487546837117, 
           3711., 6039., 1.62732417138238, 9057., 18179., 2.00717676934967, 
           2319., 4133., 1.78223372143165, 13814., 25366., 1.83625307658897, 
           6798., 11990., 1.76375404530744, 18431., 36495., 1.98008789539363, 
           6673., 15366., 2.30271242319796, 21317., 39837., 1.86879016747197, 
           3590., 6859., 1.91058495821727, 70558., 176017., 2.4946427052921, 
           43034., 77343., 1.79725333457266, 4777., 12097., 2.53234247435629, 
           72428., 106506., 1.47050864306622, 578252., 1.173242*^6, 
           2.0289458575154087`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 43., 58., 1.34883720930233, 4., 4., 1., 0.,
            0., "...", 5., 5., 1., 71., 162., 2.28169014084507, 2779., 3588., 
           1.29111191075927, 6., 9., 1.5, 384., 716., 1.86458333333333, 0., 
           0., "...", 176., 468., 2.65909090909091, 0., 0., "...", 1759., 
           2092., 1.18931210915293, 2., 2., 1., 37., 37., 1., 102., 102., 1., 
           2., 8., 4., 3., 3., 1., 6., 13., 2.16666666666667, 74., 90., 
           1.21621621621622, 0., 0., "...", 336., 371., 1.10416666666667, 5., 
           5., 1., 762., 1155., 1.51574803149606, 467., 621., 
           1.32976445396146, 8., 10., 1.25, 1252., 2011., 1.60623003194888, 
           8283., 11530., 1.3920077266690813`}, 
         "Turquie" -> {
          "Turquie", 26., 117., 4.5, 0., 0., "...", 0., 0., "...", 25., 39., 
           1.56, 346., 713., 2.0606936416185, 121., 241., 1.99173553719008, 
           23., 29., 1.26086956521739, 557., 1231., 2.21005385996409, 3., 3., 
           1., 128., 446., 3.484375, 7., 7., 1., 74., 169., 2.28378378378378, 
           24., 51., 2.125, 4., 12., 3., 7., 14., 2., 11., 25., 
           2.27272727272727, 2., 3., 1.5, 24., 91., 3.79166666666667, 25., 
           54., 2.16, 21., 91., 4.33333333333333, 123., 296., 
           2.40650406504065, 8., 31., 3.875, 113., 418., 3.69911504424779, 
           175., 414., 2.36571428571429, 24., 79., 3.29166666666667, 1324., 
           2526., 1.90785498489426, 3195., 7100., 2.2222222222222223`}, 
         "Ukraine" -> {
          "Ukraine", 8., 38., 4.75, 3., 7., 2.33333333333333, 0., 0., "...", 
           1., 49., 49., 73., 221., 3.02739726027397, 83., 245., 
           2.95180722891566, 12., 22., 1.83333333333333, 530., 1135., 
           2.14150943396226, 0., 0., "...", 158., 737., 4.66455696202532, 0., 
           0., "...", 48., 128., 2.66666666666667, 4., 20., 5., 0., 0., "...",
            0., 0., "...", 12., 29., 2.41666666666667, 7., 19., 
           2.71428571428571, 11., 36., 3.27272727272727, 35., 182., 5.2, 1., 
           9., 9., 70., 157., 2.24285714285714, 7., 100., 14.2857142857143, 
           127., 485., 3.81889763779528, 160., 440., 2.75, 13., 24., 
           1.84615384615385, 505., 1380., 2.73267326732673, 1868., 5463., 
           2.924518201284797}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 6., 57., 9.5, 0., 0., "...", 0., 0., "...", 4., 
           27., 6.75, 78., 239., 3.06410256410256, 74., 283., 
           3.82432432432432, 4., 7., 1.75, 255., 843., 3.30588235294118, 0., 
           0., "...", 4., 7., 1.75, 0., 0., "...", 34., 72., 2.11764705882353,
            4., 27., 6.75, 0., 0., "...", 3., 9., 3., 6., 21., 3.5, 5., 17., 
           3.4, 3., 20., 6.66666666666667, 39., 220., 5.64102564102564, 6., 
           24., 4., 22., 58., 2.63636363636364, 5., 9., 1.8, 36., 125., 
           3.47222222222222, 67., 215., 3.2089552238806, 30., 87., 2.9, 322., 
           751., 2.33229813664596, 1007., 3118., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4606., 10277., 2.23122014763352, 586., 987., 
           1.68430034129693, 227., 359., 1.58149779735683, 2075., 4311., 
           2.07759036144578, 9099., 15337., 1.68556984283987, 9334., 18256., 
           1.95586029569316, 1589., 3006., 1.89175582127124, 4575., 8141., 
           1.77945355191257, 278., 488., 1.75539568345324, 5159., 11264., 
           2.18336886993603, 144., 247., 1.71527777777778, 5565., 11732., 
           2.10817610062893, 603., 1182., 1.96019900497512, 1160., 1519., 
           1.30948275862069, 527., 877., 1.66413662239089, 791., 1440., 
           1.8204804045512, 1492., 3503., 2.34785522788204, 2662., 5717., 
           2.14763335837716, 5063., 11863., 2.34307722694055, 2527., 5411., 
           2.14127423822715, 2453., 5221., 2.12841418671015, 501., 1182., 
           2.35928143712575, 2285., 7981., 3.49277899343545, 3615., 7414., 
           2.05089903181189, 1900., 3532., 1.85894736842105, 31367., 54348., 
           1.7326489622852, 100183., 195595., 1.952377149815837}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 11., 43., 3.90909090909091, 3., 9., 3., 0., 0., 
           "...", 5., 11., 2.2, 59., 161., 2.72881355932203, 380., 1052., 
           2.76842105263158, 2., 2., 1., 1214., 3584., 2.95222405271829, 0., 
           0., "...", 17., 22., 1.29411764705882, 0., 0., "...", 107., 304., 
           2.8411214953271, 4., 4., 1., 396., 537., 1.35606060606061, 8., 9., 
           1.125, 7., 8., 1.14285714285714, 2., 4., 2., 1., 2., 2., 14., 183.,
            13.0714285714286, 1., 2., 2., 119., 294., 2.47058823529412, 0., 
           0., "...", 17., 45., 2.64705882352941, 305., 2561., 
           8.39672131147541, 1., 1., 1., 803., 1589., 1.97882938978829, 3476.,
            10427., 2.999712313003452}, 
         "Argentine" -> {
          "Argentine", 10., 22., 2.2, 3., 3., 1., 0., 0., "...", 6., 20., 
           3.33333333333333, 55., 139., 2.52727272727273, 85., 238., 2.8, 3., 
           13., 4.33333333333333, 220., 628., 2.85454545454545, 0., 0., "...",
            7., 12., 1.71428571428571, 0., 0., "...", 46., 78., 
           1.69565217391304, 7., 30., 4.28571428571429, 4., 12., 3., 4., 10., 
           2.5, 1., 1., 1., 0., 0., "...", 0., 0., "...", 11., 34., 
           3.09090909090909, 1., 1., 1., 60., 97., 1.61666666666667, 0., 0., 
           "...", 9., 22., 2.44444444444444, 52., 139., 2.67307692307692, 2., 
           4., 2., 315., 714., 2.26666666666667, 901., 2217., 
           2.460599334073252}, 
         "Australie" -> {
          "Australie", 19., 41., 2.15789473684211, 5., 31., 6.2, 6., 12., 2., 
           14., 31., 2.21428571428571, 197., 482., 2.44670050761421, 320., 
           642., 2.00625, 9., 17., 1.88888888888889, 658., 1595., 
           2.42401215805471, 0., 0., "...", 82., 125., 1.52439024390244, 3., 
           3., 1., 854., 1549., 1.81381733021077, 11., 22., 2., 2., 2., 1., 
           58., 77., 1.32758620689655, 25., 65., 2.6, 13., 25., 
           1.92307692307692, 13., 49., 3.76923076923077, 44., 157., 
           3.56818181818182, 2., 9., 4.5, 85., 260., 3.05882352941176, 3., 3.,
            1., 125., 270., 2.16, 203., 601., 2.96059113300493, 31., 80., 
           2.58064516129032, 1287., 2615., 2.03185703185703, 4069., 8763., 
           2.1536003932170065`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 10., 25., 2.5, 0., 0., "...", 0., 0., "...", 5., 
           12., 2.4, 100., 407., 4.07, 127., 812., 6.39370078740157, 10., 10.,
            1., 1704., 5990., 3.51525821596244, 0., 0., "...", 124., 150., 
           1.20967741935484, 5., 8., 1.6, 37., 73., 1.97297297297297, 11., 
           145., 13.1818181818182, 3., 12., 4., 1., 15., 15., 4., 13., 3.25, 
           0., 0., "...", 4., 9., 2.25, 70., 222., 3.17142857142857, 10., 56.,
            5.6, 46., 283., 6.15217391304348, 0., 0., "...", 25., 72., 2.88, 
           359., 1375., 3.83008356545961, 18., 61., 3.38888888888889, 541., 
           1105., 2.04251386321627, 3214., 10855., 3.3774113254511513`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 4., 60., 15., 0., 0., "...", 0., 0., 
           "...", 6., 48., 8., 37., 79., 2.13513513513514, 35., 70., 2., 14., 
           61., 4.35714285714286, 687., 2330., 3.39155749636099, 0., 0., 
           "...", 9., 20., 2.22222222222222, 0., 0., "...", 15., 25., 
           1.66666666666667, 6., 79., 13.1666666666667, 0., 0., "...", 1., 3.,
            3., 2., 5., 2.5, 2., 7., 3.5, 2., 3., 1.5, 14., 103., 
           7.35714285714286, 8., 60., 7.5, 29., 215., 7.41379310344828, 2., 
           2., 1., 8., 15., 1.875, 175., 540., 3.08571428571429, 5., 10., 2., 
           255., 696., 2.72941176470588, 1316., 4431., 3.367021276595745}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 27., 
           2.7, 4., 20., 5., 0., 0., "...", 8., 18., 2.25, 45., 236., 
           5.24444444444444, 67., 147., 2.19402985074627, 4., 4., 1., 425., 
           1306., 3.07294117647059, 0., 0., "...", 23., 42., 1.82608695652174,
            0., 0., "...", 58., 121., 2.08620689655172, 4., 8., 2., 8., 8., 
           1., 1., 1., 1., 11., 16., 1.45454545454545, 1., 1., 1., 2., 8., 4.,
            42., 101., 2.4047619047619, 2., 6., 3., 61., 112., 
           1.83606557377049, 0., 0., "...", 9., 24., 2.66666666666667, 88., 
           341., 3.875, 10., 54., 5.4, 386., 890., 2.30569948186529, 1269., 
           3491., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 40., 6.66666666666667, 2., 
           12., 6., 0., 0., "...", 9., 26., 2.88888888888889, 51., 155., 
           3.03921568627451, 64., 158., 2.46875, 0., 0., "...", 490., 1388., 
           2.83265306122449, 1., 1., 1., 15., 18., 1.2, 0., 0., "...", 68., 
           89., 1.30882352941176, 7., 9., 1.28571428571429, 1., 4., 4., 1., 
           1., 1., 2., 4., 2., 1., 4., 4., 0., 0., "...", 28., 55., 
           1.96428571428571, 4., 4., 1., 59., 134., 2.27118644067797, 0., 0., 
           "...", 15., 49., 3.26666666666667, 96., 424., 4.41666666666667, 8.,
            51., 6.375, 621., 1213., 1.95330112721417, 1549., 3839., 
           2.4783731439638474`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 39., 2.78571428571429, 0., 0., "...",
            0., 0., "...", 6., 13., 2.16666666666667, 39., 90., 
           2.30769230769231, 56., 165., 2.94642857142857, 4., 33., 8.25, 829.,
            3057., 3.6875753920386, 0., 0., "...", 8., 20., 2.5, 2., 2., 1., 
           31., 57., 1.83870967741935, 11., 30., 2.72727272727273, 0., 0., 
           "...", 0., 4., "...", 8., 17., 2.125, 2., 4., 2., 5., 25., 5., 22.,
            114., 5.18181818181818, 1., 2., 2., 62., 126., 2.03225806451613, 
           1., 1., 1., 21., 34., 1.61904761904762, 191., 783., 
           4.09947643979058, 8., 52., 6.5, 385., 829., 2.15324675324675, 
           1706., 5497., 3.2221570926143026`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 12., 81., 6.75, 5., 15., 3., 3., 
           6., 2., 9., 25., 2.77777777777778, 92., 262., 2.84782608695652, 
           575., 892., 1.55130434782609, 5., 7., 1.4, 1018., 3041., 
           2.98722986247544, 0., 0., "...", 28., 60., 2.14285714285714, 0., 
           0., "...", 194., 300., 1.54639175257732, 17., 38., 
           2.23529411764706, 1., 2., 2., 8., 38., 4.75, 6., 29., 
           4.83333333333333, 12., 16., 1.33333333333333, 5., 20., 4., 34., 
           137., 4.02941176470588, 6., 7., 1.16666666666667, 80., 226., 2.825,
            0., 0., "...", 20., 31., 1.55, 198., 564., 2.84848484848485, 14., 
           35., 2.5, 866., 1794., 2.0715935334873, 3208., 7626., 
           2.3771820448877805`}, 
         "Autres Europe" -> {
          "Autres Europe", 69., 212., 3.07246376811594, 5., 5., 1., 11., 22., 
           2., 52., 96., 1.84615384615385, 184., 314., 1.70652173913043, 586.,
            898., 1.53242320819113, 32., 62., 1.9375, 637., 1466., 
           2.30141287284144, 13., 21., 1.61538461538462, 69., 285., 
           4.1304347826087, 3., 6., 2., 87., 304., 3.49425287356322, 21., 30.,
            1.42857142857143, 93., 123., 1.32258064516129, 0., 0., "...", 17.,
            21., 1.23529411764706, 7., 18., 2.57142857142857, 122., 218., 
           1.78688524590164, 114., 228., 2., 14., 47., 3.35714285714286, 180.,
            280., 1.55555555555556, 4., 79., 19.75, 386., 1043., 
           2.7020725388601, 320., 934., 2.91875, 49., 81., 1.6530612244898, 
           912., 1683., 1.84539473684211, 3987., 8476., 2.125909204915977}, 
         "Autriche" -> {
          "Autriche", 561., 1369., 2.44028520499109, 54., 144., 
           2.66666666666667, 13., 19., 1.46153846153846, 162., 369., 
           2.27777777777778, 822., 1522., 1.85158150851582, 954., 1926., 
           2.0188679245283, 198., 358., 1.80808080808081, 655., 1218., 
           1.85954198473282, 19., 42., 2.21052631578947, 626., 1761., 
           2.81309904153355, 4., 5., 1.25, 560., 1080., 1.92857142857143, 54.,
            72., 1.33333333333333, 29., 89., 3.06896551724138, 38., 84., 
           2.21052631578947, 57., 128., 2.24561403508772, 202., 428., 
           2.11881188118812, 261., 493., 1.88888888888889, 582., 1367., 
           2.34879725085911, 220., 449., 2.04090909090909, 318., 681., 
           2.14150943396226, 73., 336., 4.6027397260274, 173., 372., 
           2.15028901734104, 411., 936., 2.27737226277372, 199., 393., 
           1.9748743718593, 5157., 8753., 1.69730463447741, 12402., 24394., 
           1.9669408159974198`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 155., 322., 2.07741935483871, 15., 35., 
           2.33333333333333, 2., 2., 1., 118., 212., 1.79661016949153, 665., 
           996., 1.49774436090226, 402., 745., 1.85323383084577, 112., 191., 
           1.70535714285714, 2138., 3649., 1.7067352666043, 2., 2., 1., 120., 
           281., 2.34166666666667, 19., 33., 1.73684210526316, 262., 457., 
           1.74427480916031, 124., 266., 2.14516129032258, 36., 42., 
           1.16666666666667, 11., 22., 2., 56., 123., 2.19642857142857, 67., 
           241., 3.59701492537313, 128., 264., 2.0625, 81., 142., 
           1.75308641975309, 77., 153., 1.98701298701299, 317., 553., 
           1.74447949526814, 20., 52., 2.6, 254., 601., 2.36614173228346, 
           1069., 2153., 2.01403180542563, 127., 294., 2.31496062992126, 
           1805., 2906., 1.60997229916898, 8182., 14737., 1.801148863358592}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 18., 69., 3.83333333333333, 4., 21., 5.25, 8., 
           12., 1.5, 18., 64., 3.55555555555556, 251., 876., 3.49003984063745,
            558., 1020., 1.82795698924731, 47., 115., 2.4468085106383, 1018., 
           2406., 2.36345776031434, 0., 0., "...", 128., 207., 1.6171875, 0., 
           0., "...", 511., 1071., 2.0958904109589, 26., 55., 
           2.11538461538462, 5., 11., 2.2, 20., 38., 1.9, 9., 12., 
           1.33333333333333, 39., 80., 2.05128205128205, 9., 59., 
           6.55555555555556, 72., 207., 2.875, 8., 37., 4.625, 261., 622., 
           2.38314176245211, 2., 10., 5., 111., 295., 2.65765765765766, 339., 
           1099., 3.24188790560472, 10., 27., 2.7, 2094., 4631., 
           2.21155682903534, 5566., 13044., 2.343514193316565}, 
         "Bulgarie" -> {
          "Bulgarie", 34., 632., 18.5882352941176, 1., 1., 1., 0., 0., "...", 
           8., 18., 2.25, 166., 383., 2.30722891566265, 43., 110., 
           2.55813953488372, 17., 23., 1.35294117647059, 192., 450., 2.34375, 
           3., 3., 1., 15., 32., 2.13333333333333, 0., 0., "...", 27., 56., 
           2.07407407407407, 10., 13., 1.3, 2., 2., 1., 2., 3., 1.5, 2., 3., 
           1.5, 7., 12., 1.71428571428571, 8., 8., 1., 20., 165., 8.25, 10., 
           57., 5.7, 69., 169., 2.44927536231884, 1., 5., 5., 10., 47., 4.7, 
           79., 235., 2.9746835443038, 24., 55., 2.29166666666667, 516., 
           1069., 2.07170542635659, 1266., 3551., 2.8048973143759874`}, 
         "Canada" -> {
          "Canada", 49., 148., 3.02040816326531, 3., 19., 6.33333333333333, 
           0., 0., "...", 23., 60., 2.60869565217391, 298., 724., 
           2.42953020134228, 226., 458., 2.02654867256637, 50., 88., 1.76, 
           1302., 3419., 2.62596006144393, 0., 0., "...", 60., 167., 
           2.78333333333333, 0., 0., "...", 340., 559., 1.64411764705882, 46.,
            227., 4.93478260869565, 0., 30., "...", 14., 25., 
           1.78571428571429, 9., 25., 2.77777777777778, 3., 5., 
           1.66666666666667, 18., 48., 2.66666666666667, 76., 186., 
           2.44736842105263, 14., 44., 3.14285714285714, 101., 217., 
           2.14851485148515, 3., 3., 1., 146., 453., 3.1027397260274, 415., 
           1125., 2.71084337349398, 26., 92., 3.53846153846154, 1961., 3681., 
           1.87710351861295, 5183., 11803., 2.2772525564344974`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1690., 1904., 1.12662721893491, 6., 15., 
           2.5, 0., 0., "...", 238., 378., 1.58823529411765, 379., 953., 
           2.51451187335092, 13572., 15454., 1.1386678455644, 462., 550., 
           1.19047619047619, 2812., 4496., 1.59886201991465, 1., 4., 4., 171.,
            283., 1.65497076023392, 3., 14., 4.66666666666667, 8780., 10005., 
           1.13952164009112, 68., 181., 2.66176470588235, 1653., 1739., 
           1.05202661826981, 2015., 2119., 1.05161290322581, 34., 74., 
           2.17647058823529, 3628., 3773., 1.03996692392503, 306., 770., 
           2.51633986928105, 168., 560., 3.33333333333333, 48., 108., 2.25, 
           842., 1170., 1.3895486935867, 915., 915., 1., 496., 590., 
           1.18951612903226, 2281., 4052., 1.77641385357299, 738., 815., 
           1.10433604336043, 6252., 9054., 1.44817658349328, 47558., 59976., 
           1.2611127465410656`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 10., 18., 1.8, 1., 2., 2., 0., 0., "...", 1., 5., 
           5., 36., 108., 3., 836., 1048., 1.25358851674641, 0., 0., "...", 
           107., 228., 2.13084112149533, 1., 1., 1., 7., 10., 
           1.42857142857143, 0., 0., "...", 845., 1005., 1.18934911242604, 2.,
            8., 4., 1., 1., 1., 1., 1., 1., 0., 0., "...", 1., 3., 3., 8., 
           19., 2.375, 55., 73., 1.32727272727273, 0., 0., "...", 81., 91., 
           1.12345679012346, 4., 23., 5.75, 149., 171., 1.14765100671141, 57.,
            157., 2.75438596491228, 0., 0., "...", 245., 425., 
           1.73469387755102, 2448., 3397., 1.3876633986928104`}, 
         "Chypre" -> {
          "Chypre", 1., 2., 2., 1., 62., 62., 0., 0., "...", 10., 14., 1.4, 
           67., 106., 1.58208955223881, 3., 13., 4.33333333333333, 0., 0., 
           "...", 69., 164., 2.3768115942029, 0., 0., "...", 2., 92., 46., 0.,
            0., "...", 7., 12., 1.71428571428571, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 44., 72., 1.63636363636364, 
           1., 4., 4., 5., 23., 4.6, 0., 0., "...", 15., 32., 
           2.13333333333333, 0., 0., "...", 1., 2., 2., 14., 44., 
           3.14285714285714, 0., 0., "...", 335., 747., 2.22985074626866, 
           575., 1389., 2.4156521739130437`}, 
         "Croatie" -> {
          "Croatie", 40., 331., 8.275, 1., 3., 3., 0., 0., "...", 21., 55., 
           2.61904761904762, 113., 187., 1.65486725663717, 33., 53., 
           1.60606060606061, 6., 14., 2.33333333333333, 88., 196., 
           2.22727272727273, 1., 2., 2., 4., 14., 3.5, 1., 30., 30., 26., 83.,
            3.19230769230769, 4., 6., 1.5, 2., 2., 1., 0., 0., "...", 5., 9., 
           1.8, 41., 57., 1.39024390243902, 7., 13., 1.85714285714286, 30., 
           74., 2.46666666666667, 10., 55., 5.5, 57., 94., 1.64912280701754, 
           7., 67., 9.57142857142857, 5., 7., 1.4, 48., 146., 
           3.04166666666667, 15., 38., 2.53333333333333, 251., 449., 
           1.78884462151394, 816., 1985., 2.4325980392156863`}, 
         "Danemark" -> {
          "Danemark", 140., 475., 3.39285714285714, 7., 35., 5., 0., 0., 
           "...", 40., 65., 1.625, 216., 362., 1.67592592592593, 142., 304., 
           2.14084507042254, 30., 48., 1.6, 542., 1185., 2.18634686346863, 7.,
            12., 1.71428571428571, 52., 90., 1.73076923076923, 5., 9., 1.8, 
           70., 174., 2.48571428571429, 21., 37., 1.76190476190476, 8., 17., 
           2.125, 4., 12., 3., 22., 47., 2.13636363636364, 22., 30., 
           1.36363636363636, 31., 69., 2.2258064516129, 133., 264., 
           1.98496240601504, 27., 49., 1.81481481481481, 59., 90., 
           1.52542372881356, 7., 37., 5.28571428571429, 138., 160., 
           1.15942028985507, 239., 705., 2.94979079497908, 88., 175., 
           1.98863636363636, 936., 1561., 1.66773504273504, 2986., 6012., 
           2.013395847287341}, 
         "Egypte" -> {
          "Egypte", 15., 65., 4.33333333333333, 0., 0., "...", 0., 0., "...", 
           10., 17., 1.7, 42., 114., 2.71428571428571, 16., 57., 3.5625, 5., 
           9., 1.8, 401., 1461., 3.64339152119701, 0., 0., "...", 3., 14., 
           4.66666666666667, 0., 0., "...", 16., 70., 4.375, 2., 4., 2., 0., 
           0., "...", 3., 16., 5.33333333333333, 0., 0., "...", 1., 5., 5., 
           1., 4., 4., 28., 82., 2.92857142857143, 2., 12., 6., 29., 94., 
           3.24137931034483, 2., 4., 2., 3., 3., 1., 91., 328., 
           3.6043956043956, 7., 20., 2.85714285714286, 294., 651., 
           2.21428571428571, 971., 3030., 3.120494335736354}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 19., 92., 4.84210526315789, 4., 10., 2.5, 0.,
            0., "...", 3., 6., 2., 65., 250., 3.84615384615385, 431., 1084., 
           2.51508120649652, 4., 4., 1., 1348., 2788., 2.06824925816024, 0., 
           0., "...", 41., 49., 1.19512195121951, 0., 0., "...", 153., 362., 
           2.36601307189542, 2., 4., 2., 0., 0., "...", 6., 6., 1., 6., 13., 
           2.16666666666667, 7., 16., 2.28571428571429, 0., 0., "...", 23., 
           62., 2.69565217391304, 0., 0., "...", 116., 320., 2.75862068965517,
            5., 30., 6., 19., 46., 2.42105263157895, 281., 892., 
           3.17437722419929, 4., 8., 2., 1014., 1787., 1.76232741617357, 
           3551., 7829., 2.2047310616727684`}, 
         "Espagne" -> {
          "Espagne", 211., 638., 3.02369668246445, 5., 9., 1.8, 0., 0., "...",
            57., 167., 2.92982456140351, 1011., 2257., 2.2324431256182, 686., 
           1323., 1.92857142857143, 198., 415., 2.0959595959596, 4181., 7579.,
            1.81272422865343, 0., 0., "...", 97., 227., 2.34020618556701, 29.,
            42., 1.44827586206897, 429., 1004., 2.34032634032634, 104., 242., 
           2.32692307692308, 4., 6., 1.5, 1., 1., 1., 45., 88., 
           1.95555555555556, 28., 89., 3.17857142857143, 77., 163., 
           2.11688311688312, 134., 365., 2.72388059701493, 50., 163., 3.26, 
           334., 639., 1.91317365269461, 9., 75., 8.33333333333333, 289., 
           735., 2.54325259515571, 1144., 2363., 2.06555944055944, 137., 244.,
            1.78102189781022, 4468., 8063., 1.80461056401074, 13728., 26897., 
           1.959280303030303}, 
         "Estonie" -> {
          "Estonie", 9., 22., 2.44444444444444, 0., 0., "...", 0., 0., "...", 
           85., 154., 1.81176470588235, 14., 33., 2.35714285714286, 5., 12., 
           2.4, 0., 0., "...", 110., 295., 2.68181818181818, 0., 0., "...", 
           1., 5., 5., 0., 0., "...", 6., 31., 5.16666666666667, 1., 2., 2., 
           0., 0., "...", 2., 4., 2., 0., 0., "...", 212., 353., 
           1.66509433962264, 1., 1., 1., 5., 10., 2., 3., 6., 2., 15., 23., 
           1.53333333333333, 0., 0., "...", 0., 0., "...", 18., 98., 
           5.44444444444444, 0., 0., "...", 77., 147., 1.90909090909091, 564.,
            1196., 2.120567375886525}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 283., 862., 3.04593639575972, 39., 
           239., 6.12820512820513, 12., 19., 1.58333333333333, 265., 594., 
           2.24150943396226, 3194., 8707., 2.72604884157796, 1681., 3758., 
           2.2355740630577, 167., 325., 1.94610778443114, 6708., 17437., 
           2.59943351222421, 1., 7., 7., 494., 1128., 2.2834008097166, 8., 
           17., 2.125, 4283., 8142., 1.90100396918048, 202., 673., 
           3.33168316831683, 42., 93., 2.21428571428571, 35., 65., 
           1.85714285714286, 209., 630., 3.01435406698565, 102., 235., 
           2.30392156862745, 136., 406., 2.98529411764706, 368., 1101., 
           2.99184782608696, 84., 287., 3.41666666666667, 806., 2077., 
           2.57692307692308, 18., 49., 2.72222222222222, 740., 1946., 
           2.62972972972973, 2309., 5772., 2.49978345604158, 360., 1252., 
           3.47777777777778, 14111., 25467., 1.80476224222238, 36657., 81288.,
            2.217530076110975}, 
         "Finlande" -> {
          "Finlande", 72., 133., 1.84722222222222, 1., 3., 3., 0., 0., "...", 
           15., 50., 3.33333333333333, 96., 183., 1.90625, 86., 161., 
           1.87209302325581, 70., 140., 2., 522., 1051., 2.01340996168582, 0.,
            0., "...", 22., 49., 2.22727272727273, 0., 0., "...", 87., 178., 
           2.04597701149425, 142., 207., 1.45774647887324, 4., 4., 1., 12., 
           18., 1.5, 28., 37., 1.32142857142857, 11., 25., 2.27272727272727, 
           39., 68., 1.74358974358974, 38., 94., 2.47368421052632, 7., 11., 
           1.57142857142857, 43., 66., 1.53488372093023, 7., 65., 
           9.28571428571429, 31., 78., 2.51612903225806, 152., 404., 
           2.65789473684211, 54., 100., 1.85185185185185, 792., 1481., 
           1.8699494949495, 2331., 4606., 1.975975975975976}, 
         "France" -> {
          "France", 784., 1443., 1.8405612244898, 45., 93., 2.06666666666667, 
           7., 12., 1.71428571428571, 339., 592., 1.74631268436578, 2533., 
           3728., 1.47177260165811, 2348., 3925., 1.67163543441227, 1785., 
           2743., 1.53669467787115, 13265., 22370., 1.68639276290991, 46., 
           80., 1.73913043478261, 428., 889., 2.07710280373832, 236., 397., 
           1.68220338983051, 1036., 1601., 1.5453667953668, 1612., 2846., 
           1.76550868486352, 58., 123., 2.12068965517241, 54., 73., 
           1.35185185185185, 135., 199., 1.47407407407407, 153., 324., 
           2.11764705882353, 369., 636., 1.72357723577236, 448., 848., 
           1.89285714285714, 161., 339., 2.1055900621118, 1051., 1764., 
           1.67840152235966, 34., 98., 2.88235294117647, 2466., 4828., 
           1.95782643957826, 10163., 18075., 1.77851028239693, 312., 563., 
           1.80448717948718, 6894., 10706., 1.55294458949811, 46762., 79295., 
           1.6957144690133015`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 80., 5., 1., 1., 1., 0., 0., "...", 26., 50., 
           1.92307692307692, 154., 283., 1.83766233766234, 96., 179., 
           1.86458333333333, 4., 6., 1.5, 858., 2022., 2.35664335664336, 0., 
           0., "...", 26., 60., 2.30769230769231, 0., 0., "...", 137., 331., 
           2.41605839416058, 21., 51., 2.42857142857143, 5., 5., 1., 1., 2., 
           2., 2., 3., 1.5, 40., 66., 1.65, 10., 11., 1.1, 16., 82., 5.125, 
           16., 72., 4.5, 72., 112., 1.55555555555556, 0., 0., "...", 24., 
           72., 3., 255., 644., 2.52549019607843, 27., 56., 2.07407407407407, 
           1080., 2214., 2.05, 2887., 6402., 2.2175268444752336`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 5., 15., 3., 0., 0., "...", 0., 0., "...", 4., 10., 2.5,
            48., 106., 2.20833333333333, 413., 756., 1.83050847457627, 8., 
           20., 2.5, 252., 499., 1.98015873015873, 2., 10., 5., 101., 107., 
           1.05940594059406, 10., 25., 2.5, 1547., 1803., 1.16548157724628, 
           30., 76., 2.53333333333333, 176., 177., 1.00568181818182, 213., 
           214., 1.00469483568075, 1., 1., 1., 41., 45., 1.09756097560976, 
           57., 62., 1.08771929824561, 105., 131., 1.24761904761905, 0., 0., 
           "...", 35., 62., 1.77142857142857, 4., 36., 9., 183., 232., 
           1.26775956284153, 79., 194., 2.45569620253165, 8., 18., 2.25, 382.,
            664., 1.73821989528796, 3704., 5263., 1.4208963282937366`}, 
         "Hongrie" -> {
          "Hongrie", 56., 282., 5.03571428571429, 3., 4., 1.33333333333333, 
           0., 0., "...", 94., 488., 5.19148936170213, 197., 488., 
           2.47715736040609, 129., 385., 2.98449612403101, 22., 86., 
           3.90909090909091, 273., 656., 2.4029304029304, 6., 22., 
           3.66666666666667, 28., 65., 2.32142857142857, 2., 6., 3., 54., 
           237., 4.38888888888889, 15., 26., 1.73333333333333, 2., 6., 3., 5.,
            5., 1., 8., 11., 1.375, 23., 95., 4.1304347826087, 42., 275., 
           6.54761904761905, 52., 137., 2.63461538461538, 23., 91., 
           3.95652173913043, 33., 58., 1.75757575757576, 2., 12., 6., 8., 15.,
            1.875, 136., 290., 2.13235294117647, 63., 101., 1.6031746031746, 
           848., 1854., 2.18632075471698, 2124., 5695., 2.681261770244821}, 
         "Inde" -> {
          "Inde", 83., 372., 4.48192771084337, 1., 3., 3., 0., 0., "...", 34.,
            141., 4.14705882352941, 308., 1199., 3.89285714285714, 761., 
           1688., 2.21813403416557, 10., 24., 2.4, 719., 2267., 
           3.15299026425591, 0., 0., "...", 50., 74., 1.48, 4., 38., 9.5, 
           730., 1794., 2.45753424657534, 27., 129., 4.77777777777778, 4., 4.,
            1., 455., 616., 1.35384615384615, 25., 92., 3.68, 105., 121., 
           1.15238095238095, 20., 94., 4.7, 65., 425., 6.53846153846154, 16., 
           46., 2.875, 223., 409., 1.83408071748879, 11., 38., 
           3.45454545454545, 37., 82., 2.21621621621622, 378., 1037., 
           2.74338624338624, 78., 235., 3.01282051282051, 2936., 6582., 
           2.24182561307902, 7080., 17510., 2.4731638418079096`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 33., 83., 2.51515151515152, 2., 4., 2., 0., 0.,
            "...", 2., 5., 2.5, 45., 114., 2.53333333333333, 437., 753., 
           1.72311212814645, 4., 5., 1.25, 262., 568., 2.16793893129771, 0., 
           0., "...", 25., 48., 1.92, 0., 0., "...", 454., 783., 
           1.72466960352423, 2., 2., 1., 0., 0., "...", 61., 62., 
           1.01639344262295, 0., 0., "...", 1., 2., 2., 0., 0., "...", 0., 
           30., "...", 0., 0., "...", 48., 65., 1.35416666666667, 0., 0., 
           "...", 55., 97., 1.76363636363636, 222., 327., 1.47297297297297, 
           1., 1., 1., 884., 1566., 1.77149321266968, 2538., 4515., 
           4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 47., 127., 2.70212765957447, 1., 2., 2., 0., 0., 
           "...", 16., 30., 1.875, 286., 631., 2.20629370629371, 93., 159., 
           1.70967741935484, 3., 3., 1., 409., 864., 2.11246943765281, 0., 0.,
            "...", 30., 41., 1.36666666666667, 1., 1., 1., 70., 166., 
           2.37142857142857, 30., 73., 2.43333333333333, 1., 1., 1., 2., 6., 
           3., 35., 71., 2.02857142857143, 10., 15., 1.5, 12., 18., 1.5, 22., 
           40., 1.81818181818182, 8., 20., 2.5, 47., 115., 2.4468085106383, 
           0., 0., "...", 27., 50., 1.85185185185185, 146., 370., 
           2.53424657534247, 53., 82., 1.54716981132075, 824., 1740., 
           2.11165048543689, 2173., 4625., 2.1283939254486883`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 45., 173., 3.84444444444444, 1., 1., 1., 1., 
           2., 2., 10., 20., 2., 215., 387., 1.8, 160., 363., 2.26875, 18., 
           27., 1.5, 789., 1802., 2.28390367553866, 0., 0., "...", 22., 45., 
           2.04545454545455, 0., 0., "...", 150., 340., 2.26666666666667, 15.,
            24., 1.6, 8., 14., 1.75, 7., 14., 2., 9., 30., 3.33333333333333, 
           14., 39., 2.78571428571429, 15., 19., 1.26666666666667, 37., 86., 
           2.32432432432432, 7., 11., 1.57142857142857, 100., 209., 2.09, 3., 
           7., 2.33333333333333, 62., 157., 2.53225806451613, 149., 335., 
           2.24832214765101, 9., 17., 1.88888888888889, 1917., 3737., 
           1.94940010432968, 3763., 7859., 2.088493223491895}, 
         "Italie" -> {
          "Italie", 656., 1483., 2.26067073170732, 43., 64., 1.48837209302326,
            5., 10., 2., 392., 744., 1.89795918367347, 1616., 2923., 
           1.80878712871287, 1820., 3137., 1.72362637362637, 445., 746., 
           1.67640449438202, 3775., 6994., 1.85271523178808, 14., 49., 3.5, 
           1685., 3089., 1.83323442136499, 67., 88., 1.3134328358209, 1637., 
           2662., 1.6261453879047, 431., 1014., 2.35266821345708, 140., 221., 
           1.57857142857143, 77., 103., 1.33766233766234, 159., 372., 
           2.33962264150943, 207., 279., 1.34782608695652, 374., 778., 
           2.08021390374332, 638., 1263., 1.97962382445141, 295., 672., 
           2.27796610169492, 9062., 15710., 1.73361288898698, 145., 465., 
           3.20689655172414, 1123., 1905., 1.69634906500445, 3703., 7015., 
           1.8944099378882, 357., 656., 1.8375350140056, 7038., 11856., 
           1.6845694799659, 35904., 64298., 1.7908311051693404`}, 
         "Japon" -> {
          "Japon", 82., 393., 4.79268292682927, 0., 0., "...", 2., 6., 3., 
           37., 62., 1.67567567567568, 418., 868., 2.07655502392344, 1918., 
           2518., 1.31282586027112, 16., 33., 2.0625, 1154., 3612., 
           3.12998266897747, 0., 0., "...", 91., 144., 1.58241758241758, 4., 
           6., 1.5, 171., 334., 1.95321637426901, 38., 153., 4.02631578947368,
            2., 3., 1.5, 55., 59., 1.07272727272727, 10., 21., 2.1, 11., 19., 
           1.72727272727273, 17., 49., 2.88235294117647, 92., 208., 
           2.26086956521739, 14., 49., 3.5, 124., 215., 1.73387096774194, 2., 
           2., 1., 183., 409., 2.23497267759563, 547., 1224., 
           2.23765996343693, 27., 59., 2.18518518518519, 1936., 3237., 
           1.6720041322314, 6951., 13683., 1.9684937419076391`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 8., 18., 2.25, 90., 222., 2.46666666666667, 0., 0., "...", 
           319., 721., 2.26018808777429, 0., 0., "...", 3., 9., 3., 0., 0., 
           "...", 12., 30., 2.5, 6., 7., 1.16666666666667, 2., 2., 1., 1., 1.,
            1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 25., 64., 2.56, 0., 0., "...", 6., 16., 
           2.66666666666667, 29., 88., 3.03448275862069, 0., 0., "...", 121., 
           267., 2.20661157024793, 622., 1445., 2.3231511254019295`}, 
         "Lettonie" -> {
          "Lettonie", 11., 48., 4.36363636363636, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 51., 158., 3.09803921568627, 8., 16., 2., 0.,
            0., "...", 105., 227., 2.16190476190476, 0., 0., "...", 7., 53., 
           7.57142857142857, 0., 0., "...", 14., 46., 3.28571428571429, 1., 
           1., 1., 184., 186., 1.01086956521739, 0., 0., "...", 1., 3., 3., 
           1., 1., 1., 3., 3., 1., 4., 19., 4.75, 2., 7., 3.5, 25., 51., 2.04,
            1., 30., 30., 0., 0., "...", 17., 50., 2.94117647058824, 37., 38.,
            1.02702702702703, 138., 212., 1.53623188405797, 610., 1149., 
           1.883606557377049}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 63., 3., 8., 8., 1., 6., 6., 1., 3., 4., 
           1.33333333333333, 62., 92., 1.48387096774194, 99., 142., 
           1.43434343434343, 29., 47., 1.62068965517241, 49., 95., 
           1.93877551020408, 2., 3., 1.5, 117., 235., 2.00854700854701, 0., 
           0., "...", 52., 57., 1.09615384615385, 0., 0., "...", 1., 1., 1., 
           2., 3., 1.5, 8., 10., 1.25, 17., 23., 1.35294117647059, 16., 18., 
           1.125, 103., 277., 2.68932038834951, 19., 29., 1.52631578947368, 
           30., 49., 1.63333333333333, 3., 3., 1., 4., 4., 1., 16., 34., 
           2.125, 3., 4., 1.33333333333333, 253., 412., 1.62845849802372, 
           923., 1619., 1.7540628385698809`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 24., 42., 1.75, 0., 0., "...", 0., 0., "...", 28., 
           59., 2.10714285714286, 127., 183., 1.44094488188976, 148., 323., 
           2.18243243243243, 63., 93., 1.47619047619048, 390., 598., 
           1.53333333333333, 0., 0., "...", 34., 82., 2.41176470588235, 3., 
           5., 1.66666666666667, 85., 170., 2., 8., 12., 1.5, 12., 12., 1., 
           14., 23., 1.64285714285714, 4., 7., 1.75, 8., 10., 1.25, 15., 21., 
           1.4, 28., 38., 1.35714285714286, 5., 11., 2.2, 66., 160., 
           2.42424242424242, 3., 4., 1.33333333333333, 38., 95., 2.5, 198., 
           369., 1.86363636363636, 13., 20., 1.53846153846154, 537., 957., 
           1.78212290502793, 1851., 3294., 1.779578606158833}, 
         "Malaisie" -> {
          "Malaisie", 19., 49., 2.57894736842105, 6., 36., 6., 0., 0., "...", 
           5., 8., 1.6, 48., 115., 2.39583333333333, 239., 505., 
           2.11297071129707, 1., 4., 4., 354., 888., 2.50847457627119, 0., 0.,
            "...", 37., 58., 1.56756756756757, 0., 0., "...", 739., 1297., 
           1.75507442489851, 3., 11., 3.66666666666667, 3., 6., 2., 10., 12., 
           1.2, 0., 31., "...", 2., 14., 7., 3., 6., 2., 11., 89., 
           8.09090909090909, 4., 22., 5.5, 90., 103., 1.14444444444444, 0., 
           0., "...", 72., 96., 1.33333333333333, 71., 208., 2.92957746478873,
            10., 35., 3.5, 1191., 2201., 1.848026868178, 2918., 5794., 
           1.9856065798492117`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 18., 67., 3.72222222222222, 2., 5., 2.5, 0., 0., "...", 
           2., 2., 1., 63., 157., 2.49206349206349, 78., 163., 
           2.08974358974359, 12., 25., 2.08333333333333, 278., 696., 
           2.50359712230216, 0., 0., "...", 10., 21., 2.1, 0., 0., "...", 72.,
            146., 2.02777777777778, 10., 47., 4.7, 0., 0., "...", 3., 8., 
           2.66666666666667, 8., 22., 2.75, 2., 4., 2., 7., 14., 2., 10., 
           159., 15.9, 2., 12., 6., 39., 151., 3.87179487179487, 0., 0., 
           "...", 6., 11., 1.83333333333333, 104., 303., 2.91346153846154, 0.,
            0., "...", 481., 934., 1.94178794178794, 1207., 2947., 
           2.4415907207953604`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 107., 2.18367346938776, 3., 9., 3., 0., 0., 
           "...", 7., 13., 1.85714285714286, 106., 246., 2.32075471698113, 
           115., 312., 2.71304347826087, 31., 58., 1.87096774193548, 629., 
           1277., 2.0302066772655, 1., 2., 2., 25., 76., 3.04, 0., 0., "...", 
           81., 205., 2.53086419753086, 9., 14., 1.55555555555556, 2., 2., 1.,
            6., 12., 2., 14., 28., 2., 9., 11., 1.22222222222222, 12., 21., 
           1.75, 43., 116., 2.69767441860465, 47., 75., 1.59574468085106, 47.,
            97., 2.06382978723404, 6., 9., 1.5, 24., 66., 2.75, 179., 400., 
           2.23463687150838, 36., 118., 3.27777777777778, 746., 1387., 
           1.85924932975871, 2227., 4661., 2.0929501571621016`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 5., 19., 3.8, 19., 36., 1.89473684210526, 
           34., 63., 1.85294117647059, 0., 0., "...", 178., 497., 
           2.79213483146067, 0., 0., "...", 6., 39., 6.5, 0., 0., "...", 173.,
            221., 1.27745664739884, 2., 2., 1., 0., 0., "...", 3., 7., 
           2.33333333333333, 6., 11., 1.83333333333333, 5., 5., 1., 3., 6., 
           2., 2., 2., 1., 0., 0., "...", 17., 86., 5.05882352941176, 0., 0., 
           "...", 8., 13., 1.625, 43., 97., 2.25581395348837, 3., 7., 
           2.33333333333333, 165., 378., 2.29090909090909, 672., 1489., 
           2.2157738095238093`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 8., 23., 2.875, 0., 0., "...", 0., 0., "...",
            9., 20., 2.22222222222222, 46., 125., 2.71739130434783, 4., 12., 
           3., 104., 362., 3.48076923076923, 0., 0., "...", 2., 2., 1., 0., 
           0., "...", 23., 45., 1.95652173913043, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 3.,
            6., 2., 0., 0., "...", 13., 21., 1.61538461538462, 0., 0., "...", 
           0., 0., "...", 15., 57., 3.8, 0., 0., "...", 261., 504., 
           1.93103448275862, 489., 1178., 2.408997955010225}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 308., 617., 2.00324675324675, 27., 45., 
           1.66666666666667, 6., 12., 2., 205., 338., 1.64878048780488, 1095.,
            1836., 1.67671232876712, 839., 1513., 1.80333730631704, 137., 
           326., 2.37956204379562, 1998., 3381., 1.69219219219219, 13., 24., 
           1.84615384615385, 190., 423., 2.22631578947368, 8., 10., 1.25, 
           600., 957., 1.595, 117., 185., 1.58119658119658, 79., 117., 
           1.48101265822785, 23., 56., 2.43478260869565, 119., 228., 
           1.91596638655462, 143., 245., 1.71328671328671, 197., 369., 
           1.87309644670051, 287., 558., 1.94425087108014, 111., 220., 
           1.98198198198198, 278., 544., 1.9568345323741, 36., 68., 
           1.88888888888889, 428., 1762., 4.11682242990654, 897., 1967., 
           2.19286510590858, 255., 512., 2.0078431372549, 3283., 5614., 
           1.71002132196162, 11679., 21927., 1.8774723863344465`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 56., 11.2, 0., 0., "...", 0., 0., "...", 1., 6., 
           6., 38., 75., 1.97368421052632, 48., 96., 2., 8., 26., 3.25, 198., 
           483., 2.43939393939394, 0., 0., "...", 41., 78., 1.90243902439024, 
           0., 0., "...", 106., 184., 1.73584905660377, 2., 2., 1., 18., 66., 
           3.66666666666667, 6., 6., 1., 0., 0., "...", 1., 4., 4., 0., 0., 
           "...", 1., 1., 1., 4., 4., 1., 7., 9., 1.28571428571429, 0., 0., 
           "...", 13., 29., 2.23076923076923, 34., 135., 3.97058823529412, 8.,
            13., 1.625, 158., 339., 2.14556962025316, 697., 1612., 
           2.312769010043042}, 
         "Pologne" -> {
          "Pologne", 195., 674., 3.45641025641026, 3., 4., 1.33333333333333, 
           0., 0., "...", 94., 409., 4.35106382978723, 356., 838., 
           2.35393258426966, 196., 652., 3.3265306122449, 67., 191., 
           2.85074626865672, 439., 892., 2.03189066059226, 12., 17., 
           1.41666666666667, 106., 265., 2.5, 8., 13., 1.625, 164., 811., 
           4.94512195121951, 41., 96., 2.34146341463415, 2., 11., 5.5, 5., 9.,
            1.8, 24., 102., 4.25, 17., 24., 1.41176470588235, 56., 537., 
           9.58928571428571, 96., 309., 3.21875, 32., 307., 9.59375, 117., 
           269., 2.2991452991453, 11., 35., 3.18181818181818, 39., 80., 
           2.05128205128205, 361., 1054., 2.9196675900277, 91., 183., 
           2.01098901098901, 1429., 3295., 2.30580825752274, 3961., 11077., 
           2.796516031305226}, 
         "Portugal" -> {
          "Portugal", 52., 241., 4.63461538461539, 1., 6., 6., 0., 0., "...", 
           33., 276., 8.36363636363636, 192., 423., 2.203125, 121., 261., 
           2.15702479338843, 91., 363., 3.98901098901099, 1386., 2297., 
           1.65728715728716, 5., 9., 1.8, 37., 248., 6.7027027027027, 11., 
           13., 1.18181818181818, 112., 341., 3.04464285714286, 76., 121., 
           1.59210526315789, 4., 9., 2.25, 3., 11., 3.66666666666667, 11., 
           107., 9.72727272727273, 23., 31., 1.34782608695652, 21., 248., 
           11.8095238095238, 33., 161., 4.87878787878788, 13., 71., 
           5.46153846153846, 121., 178., 1.47107438016529, 1., 3., 3., 111., 
           267., 2.40540540540541, 623., 1909., 3.06420545746388, 29., 53., 
           1.82758620689655, 1069., 2166., 2.02619270346118, 4179., 9813., 
           2.348169418521177}, 
         "Qatar" -> {
          "Qatar", 2., 6., 3., 0., 0., "...", 0., 0., "...", 1., 3., 3., 35., 
           84., 2.4, 73., 246., 3.36986301369863, 0., 0., "...", 448., 920., 
           2.05357142857143, 0., 0., "...", 0., 0., "...", 0., 0., "...", 44.,
            121., 2.75, 0., 0., "...", 4., 12., 3., 3., 3., 1., 0., 0., "...",
            0., 0., "...", 0., 0., "...", 1., 27., 27., 1., 4., 4., 18., 41., 
           2.27777777777778, 0., 0., "...", 1., 1., 1., 29., 81., 
           2.79310344827586, 0., 0., "...", 1425., 1694., 1.18877192982456, 
           2085., 3243., 1.5553956834532374`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 30., 133., 4.43333333333333, 
           3., 8., 2.66666666666667, 0., 0., "...", 14., 36., 
           2.57142857142857, 218., 413., 1.89449541284404, 5677., 7084., 
           1.2478421701603, 18., 149., 8.27777777777778, 387., 808., 
           2.08785529715762, 0., 0., "...", 28., 48., 1.71428571428571, 0., 
           0., "...", 960., 1481., 1.54270833333333, 5., 24., 4.8, 2., 2., 1.,
            57., 57., 1., 1., 1., 1., 2., 2., 1., 60., 76., 1.26666666666667, 
           25., 183., 7.32, 8., 24., 3., 101., 133., 1.31683168316832, 41., 
           56., 1.36585365853659, 276., 424., 1.53623188405797, 191., 342., 
           1.79057591623037, 8., 23., 2.875, 1147., 1861., 1.62249346120314, 
           9259., 13368., 1.443784425963927}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 64., 377., 5.890625, 3., 3., 
           1., 0., 0., "...", 25., 58., 2.32, 285., 777., 2.72631578947368, 
           173., 475., 2.74566473988439, 18., 64., 3.55555555555556, 318., 
           655., 2.05974842767296, 3., 7., 2.33333333333333, 40., 63., 1.575, 
           1., 1., 1., 79., 202., 2.55696202531646, 19., 61., 
           3.21052631578947, 5., 10., 2., 4., 6., 1.5, 17., 41., 
           2.41176470588235, 34., 67., 1.97058823529412, 147., 269., 
           1.82993197278912, 96., 245., 2.55208333333333, 41., 64., 
           1.5609756097561, 69., 144., 2.08695652173913, 8., 22., 2.75, 28., 
           70., 2.5, 133., 241., 1.81203007518797, 49., 102., 
           2.08163265306122, 901., 1620., 1.79800221975583, 2560., 5644., 
           2.2046875}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 33., 232., 7.03030303030303, 0., 0., "...", 0., 0., 
           "...", 19., 44., 2.31578947368421, 166., 401., 2.41566265060241, 
           101., 205., 2.02970297029703, 33., 118., 3.57575757575758, 595., 
           1409., 2.36806722689076, 4., 6., 1.5, 22., 103., 4.68181818181818, 
           0., 0., "...", 79., 264., 3.34177215189873, 34., 53., 
           1.55882352941176, 0., 0., "...", 1., 1., 1., 7., 8., 
           1.14285714285714, 9., 20., 2.22222222222222, 26., 40., 
           1.53846153846154, 51., 336., 6.58823529411765, 7., 13., 
           1.85714285714286, 182., 403., 2.21428571428571, 1., 30., 30., 33., 
           79., 2.39393939393939, 244., 522., 2.13934426229508, 36., 77., 
           2.13888888888889, 811., 2590., 3.19358816276202, 2494., 6954., 
           2.7882919005613473`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 444., 1063., 2.39414414414414, 23., 40., 
           1.73913043478261, 2., 2., 1., 241., 565., 2.34439834024896, 4011., 
           7263., 1.81077038145101, 1813., 3552., 1.95918367346939, 241., 
           426., 1.76763485477178, 10384., 19432., 1.8713405238829, 1., 1., 
           1., 367., 737., 2.00817438692098, 21., 110., 5.23809523809524, 
           1383., 2615., 1.89081706435286, 329., 649., 1.9726443768997, 87., 
           272., 3.1264367816092, 213., 304., 1.42723004694836, 180., 398., 
           2.21111111111111, 127., 238., 1.8740157480315, 183., 410., 
           2.24043715846995, 354., 872., 2.46327683615819, 69., 137., 
           1.98550724637681, 683., 1521., 2.22693997071742, 20., 137., 6.85, 
           883., 3410., 3.86183465458664, 2695., 5510., 2.04452690166976, 
           667., 1529., 2.29235382308846, 12513., 21162., 1.69120115080316, 
           37934., 72355., 1.9073917857331155`}, 
         "Russie" -> {
          "Russie", 119., 441., 3.70588235294118, 14., 201., 14.3571428571429,
            0., 0., "...", 32., 92., 2.875, 369., 1006., 2.72628726287263, 
           811., 1477., 1.82120838471023, 109., 198., 1.81651376146789, 3161.,
            8051., 2.54697880417589, 5., 11., 2.2, 113., 301., 
           2.66371681415929, 2., 2., 1., 422., 1015., 2.40521327014218, 42., 
           82., 1.95238095238095, 8., 8., 1., 89., 143., 1.60674157303371, 
           27., 104., 3.85185185185185, 32., 103., 3.21875, 118., 339., 
           2.8728813559322, 515., 1637., 3.17864077669903, 45., 128., 
           2.84444444444444, 541., 1374., 2.53974121996303, 22., 142., 
           6.45454545454545, 328., 1213., 3.69817073170732, 1208., 3441., 
           2.84850993377483, 102., 227., 2.22549019607843, 3678., 8071., 
           2.19439912996194, 11912., 29807., 2.5022666218938885`}, 
         "Serbie" -> {
          "Serbie", 30., 121., 4.03333333333333, 4., 8., 2., 0., 0., "...", 
           13., 16., 1.23076923076923, 60., 96., 1.6, 43., 173., 
           4.02325581395349, 8., 29., 3.625, 151., 396., 2.62251655629139, 0.,
            0., "...", 6., 20., 3.33333333333333, 0., 0., "...", 30., 207., 
           6.9, 4., 5., 1.25, 5., 5., 1., 7., 15., 2.14285714285714, 4., 154.,
            38.5, 2., 5., 2.5, 24., 63., 2.625, 19., 103., 5.42105263157895, 
           1., 1., 1., 30., 58., 1.93333333333333, 0., 0., "...", 56., 110., 
           1.96428571428571, 85., 308., 3.62352941176471, 22., 30., 
           1.36363636363636, 353., 692., 1.96033994334278, 957., 2615., 
           2.7324973876698015`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 44., 2.93333333333333, 0., 0., "...", 0., 0., 
           "...", 4., 6., 1.5, 140., 406., 2.9, 1057., 1711., 
           1.61873226111637, 7., 29., 4.14285714285714, 464., 1227., 
           2.64439655172414, 0., 0., "...", 42., 72., 1.71428571428571, 1., 
           27., 27., 1136., 1914., 1.68485915492958, 33., 110., 
           3.33333333333333, 5., 7., 1.4, 30., 44., 1.46666666666667, 12., 
           46., 3.83333333333333, 240., 412., 1.71666666666667, 3., 8., 
           2.66666666666667, 27., 109., 4.03703703703704, 4., 38., 9.5, 116., 
           179., 1.54310344827586, 0., 0., "...", 154., 273., 
           1.77272727272727, 128., 320., 2.5, 27., 147., 5.44444444444444, 
           2212., 3409., 1.54113924050633, 5857., 10538., 
           1.7992146149906094`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 21., 123., 5.85714285714286, 1., 3., 3., 0., 0., "...",
            29., 165., 5.68965517241379, 67., 174., 2.59701492537313, 100., 
           297., 2.97, 30., 127., 4.23333333333333, 63., 140., 
           2.22222222222222, 3., 14., 4.66666666666667, 50., 210., 4.2, 0., 
           0., "...", 45., 148., 3.28888888888889, 6., 16., 2.66666666666667, 
           0., 0., "...", 6., 35., 5.83333333333333, 9., 22., 
           2.44444444444444, 25., 61., 2.44, 5., 10., 2., 33., 80., 
           2.42424242424242, 71., 311., 4.38028169014085, 32., 147., 4.59375, 
           1., 1., 1., 11., 75., 6.81818181818182, 39., 87., 2.23076923076923,
            13., 25., 1.92307692307692, 437., 1082., 2.47597254004577, 1097., 
           3353., 3.056517775752051}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 121., 4.84, 1., 2., 2., 0., 0., "...", 14.,
            41., 2.92857142857143, 61., 174., 2.85245901639344, 34., 131., 
           3.85294117647059, 18., 114., 6.33333333333333, 108., 230., 
           2.12962962962963, 1., 4., 4., 50., 95., 1.9, 0., 0., "...", 47., 
           454., 9.65957446808511, 2., 5., 2.5, 2., 3., 1.5, 0., 0., "...", 
           3., 5., 1.66666666666667, 8., 8., 1., 28., 358., 12.7857142857143, 
           34., 66., 1.94117647058824, 5., 16., 3.2, 35., 99., 
           2.82857142857143, 3., 3., 1., 6., 8., 1.33333333333333, 31., 147., 
           4.74193548387097, 6., 6., 1., 256., 571., 2.23046875, 778., 2661., 
           4.18967587034814}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 152., 444., 2.92105263157895, 3., 8., 
           2.66666666666667, 6., 8., 1.33333333333333, 61., 114., 
           1.86885245901639, 237., 439., 1.85232067510549, 232., 585., 
           2.52155172413793, 91., 124., 1.36263736263736, 846., 1647., 
           1.9468085106383, 0., 0., "...", 51., 123., 2.41176470588235, 1., 
           1., 1., 137., 292., 2.13138686131387, 36., 99., 2.75, 9., 18., 2., 
           116., 297., 2.56034482758621, 59., 254., 4.30508474576271, 17., 
           24., 1.41176470588235, 47., 105., 2.23404255319149, 101., 233., 
           2.30693069306931, 38., 72., 1.89473684210526, 76., 131., 
           1.72368421052632, 2., 5., 2.5, 70., 192., 2.74285714285714, 349., 
           760., 2.17765042979943, 119., 241., 2.02521008403361, 1696., 2904.,
            1.7122641509434, 4552., 9120., 2.0035149384885766`}, 
         "Suisse" -> {
          "Suisse", 16306., 31636., 1.94014473200049, 3471., 6576., 
           1.89455488331893, 2577., 5788., 2.24602250679084, 7549., 14160., 
           1.87574513180554, 22777., 35627., 1.56416560565483, 72837., 
           123308., 1.69293079066958, 14301., 21813., 1.52527795259073, 
           25637., 47539., 1.85431212700394, 2963., 4761., 1.60681741478232, 
           32824., 64223., 1.95658664391908, 5044., 6694., 1.32712133227597, 
           32523., 54240., 1.66774282815238, 5906., 9289., 1.57280731459533, 
           3027., 4477., 1.4790221341262, 5975., 10690., 1.78912133891213, 
           3097., 5237., 1.6909912818857, 15722., 25616., 1.62930924818725, 
           9971., 17338., 1.73884264366663, 21801., 40573., 1.86106141920095, 
           9867., 20284., 2.05574136008919, 22149., 41462., 1.87195810194591, 
           1526., 3356., 2.19921363040629, 40050., 76727., 1.91578027465668, 
           44124., 81768., 1.85314114767473, 5364., 11662., 2.17412378821775, 
           72281., 111672., 1.54497032415158, 499669., 876516., 
           1.754193275948678}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 51., 3.92307692307692, 0., 0., "...", 
           7., 7., 1., 4., 10., 2.5, 41., 127., 3.09756097560976, 1415., 
           2309., 1.63180212014134, 5., 30., 6., 227., 573., 2.52422907488987,
            1., 1., 1., 114., 146., 1.28070175438596, 2., 2., 1., 1245., 
           1734., 1.39277108433735, 1., 3., 3., 0., 0., "...", 14., 19., 
           1.35714285714286, 6., 12., 2., 5., 15., 3., 93., 110., 
           1.18279569892473, 83., 129., 1.55421686746988, 6., 23., 
           3.83333333333333, 68., 77., 1.13235294117647, 0., 0., "...", 301., 
           442., 1.46843853820598, 258., 400., 1.55038759689922, 1., 3., 3., 
           1081., 1541., 1.42553191489362, 4991., 7764., 4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 38., 109., 2.86842105263158, 4., 4., 1., 0., 0., "...", 
           35., 55., 1.57142857142857, 316., 650., 2.05696202531646, 99., 
           203., 2.05050505050505, 14., 22., 1.57142857142857, 754., 1737., 
           2.30371352785146, 1., 1., 1., 20., 44., 2.2, 2., 2., 1., 70., 118.,
            1.68571428571429, 17., 29., 1.70588235294118, 2., 2., 1., 6., 8., 
           1.33333333333333, 8., 30., 3.75, 20., 31., 1.55, 47., 119., 
           2.53191489361702, 87., 218., 2.50574712643678, 29., 129., 
           4.44827586206897, 159., 378., 2.37735849056604, 0., 0., "...", 27.,
            160., 5.92592592592593, 233., 555., 2.38197424892704, 42., 96., 
           2.28571428571429, 1299., 2592., 1.99538106235566, 3329., 7292., 
           2.1904475818564135`}, 
         "Ukraine" -> {
          "Ukraine", 23., 64., 2.78260869565217, 0., 0., "...", 0., 0., "...",
            3., 13., 4.33333333333333, 38., 104., 2.73684210526316, 47., 123.,
            2.61702127659574, 12., 34., 2.83333333333333, 669., 1707., 
           2.55156950672646, 0., 0., "...", 7., 19., 2.71428571428571, 0., 0.,
            "...", 51., 142., 2.7843137254902, 12., 31., 2.58333333333333, 0.,
            0., "...", 2., 2., 1., 13., 24., 1.84615384615385, 7., 13., 
           1.85714285714286, 8., 19., 2.375, 69., 230., 3.33333333333333, 3., 
           35., 11.6666666666667, 83., 403., 4.85542168674699, 3., 69., 23., 
           22., 49., 2.22727272727273, 171., 510., 2.98245614035088, 19., 44.,
            2.31578947368421, 499., 1282., 2.56913827655311, 1761., 4917., 
           2.7921635434412266`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 27., 137., 5.07407407407407, 0., 0., "...", 0., 
           0., "...", 8., 24., 3., 92., 197., 2.14130434782609, 155., 360., 
           2.32258064516129, 10., 20., 2., 349., 1326., 3.79942693409742, 1., 
           1., 1., 19., 48., 2.52631578947368, 0., 0., "...", 65., 131., 
           2.01538461538462, 0., 0., "...", 0., 0., "...", 8., 14., 1.75, 3., 
           6., 2., 5., 12., 2.4, 4., 18., 4.5, 22., 141., 6.40909090909091, 
           5., 11., 2.2, 30., 52., 1.73333333333333, 2., 2., 1., 71., 171., 
           2.40845070422535, 100., 357., 3.57, 38., 129., 3.39473684210526, 
           439., 997., 2.27107061503417, 1453., 4154., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 5155., 12044., 2.33637245392823, 791., 1555., 
           1.96586599241467, 1319., 1845., 1.39878695981804, 2539., 4799., 
           1.89011421819614, 9425., 15939., 1.69114058355438, 14896., 33967., 
           2.28027658431794, 1962., 3338., 1.7013251783894, 4807., 8552., 
           1.77907218639484, 348., 739., 2.1235632183908, 11357., 30171., 
           2.65659945408118, 167., 315., 1.88622754491018, 8616., 16489., 
           1.91376508820799, 693., 1483., 2.13997113997114, 1341., 2099., 
           1.56524981357196, 2987., 5774., 1.93304318714429, 1165., 2157., 
           1.85150214592275, 2452., 5614., 2.28955954323002, 2859., 5993., 
           2.09618747813921, 7262., 17588., 2.42192233544478, 3566., 7396., 
           2.07403252944476, 8426., 22526., 2.67339188226917, 1262., 2538., 
           2.01109350237718, 4679., 11981., 2.56058986963026, 5340., 11193., 
           2.09606741573034, 1866., 3821., 2.04769560557342, 34951., 61931., 
           1.77193785585534, 140231., 291847., 2.081187469247171}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 32., 176., 5.5, 0., 0., "...", 0., 0., "...", 8.,
            26., 3.25, 116., 326., 2.81034482758621, 3110., 8861., 
           2.8491961414791, 8., 24., 3., 3152., 11599., 3.67988578680203, 0., 
           0., "...", 105., 131., 1.24761904761905, 0., 0., "...", 565., 
           1498., 2.65132743362832, 2., 2., 1., 12., 34., 2.83333333333333, 
           39., 76., 1.94871794871795, 3., 29., 9.66666666666667, 15., 58., 
           3.86666666666667, 3., 5., 1.66666666666667, 172., 645., 3.75, 6., 
           16., 2.66666666666667, 707., 2024., 2.86280056577086, 10., 36., 
           3.6, 39., 76., 1.94871794871795, 588., 2426., 4.12585034013605, 
           15., 28., 1.86666666666667, 1488., 3016., 2.02688172043011, 10195.,
            31112., 3.0516920058852377`}, 
         "Argentine" -> {
          "Argentine", 9., 15., 1.66666666666667, 0., 0., "...", 0., 0., 
           "...", 12., 39., 3.25, 72., 195., 2.70833333333333, 240., 395., 
           1.64583333333333, 17., 25., 1.47058823529412, 331., 871., 
           2.63141993957704, 0., 0., "...", 22., 40., 1.81818181818182, 0., 
           2., "...", 88., 161., 1.82954545454545, 0., 8., "...", 4., 13., 
           3.25, 3., 9., 3., 7., 9., 1.28571428571429, 5., 21., 4.2, 3., 7., 
           2.33333333333333, 16., 54., 3.375, 14., 22., 1.57142857142857, 
           104., 225., 2.16346153846154, 5., 10., 2., 27., 55., 
           2.03703703703704, 135., 354., 2.62222222222222, 11., 33., 3., 644.,
            1296., 2.01242236024845, 1769., 3859., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 35., 75., 2.14285714285714, 4., 56., 14., 10., 13., 
           1.3, 43., 154., 3.58139534883721, 428., 978., 2.28504672897196, 
           1263., 2784., 2.20427553444181, 36., 56., 1.55555555555556, 906., 
           2220., 2.45033112582781, 4., 4., 1., 511., 793., 1.55185909980431, 
           1., 4., 4., 2360., 4467., 1.89279661016949, 24., 46., 
           1.91666666666667, 7., 18., 2.57142857142857, 47., 61., 
           1.29787234042553, 21., 70., 3.33333333333333, 22., 54., 
           2.45454545454545, 20., 60., 3., 55., 107., 1.94545454545455, 12., 
           25., 2.08333333333333, 320., 601., 1.878125, 13., 42., 
           3.23076923076923, 470., 1050., 2.23404255319149, 635., 1431., 
           2.25354330708661, 50., 216., 4.32, 2925., 6061., 2.07213675213675, 
           10222., 21446., 2.0980238700841323`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 56., 2.8, 0., 0., "...", 0., 0., "...", 6., 
           28., 4.66666666666667, 152., 545., 3.58552631578947, 166., 502., 
           3.02409638554217, 13., 28., 2.15384615384615, 1920., 6845., 
           3.56510416666667, 7., 7., 1., 11., 29., 2.63636363636364, 2., 9., 
           4.5, 44., 88., 2., 6., 23., 3.83333333333333, 6., 16., 
           2.66666666666667, 15., 34., 2.26666666666667, 9., 13., 
           1.44444444444444, 5., 17., 3.4, 3., 4., 1.33333333333333, 55., 
           220., 4., 4., 39., 9.75, 104., 418., 4.01923076923077, 0., 0., 
           "...", 33., 47., 1.42424242424242, 493., 1257., 2.54969574036511, 
           13., 47., 3.61538461538462, 466., 1066., 2.28755364806867, 3553., 
           11338., 3.191106107514776}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 15., 3., 0., 0., "...", 0., 0., "...",
            10., 61., 6.1, 44., 205., 4.65909090909091, 70., 191., 
           2.72857142857143, 8., 39., 4.875, 733., 2394., 3.26603001364256, 
           0., 0., "...", 1., 4., 4., 0., 0., "...", 37., 76., 
           2.05405405405405, 5., 80., 16., 0., 0., "...", 1., 2., 2., 2., 2., 
           1., 4., 19., 4.75, 2., 8., 4., 8., 40., 5., 4., 13., 3.25, 39., 
           248., 6.35897435897436, 0., 0., "...", 4., 8., 2., 120., 342., 
           2.85, 9., 15., 1.66666666666667, 255., 675., 2.64705882352941, 
           1361., 4437., 3.260102865540044}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 21., 43., 
           2.04761904761905, 0., 0., "...", 0., 0., "...", 16., 72., 4.5, 72.,
            289., 4.01388888888889, 67., 145., 2.16417910447761, 12., 20., 
           1.66666666666667, 639., 2053., 3.21283255086072, 0., 0., "...", 
           25., 42., 1.68, 0., 4., "...", 91., 198., 2.17582417582418, 1., 1.,
            1., 4., 7., 1.75, 2., 2., 1., 7., 19., 2.71428571428571, 4., 9., 
           2.25, 1., 8., 8., 24., 44., 1.83333333333333, 8., 16., 2., 82., 
           169., 2.0609756097561, 4., 4., 1., 29., 46., 1.58620689655172, 
           193., 630., 3.26424870466321, 4., 9., 2.25, 480., 934., 
           1.94583333333333, 1786., 4764., 2.6674132138857782`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 56., 8., 0., 0., "...", 0., 
           0., "...", 15., 43., 2.86666666666667, 93., 205., 2.20430107526882,
            104., 212., 2.03846153846154, 5., 5., 1., 692., 2376., 
           3.43352601156069, 1., 2., 2., 35., 78., 2.22857142857143, 3., 3., 
           1., 70., 153., 2.18571428571429, 5., 12., 2.4, 2., 2., 1., 2., 4., 
           2., 5., 8., 1.6, 14., 36., 2.57142857142857, 1., 1., 1., 57., 126.,
            2.21052631578947, 7., 14., 2., 105., 232., 2.20952380952381, 0., 
           0., "...", 26., 61., 2.34615384615385, 128., 479., 3.7421875, 22., 
           84., 3.81818181818182, 1057., 2023., 1.91390728476821, 2456., 
           6215., 2.5305374592833876`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 23., 2.3, 1., 2., 2., 0., 0., "...", 
           4., 12., 3., 83., 256., 3.08433734939759, 186., 560., 
           3.01075268817204, 13., 32., 2.46153846153846, 1061., 3469., 
           3.26955702167766, 0., 0., "...", 11., 23., 2.09090909090909, 1., 
           1., 1., 30., 61., 2.03333333333333, 4., 5., 1.25, 4., 10., 2.5, 
           41., 82., 2., 8., 12., 1.5, 4., 14., 3.5, 2., 4., 2., 15., 48., 
           3.2, 2., 3., 1.5, 90., 187., 2.07777777777778, 0., 0., "...", 17., 
           27., 1.58823529411765, 200., 590., 2.95, 18., 62., 
           3.44444444444444, 490., 1005., 2.05102040816327, 2295., 6488., 
           2.827015250544662}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 29., 199., 6.86206896551724, 1., 
           18., 18., 14., 28., 2., 16., 59., 3.6875, 147., 372., 
           2.53061224489796, 1088., 1563., 1.43658088235294, 6., 7., 
           1.16666666666667, 1323., 4055., 3.06500377928949, 0., 0., "...", 
           42., 62., 1.47619047619048, 0., 4., "...", 588., 673., 
           1.14455782312925, 15., 101., 6.73333333333333, 10., 20., 2., 17., 
           28., 1.64705882352941, 3., 4., 1.33333333333333, 23., 119., 
           5.17391304347826, 2., 4., 2., 49., 145., 2.95918367346939, 5., 9., 
           1.8, 144., 388., 2.69444444444444, 0., 0., "...", 80., 135., 
           1.6875, 351., 805., 2.29344729344729, 20., 102., 5.1, 1309., 2292.,
            1.75095492742552, 5282., 11192., 4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 113., 492., 4.35398230088496, 20., 22., 1.1, 54., 
           74., 1.37037037037037, 32., 54., 1.6875, 110., 240., 
           2.18181818181818, 843., 1610., 1.90984578884935, 53., 106., 2., 
           729., 1876., 2.57338820301783, 5., 7., 1.4, 84., 173., 
           2.05952380952381, 7., 12., 1.71428571428571, 142., 297., 
           2.09154929577465, 15., 23., 1.53333333333333, 215., 363., 
           1.68837209302326, 11., 17., 1.54545454545455, 18., 54., 3., 12., 
           24., 2., 135., 288., 2.13333333333333, 100., 239., 2.39, 15., 116.,
            7.73333333333333, 231., 447., 1.93506493506494, 17., 92., 
           5.41176470588235, 287., 460., 1.60278745644599, 302., 860., 
           2.8476821192053, 64., 124., 1.9375, 877., 1628., 1.85632839224629, 
           4491., 9698., 2.1594299710532177`}, 
         "Autriche" -> {
          "Autriche", 578., 1484., 2.56747404844291, 61., 114., 
           1.86885245901639, 20., 25., 1.25, 195., 363., 1.86153846153846, 
           646., 1253., 1.93962848297214, 1253., 2779., 2.21787709497207, 
           188., 405., 2.15425531914894, 680., 1170., 1.72058823529412, 25., 
           63., 2.52, 917., 2113., 2.30425299890949, 17., 20., 
           1.17647058823529, 847., 1576., 1.86068476977568, 49., 76., 
           1.55102040816327, 111., 222., 2., 62., 115., 1.85483870967742, 
           137., 230., 1.67883211678832, 313., 587., 1.87539936102236, 368., 
           730., 1.98369565217391, 719., 1889., 2.62726008344924, 322., 785., 
           2.43788819875776, 484., 1041., 2.15082644628099, 92., 361., 
           3.92391304347826, 255., 586., 2.29803921568627, 467., 1018., 
           2.17987152034261, 290., 629., 2.16896551724138, 4705., 8024., 
           1.70541976620616, 13801., 27658., 2.004057676979929}, 
         "Bahrein" -> {
          "Bahrein", 3., 10., 3.33333333333333, 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 2., 5., 2.5, 53., 123., 2.32075471698113, 0., 0., 
           "...", 159., 442., 2.77987421383648, 0., 0., "...", 3., 6., 2., 0.,
            0., "...", 26., 98., 3.76923076923077, 0., 0., "...", 113., 238., 
           2.10619469026549, 3., 6., 2., 6., 12., 2., 0., 0., "...", 0., 0., 
           "...", 18., 145., 8.05555555555556, 0., 0., "...", 16., 33., 
           2.0625, 0., 0., "...", 1., 1., 1., 16., 48., 3., 0., 0., "...", 
           121., 177., 1.46280991735537, 542., 1346., 2.4833948339483394`}, 
         "Belgique" -> {
          "Belgique", 159., 333., 2.09433962264151, 14., 24., 
           1.71428571428571, 1., 1., 1., 125., 202., 1.616, 705., 1215., 
           1.72340425531915, 544., 1299., 2.38786764705882, 184., 359., 
           1.95108695652174, 2159., 3809., 1.764242704956, 16., 19., 1.1875, 
           157., 435., 2.77070063694268, 21., 49., 2.33333333333333, 371., 
           699., 1.88409703504043, 173., 262., 1.51445086705202, 162., 177., 
           1.09259259259259, 47., 93., 1.97872340425532, 59., 123., 
           2.08474576271186, 204., 426., 2.08823529411765, 189., 397., 
           2.1005291005291, 166., 345., 2.07831325301205, 70., 111., 
           1.58571428571429, 659., 984., 1.49317147192716, 204., 381., 
           1.86764705882353, 582., 1225., 2.10481099656357, 1278., 2610., 
           2.04225352112676, 157., 357., 2.27388535031847, 1615., 2753., 
           1.7046439628483, 10021., 18688., 1.8648837441373116`}, 
         19 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 30., 172., 5.73333333333333, 0., 44., "...", 0., 
           0., "...", 19., 63., 3.31578947368421, 414., 1503., 
           3.6304347826087, 1355., 2727., 2.01254612546125, 86., 145., 
           1.68604651162791, 1527., 3983., 2.60838244924689, 3., 11., 
           3.66666666666667, 312., 475., 1.5224358974359, 3., 4., 
           1.33333333333333, 1114., 2179., 1.95601436265709, 14., 19., 
           1.35714285714286, 20., 50., 2.5, 21., 40., 1.9047619047619, 9., 
           27., 3., 63., 95., 1.50793650793651, 14., 71., 5.07142857142857, 
           71., 189., 2.66197183098592, 38., 76., 2., 435., 873., 
           2.00689655172414, 8., 8., 1., 300., 516., 1.72, 698., 1939., 
           2.77793696275072, 47., 124., 2.63829787234043, 3221., 6853., 
           2.12760012418504, 9822., 22186., 2.258806760333944}, 
         "Bulgarie" -> {
          "Bulgarie", 43., 220., 5.11627906976744, 1., 1., 1., 0., 0., "...", 
           6., 22., 3.66666666666667, 67., 140., 2.08955223880597, 44., 173., 
           3.93181818181818, 7., 13., 1.85714285714286, 202., 444., 
           2.1980198019802, 0., 0., "...", 19., 34., 1.78947368421053, 2., 2.,
            1., 68., 112., 1.64705882352941, 3., 6., 2., 0., 0., "...", 2., 
           3., 1.5, 5., 6., 1.2, 7., 36., 5.14285714285714, 6., 37., 
           6.16666666666667, 11., 53., 4.81818181818182, 9., 18., 2., 112., 
           214., 1.91071428571429, 0., 0., "...", 14., 23., 1.64285714285714, 
           93., 231., 2.48387096774194, 21., 74., 3.52380952380952, 458., 
           1098., 2.39737991266376, 1200., 2960., 2.466666666666667}, 
         "Canada" -> {
          "Canada", 50., 147., 2.94, 14., 144., 10.2857142857143, 8., 8., 1., 
           17., 31., 1.82352941176471, 503., 1170., 2.32604373757455, 699., 
           1426., 2.04005722460658, 106., 202., 1.90566037735849, 1665., 
           4162., 2.4996996996997, 1., 1., 1., 180., 340., 1.88888888888889, 
           3., 4., 1.33333333333333, 596., 1268., 2.12751677852349, 127., 
           273., 2.1496062992126, 23., 77., 3.34782608695652, 52., 100., 
           1.92307692307692, 17., 24., 1.41176470588235, 33., 121., 
           3.66666666666667, 19., 41., 2.15789473684211, 67., 151., 
           2.25373134328358, 26., 86., 3.30769230769231, 298., 615., 
           2.06375838926175, 11., 26., 2.36363636363636, 346., 1015., 
           2.93352601156069, 652., 1546., 2.37116564417178, 39., 189., 
           4.84615384615385, 2909., 5579., 1.91784118253695, 8461., 18746., 
           2.215577354922586}, 
         "Chili" -> {
          "Chili", 4., 20., 5., 0., 0., "...", 0., 0., "...", 2., 2., 1., 27.,
            45., 1.66666666666667, 77., 177., 2.2987012987013, 17., 57., 
           3.35294117647059, 108., 276., 2.55555555555556, 0., 0., "...", 9., 
           21., 2.33333333333333, 0., 0., "...", 41., 69., 1.68292682926829, 
           0., 0., "...", 15., 21., 1.4, 2., 4., 2., 4., 16., 4., 2., 9., 4.5,
            5., 5., 1., 11., 27., 2.45454545454545, 3., 7., 2.33333333333333, 
           34., 66., 1.94117647058824, 2., 2., 1., 17., 25., 1.47058823529412,
            70., 215., 3.07142857142857, 14., 30., 2.14285714285714, 253., 
           436., 1.72332015810277, 717., 1530., 2.1338912133891212`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1757., 1959., 1.114968696642, 9., 32., 
           3.55555555555556, 20., 20., 1., 238., 334., 1.40336134453782, 
           1105., 2214., 2.00361990950226, 25196., 30801., 1.22245594538816, 
           642., 716., 1.11526479750779, 4911., 7235., 1.47322337609448, 0., 
           0., "...", 623., 799., 1.28250401284109, 10., 12., 1.2, 12796., 
           15399., 1.20342294467021, 66., 157., 2.37878787878788, 1006., 
           1024., 1.01789264413519, 6172., 6386., 1.03467271548931, 89., 154.,
            1.73033707865169, 4288., 4448., 1.03731343283582, 1033., 1234., 
           1.1945788964182, 279., 741., 2.65591397849462, 77., 140., 
           1.81818181818182, 1654., 1914., 1.15719467956469, 1595., 1600., 
           1.00313479623824, 2596., 3430., 1.32126348228043, 5559., 8050., 
           1.44810217665048, 1260., 1410., 1.11904761904762, 12587., 17857., 
           1.41868594581711, 85568., 108066., 1.2629253926701571`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 38., 4.22222222222222, 0., 0., "...", 0., 0., 
           "...", 1., 6., 6., 169., 230., 1.36094674556213, 3286., 4257., 
           1.29549604382228, 8., 21., 2.625, 174., 320., 1.83908045977011, 0.,
            0., "...", 261., 338., 1.29501915708812, 0., 0., "...", 1712., 
           2130., 1.24415887850467, 6., 35., 5.83333333333333, 0., 0., "...", 
           3., 3., 1., 4., 8., 2., 2., 4., 2., 57., 81., 1.42105263157895, 
           46., 60., 1.30434782608696, 1., 7., 7., 237., 315., 
           1.32911392405063, 3., 3., 1., 639., 881., 1.37871674491393, 173., 
           346., 2., 12., 21., 1.75, 708., 984., 1.38983050847458, 7511., 
           10088., 1.3430967913726535`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 70., 400., 5.71428571428571, 3., 3., 1., 0., 0., "...", 
           27., 92., 3.40740740740741, 42., 99., 2.35714285714286, 52., 80., 
           1.53846153846154, 9., 13., 1.44444444444444, 129., 344., 
           2.66666666666667, 0., 0., "...", 8., 14., 1.75, 1., 1., 1., 29., 
           116., 4., 4., 6., 1.5, 1., 3., 3., 4., 8., 2., 14., 14., 1., 54., 
           110., 2.03703703703704, 3., 11., 3.66666666666667, 46., 182., 
           3.95652173913043, 9., 39., 4.33333333333333, 77., 138., 
           1.79220779220779, 3., 86., 28.6666666666667, 12., 26., 
           2.16666666666667, 51., 149., 2.92156862745098, 10., 19., 1.9, 337.,
            680., 2.01780415430267, 995., 2633., 2.6462311557788945`}, 
         "Danemark" -> {
          "Danemark", 94., 215., 2.28723404255319, 7., 27., 3.85714285714286, 
           8., 20., 2.5, 41., 96., 2.34146341463415, 285., 549., 
           1.92631578947368, 233., 491., 2.10729613733906, 26., 46., 
           1.76923076923077, 696., 1391., 1.9985632183908, 13., 24., 
           1.84615384615385, 215., 532., 2.47441860465116, 3., 8., 
           2.66666666666667, 194., 498., 2.56701030927835, 13., 16., 
           1.23076923076923, 19., 33., 1.73684210526316, 13., 19., 
           1.46153846153846, 13., 28., 2.15384615384615, 22., 43., 
           1.95454545454545, 58., 177., 3.05172413793103, 113., 292., 
           2.58407079646018, 104., 182., 1.75, 114., 266., 2.33333333333333, 
           5., 35., 7., 92., 219., 2.3804347826087, 373., 872., 
           2.33780160857909, 106., 184., 1.73584905660377, 1173., 1963., 
           1.67348678601876, 4033., 8226., 2.039672700223159}, 
         "Egypte" -> {
          "Egypte", 9., 58., 6.44444444444444, 0., 0., "...", 0., 0., "...", 
           3., 10., 3.33333333333333, 58., 181., 3.12068965517241, 54., 189., 
           3.5, 1., 4., 4., 376., 1221., 3.24734042553191, 0., 0., "...", 2., 
           8., 4., 0., 0., "...", 23., 101., 4.39130434782609, 1., 6., 6., 0.,
            0., "...", 0., 0., "...", 1., 4., 4., 6., 26., 4.33333333333333, 
           0., 0., "...", 43., 94., 2.18604651162791, 3., 21., 7., 35., 108., 
           3.08571428571429, 0., 1., "...", 14., 30., 2.14285714285714, 53., 
           308., 5.81132075471698, 7., 38., 5.42857142857143, 527., 1335., 
           2.53320683111954, 1216., 3743., 3.078125}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 22., 152., 6.90909090909091, 2., 16., 8., 0.,
            0., "...", 4., 14., 3.5, 107., 436., 4.07476635514019, 1490., 
           4031., 2.70536912751678, 11., 25., 2.27272727272727, 1529., 3406., 
           2.22759973839111, 0., 0., "...", 55., 97., 1.76363636363636, 1., 
           1., 1., 620., 1639., 2.64354838709677, 11., 19., 1.72727272727273, 
           23., 44., 1.91304347826087, 22., 45., 2.04545454545455, 9., 21., 
           2.33333333333333, 16., 55., 3.4375, 8., 10., 1.25, 53., 164., 
           3.09433962264151, 5., 9., 1.8, 317., 849., 2.6782334384858, 4., 
           19., 4.75, 99., 209., 2.11111111111111, 510., 1747., 
           3.42549019607843, 6., 21., 3.5, 2018., 4007., 1.98562933597621, 
           6942., 17036., 2.454047824834342}, 
         "Espagne" -> {
          "Espagne", 187., 756., 4.0427807486631, 4., 12., 3., 2., 2., 1., 
           92., 215., 2.33695652173913, 847., 2072., 2.44628099173554, 906., 
           1723., 1.90176600441501, 263., 577., 2.19391634980989, 3751., 
           6823., 1.81898160490536, 4., 9., 2.25, 154., 299., 
           1.94155844155844, 25., 115., 4.6, 504., 995., 1.97420634920635, 
           106., 280., 2.64150943396226, 8., 15., 1.875, 8., 14., 1.75, 48., 
           112., 2.33333333333333, 57., 131., 2.29824561403509, 37., 108., 
           2.91891891891892, 139., 467., 3.35971223021583, 53., 173., 
           3.26415094339623, 414., 779., 1.88164251207729, 5., 5., 1., 272., 
           580., 2.13235294117647, 1265., 2630., 2.07905138339921, 102., 190.,
            1.86274509803922, 6055., 10147., 1.67580511973576, 15308., 29229.,
            1.909393781029527}, 
         "Estonie" -> {
          "Estonie", 1., 7., 7., 1., 1., 1., 0., 0., "...", 94., 246., 
           2.61702127659574, 11., 22., 2., 20., 38., 1.9, 3., 7., 
           2.33333333333333, 88., 229., 2.60227272727273, 0., 0., "...", 7., 
           7., 1., 0., 0., "...", 32., 61., 1.90625, 2., 4., 2., 1., 2., 2., 
           2., 4., 2., 0., 0., "...", 242., 451., 1.86363636363636, 0., 0., 
           "...", 10., 12., 1.2, 0., 0., "...", 40., 91., 2.275, 0., 0., 
           "...", 3., 15., 5., 17., 65., 3.82352941176471, 2., 2., 1., 59., 
           99., 1.67796610169492, 635., 1363., 2.146456692913386}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 313., 1001., 3.19808306709265, 53.,
            314., 5.92452830188679, 110., 194., 1.76363636363636, 358., 966., 
           2.69832402234637, 4375., 11679., 2.66948571428571, 5233., 12257., 
           2.3422510987961, 262., 565., 2.15648854961832, 8198., 20663., 
           2.52049280312271, 5., 9., 1.8, 1663., 2860., 1.71978352375225, 21.,
            41., 1.95238095238095, 8817., 17343., 1.96699557672678, 239., 
           694., 2.90376569037657, 187., 427., 2.28342245989305, 543., 1117., 
           2.05709023941068, 244., 671., 2.75, 187., 465., 2.48663101604278, 
           191., 644., 3.3717277486911, 458., 1430., 3.12227074235808, 150., 
           375., 2.5, 1836., 4115., 2.24128540305011, 293., 596., 
           2.03412969283276, 2071., 4615., 2.22839208112023, 3606., 9930., 
           2.75374376039933, 454., 1620., 3.56828193832599, 19207., 34569., 
           1.79981256833446, 59074., 129160., 2.1864102650912414`}, 
         "Finlande" -> {
          "Finlande", 88., 228., 2.59090909090909, 1., 2., 2., 0., 0., "...", 
           26., 89., 3.42307692307692, 166., 353., 2.12650602409639, 223., 
           507., 2.27354260089686, 21., 41., 1.95238095238095, 494., 1150., 
           2.32793522267206, 3., 4., 1.33333333333333, 74., 130., 
           1.75675675675676, 3., 3., 1., 97., 208., 2.14432989690722, 15., 
           20., 1.33333333333333, 19., 31., 1.63157894736842, 5., 10., 2., 
           29., 60., 2.06896551724138, 12., 28., 2.33333333333333, 12., 30., 
           2.5, 62., 144., 2.32258064516129, 25., 38., 1.52, 89., 206., 
           2.31460674157303, 8., 34., 4.25, 87., 301., 3.45977011494253, 163.,
            397., 2.43558282208589, 30., 75., 2.5, 974., 1836., 
           1.88501026694045, 2726., 5925., 2.173514306676449}, 
         "France" -> {
          "France", 800., 1553., 1.94125, 50., 93., 1.86, 16., 54., 3.375, 
           428., 707., 1.6518691588785, 2757., 4239., 1.53754080522307, 3346.,
            5878., 1.75672444710102, 2093., 3555., 1.69851887243192, 11797., 
           19602., 1.66160888361448, 38., 105., 2.76315789473684, 893., 2649.,
            2.96640537513998, 300., 483., 1.61, 1497., 2229., 
           1.48897795591182, 1819., 3350., 1.84167124793843, 111., 164., 
           1.47747747747748, 113., 220., 1.94690265486726, 139., 255., 
           1.83453237410072, 275., 698., 2.53818181818182, 386., 692., 
           1.79274611398964, 544., 1160., 2.13235294117647, 259., 462., 
           1.78378378378378, 1786., 3258., 1.82418812989922, 81., 143., 
           1.76543209876543, 3911., 8346., 2.13398107900793, 12452., 21591., 
           1.73393832316094, 322., 687., 2.13354037267081, 7061., 11346., 
           1.60685455317944, 53274., 93519., 1.7554341705146976`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 15., 83., 5.53333333333333, 6., 33., 5.5, 0., 0., 
           "...", 24., 46., 1.91666666666667, 163., 348., 2.13496932515337, 
           87., 228., 2.62068965517241, 2., 2., 1., 756., 1970., 
           2.60582010582011, 0., 0., "...", 29., 63., 2.17241379310345, 0., 
           0., "...", 36., 73., 2.02777777777778, 12., 56., 4.66666666666667, 
           5., 7., 1.4, 6., 17., 2.83333333333333, 2., 2., 1., 33., 81., 
           2.45454545454545, 1., 2., 2., 32., 51., 1.59375, 4., 42., 10.5, 
           133., 296., 2.22556390977444, 0., 0., "...", 28., 44., 
           1.57142857142857, 319., 744., 2.33228840125392, 38., 122., 
           3.21052631578947, 990., 2223., 2.24545454545455, 2721., 6533., 
           2.4009555310547595`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 16., 37., 2.3125, 0., 0., "...", 0., 0., "...", 6., 10.,
            1.66666666666667, 71., 160., 2.25352112676056, 1277., 2108., 
           1.65074393108849, 14., 21., 1.5, 438., 870., 1.98630136986301, 0., 
           0., "...", 75., 97., 1.29333333333333, 2., 4., 2., 1474., 1823., 
           1.23677069199457, 10., 19., 1.9, 295., 333., 1.12881355932203, 74.,
            76., 1.02702702702703, 11., 15., 1.36363636363636, 53., 60., 
           1.13207547169811, 47., 54., 1.14893617021277, 65., 101., 
           1.55384615384615, 10., 16., 1.6, 106., 170., 1.60377358490566, 
           213., 213., 1., 551., 698., 1.26678765880218, 118., 290., 
           2.45762711864407, 10., 31., 3.1, 543., 1042., 1.91896869244936, 
           5479., 8248., 1.505384194196021}, 
         "Hongrie" -> {
          "Hongrie", 75., 359., 4.78666666666667, 5., 29., 5.8, 6., 12., 2., 
           48., 199., 4.14583333333333, 187., 488., 2.6096256684492, 258., 
           948., 3.67441860465116, 25., 146., 5.84, 276., 683., 
           2.47463768115942, 2., 6., 3., 63., 120., 1.9047619047619, 1., 1., 
           1., 102., 324., 3.17647058823529, 7., 88., 12.5714285714286, 8., 
           20., 2.5, 2., 3., 1.5, 24., 52., 2.16666666666667, 43., 424., 
           9.86046511627907, 50., 311., 6.22, 59., 166., 2.8135593220339, 58.,
            133., 2.29310344827586, 79., 172., 2.17721518987342, 85., 220., 
           2.58823529411765, 27., 54., 2., 153., 479., 3.13071895424837, 70., 
           167., 2.38571428571429, 770., 1765., 2.29220779220779, 2483., 
           7369., 2.9677809101892874`}, 
         "Inde" -> {
          "Inde", 133., 374., 2.81203007518797, 3., 8., 2.66666666666667, 2., 
           2., 1., 40., 174., 4.35, 445., 1353., 3.04044943820225, 2376., 
           5557., 2.33880471380471, 22., 87., 3.95454545454545, 1051., 2891., 
           2.75071360608944, 1., 4., 4., 111., 175., 1.57657657657658, 2., 7.,
            3.5, 1844., 4154., 2.2527114967462, 11., 46., 4.18181818181818, 
           13., 56., 4.30769230769231, 2570., 5698., 2.21712062256809, 25., 
           88., 3.52, 122., 335., 2.74590163934426, 189., 531., 
           2.80952380952381, 116., 319., 2.75, 22., 60., 2.72727272727273, 
           530., 770., 1.45283018867925, 3., 5., 1.66666666666667, 320., 592.,
            1.85, 843., 1921., 2.27876631079478, 141., 538., 3.81560283687943,
            5771., 11739., 2.03413619823254, 16706., 37484., 
           2.2437447623608286`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 14., 4.66666666666667, 2., 2., 1., 0., 0., 
           "...", 8., 34., 4.25, 70., 181., 2.58571428571429, 204., 371., 
           1.81862745098039, 42., 42., 1., 290., 642., 2.21379310344828, 0., 
           0., "...", 120., 142., 1.18333333333333, 0., 0., "...", 697., 
           1110., 1.59253945480631, 2., 10., 5., 2., 4., 2., 243., 341., 
           1.40329218106996, 0., 0., "...", 0., 0., "...", 4., 21., 5.25, 1., 
           34., 34., 1., 1., 1., 31., 64., 2.06451612903226, 0., 0., "...", 
           76., 117., 1.53947368421053, 86., 213., 2.47674418604651, 5., 14., 
           2.8, 1243., 2176., 1.75060337892196, 3130., 5533., 
           1.7677316293929712`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 102., 3.77777777777778, 3., 6., 2., 0., 0., 
           "...", 12., 29., 2.41666666666667, 307., 763., 2.48534201954397, 
           105., 216., 2.05714285714286, 5., 8., 1.6, 403., 879., 
           2.18114143920596, 3., 8., 2.66666666666667, 35., 58., 
           1.65714285714286, 2., 3., 1.5, 98., 161., 1.64285714285714, 23., 
           85., 3.69565217391304, 3., 3., 1., 9., 14., 1.55555555555556, 15., 
           26., 1.73333333333333, 11., 18., 1.63636363636364, 11., 25., 
           2.27272727272727, 59., 186., 3.15254237288136, 7., 14., 2., 73., 
           183., 2.50684931506849, 0., 0., "...", 26., 43., 1.65384615384615, 
           339., 668., 1.97050147492625, 36., 68., 1.88888888888889, 901., 
           1760., 1.95338512763596, 2513., 5326., 2.1193792280143255`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 92., 305., 3.31521739130435, 11., 17., 
           1.54545454545455, 1., 1., 1., 29., 63., 2.17241379310345, 357., 
           639., 1.78991596638655, 634., 1532., 2.41640378548896, 37., 61., 
           1.64864864864865, 765., 1708., 2.23267973856209, 0., 0., "...", 
           120., 233., 1.94166666666667, 0., 0., "...", 375., 938., 
           2.50133333333333, 28., 80., 2.85714285714286, 47., 106., 
           2.25531914893617, 63., 165., 2.61904761904762, 59., 92., 
           1.55932203389831, 66., 293., 4.43939393939394, 55., 157., 
           2.85454545454545, 96., 256., 2.66666666666667, 39., 65., 
           1.66666666666667, 277., 529., 1.90974729241877, 17., 39., 
           2.29411764705882, 124., 209., 1.68548387096774, 211., 454., 
           2.15165876777251, 40., 90., 2.25, 2424., 4535., 1.87087458745875, 
           5967., 12567., 2.1060834590246356`}, 
         "Italie" -> {
          "Italie", 671., 1775., 2.64530551415797, 54., 96., 1.77777777777778,
            26., 49., 1.88461538461538, 294., 633., 2.1530612244898, 1593., 
           2846., 1.78656622724419, 2457., 4331., 1.76271876271876, 535., 
           868., 1.62242990654206, 3580., 6303., 1.76061452513966, 24., 33., 
           1.375, 1467., 3140., 2.14042263122018, 39., 73., 1.87179487179487, 
           1688., 2684., 1.59004739336493, 460., 1004., 2.18260869565217, 
           173., 263., 1.52023121387283, 156., 259., 1.66025641025641, 194., 
           450., 2.31958762886598, 265., 343., 1.29433962264151, 374., 948., 
           2.53475935828877, 832., 1690., 2.03125, 442., 864., 
           1.95475113122172, 9477., 16262., 1.71594386409201, 177., 600., 
           3.38983050847458, 1253., 2305., 1.83958499600958, 3409., 6388., 
           1.87386330302141, 360., 666., 1.85, 6354., 11366., 
           1.78879446018256, 36354., 66239., 1.8220553446663366`}, 
         "Japon" -> {
          "Japon", 117., 500., 4.27350427350427, 3., 3., 1., 10., 10., 1., 
           34., 101., 2.97058823529412, 500., 1096., 2.192, 6007., 9732., 
           1.62010987181621, 38., 58., 1.52631578947368, 1555., 3709., 
           2.38520900321543, 0., 0., "...", 992., 1671., 1.68447580645161, 
           10., 17., 1.7, 780., 1092., 1.4, 42., 198., 4.71428571428571, 8., 
           10., 1.25, 309., 315., 1.01941747572816, 27., 51., 
           1.88888888888889, 21., 29., 1.38095238095238, 12., 43., 
           3.58333333333333, 113., 200., 1.76991150442478, 37., 67., 
           1.81081081081081, 159., 280., 1.76100628930818, 4., 6., 1.5, 2151.,
            3960., 1.84100418410042, 817., 2060., 2.52141982864137, 13., 29., 
           2.23076923076923, 2997., 4663., 1.55588922255589, 16756., 29900., 
           1.7844354261160182`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 32., 78., 2.4375, 710., 1735., 2.44366197183099, 4., 4., 1.,
            763., 1941., 2.54390563564876, 0., 0., "...", 15., 30., 2., 0., 
           0., "...", 92., 240., 2.60869565217391, 1., 22., 22., 15., 34., 
           2.26666666666667, 9., 26., 2.88888888888889, 1., 3., 3., 3., 8., 
           2.66666666666667, 0., 0., "...", 4., 9., 2.25, 4., 8., 2., 175., 
           377., 2.15428571428571, 1., 6., 6., 42., 71., 1.69047619047619, 
           143., 615., 4.3006993006993, 0., 0., "...", 346., 832., 
           2.40462427745665, 2360., 6039., 2.5588983050847456`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 22., 70., 3.18181818181818, 21., 22., 
           1.04761904761905, 15., 41., 2.73333333333333, 6., 12., 2., 46., 
           76., 1.65217391304348, 124., 195., 1.57258064516129, 13., 20., 
           1.53846153846154, 51., 88., 1.72549019607843, 1., 1., 1., 125., 
           314., 2.512, 1., 1., 1., 69., 95., 1.3768115942029, 13., 13., 1., 
           0., 0., "...", 18., 21., 1.16666666666667, 1., 1., 1., 11., 27., 
           2.45454545454545, 20., 31., 1.55, 122., 263., 2.15573770491803, 6.,
            13., 2.16666666666667, 114., 229., 2.00877192982456, 6., 10., 
           1.66666666666667, 39., 101., 2.58974358974359, 39., 56., 
           1.43589743589744, 3., 9., 3., 284., 450., 1.58450704225352, 1170., 
           2159., 1.8452991452991454`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 46., 88., 1.91304347826087, 1., 7., 7., 0., 0., "...",
            41., 93., 2.26829268292683, 165., 263., 1.59393939393939, 182., 
           441., 2.42307692307692, 49., 87., 1.77551020408163, 336., 588., 
           1.75, 0., 0., "...", 198., 419., 2.11616161616162, 4., 8., 2., 
           163., 318., 1.95092024539877, 10., 13., 1.3, 33., 47., 
           1.42424242424242, 36., 74., 2.05555555555556, 6., 18., 3., 18., 
           32., 1.77777777777778, 17., 42., 2.47058823529412, 60., 147., 2.45,
            14., 40., 2.85714285714286, 198., 522., 2.63636363636364, 4., 4., 
           1., 92., 158., 1.71739130434783, 208., 422., 2.02884615384615, 13.,
            21., 1.61538461538462, 677., 1341., 1.9807976366322, 2571., 5193.,
            4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 15., 46., 3.06666666666667, 2., 10., 5., 0., 0., "...", 
           3., 3., 1., 52., 175., 3.36538461538462, 474., 802., 
           1.69198312236287, 11., 23., 2.09090909090909, 337., 787., 
           2.3353115727003, 0., 0., "...", 49., 59., 1.20408163265306, 0., 0.,
            "...", 742., 1142., 1.53908355795148, 5., 5., 1., 2., 12., 6., 
           15., 24., 1.6, 5., 13., 2.6, 5., 8., 1.6, 4., 11., 2.75, 20., 233.,
            11.65, 2., 8., 4., 127., 199., 1.56692913385827, 3., 30., 10., 
           148., 212., 1.43243243243243, 149., 298., 2., 3., 15., 5., 797., 
           1529., 1.91844416562108, 2970., 5644., 4.18967587034814}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 12., 86., 7.16666666666667, 0., 0., "...", 0., 0., "...",
            2., 9., 4.5, 127., 330., 2.59842519685039, 220., 534., 
           2.42727272727273, 12., 56., 4.66666666666667, 331., 918., 
           2.77341389728097, 0., 0., "...", 23., 38., 1.65217391304348, 0., 
           0., "...", 143., 250., 1.74825174825175, 11., 91., 
           8.27272727272727, 4., 4., 1., 5., 14., 2.8, 7., 32., 
           4.57142857142857, 17., 62., 3.64705882352941, 5., 22., 4.4, 22., 
           189., 8.59090909090909, 0., 0., "...", 61., 133., 2.18032786885246,
            0., 0., "...", 37., 84., 2.27027027027027, 108., 317., 
           2.93518518518519, 2., 5., 2.5, 740., 1211., 1.63648648648649, 
           1889., 4385., 2.3213340391741664`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 119., 2.42857142857143, 1., 1., 1., 0., 0., 
           "...", 4., 14., 3.5, 113., 265., 2.34513274336283, 184., 465., 
           2.52717391304348, 11., 21., 1.90909090909091, 600., 1282., 
           2.13666666666667, 0., 0., "...", 98., 198., 2.02040816326531, 4., 
           4., 1., 125., 224., 1.792, 19., 46., 2.42105263157895, 26., 61., 
           2.34615384615385, 5., 10., 2., 5., 12., 2.4, 33., 114., 
           3.45454545454545, 26., 44., 1.69230769230769, 75., 224., 
           2.98666666666667, 23., 36., 1.56521739130435, 104., 164., 
           1.57692307692308, 3., 4., 1.33333333333333, 170., 1000., 
           5.88235294117647, 190., 411., 2.16315789473684, 35., 118., 
           3.37142857142857, 823., 1510., 1.83475091130012, 2726., 6347., 
           2.3283198826118854`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 6., 3., 0., 11., 
           "...", 0., 0., "...", 6., 27., 4.5, 66., 163., 2.46969696969697, 
           125., 245., 1.96, 2., 7., 3.5, 226., 622., 2.75221238938053, 0., 
           0., "...", 38., 115., 3.02631578947368, 0., 0., "...", 370., 652., 
           1.76216216216216, 7., 13., 1.85714285714286, 1., 1., 1., 0., 0., 
           "...", 8., 76., 9.5, 2., 7., 3.5, 7., 8., 1.14285714285714, 13., 
           36., 2.76923076923077, 7., 21., 3., 36., 69., 1.91666666666667, 2.,
            2., 1., 49., 83., 1.69387755102041, 714., 1235., 1.7296918767507, 
           1., 2., 2., 360., 619., 1.71944444444444, 2042., 4020., 
           1.9686581782566113`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           16., 59., 3.6875, 162., 402., 2.48148148148148, 0., 0., "...", 
           125., 350., 2.8, 0., 0., "...", 3., 9., 3., 0., 0., "...", 63., 
           179., 2.84126984126984, 0., 0., "...", 13., 41., 3.15384615384615, 
           0., 0., "...", 0., 0., "...", 2., 3., 1.5, 0., 0., "...", 2., 5., 
           2.5, 0., 0., "...", 10., 23., 2.3, 4., 12., 3., 10., 18., 1.8, 20.,
            60., 3., 0., 0., "...", 300., 635., 2.11666666666667, 730., 1796.,
            2.4602739726027396`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 363., 623., 1.71625344352617, 28., 45., 
           1.60714285714286, 27., 34., 1.25925925925926, 221., 375., 
           1.69683257918552, 1119., 1923., 1.71849865951743, 1921., 4221., 
           2.19729307652264, 187., 366., 1.9572192513369, 1948., 3548., 
           1.82135523613963, 24., 53., 2.20833333333333, 764., 3171., 
           4.15052356020942, 4., 4., 1., 876., 1473., 1.68150684931507, 108., 
           192., 1.77777777777778, 247., 305., 1.23481781376518, 200., 343., 
           1.715, 130., 270., 2.07692307692308, 286., 753., 2.63286713286713, 
           224., 389., 1.73660714285714, 750., 1611., 2.148, 201., 487., 
           2.4228855721393, 630., 1159., 1.83968253968254, 168., 219., 
           1.30357142857143, 681., 2181., 3.20264317180617, 1044., 2239., 
           2.14463601532567, 332., 1024., 3.08433734939759, 3273., 5516., 
           1.68530400244424, 15756., 32524., 2.0642294998730644`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 6., 21., 3.5, 0., 0., "...", 0., 0., "...", 1., 12., 
           12., 22., 57., 2.59090909090909, 109., 156., 1.43119266055046, 0., 
           0., "...", 221., 683., 3.09049773755656, 0., 0., "...", 20., 32., 
           1.6, 0., 0., "...", 206., 372., 1.80582524271845, 0., 3., "...", 
           0., 0., "...", 4., 4., 1., 0., 0., "...", 0., 0., "...", 3., 9., 
           3., 4., 16., 4., 0., 0., "...", 28., 52., 1.85714285714286, 0., 0.,
            "...", 19., 27., 1.42105263157895, 60., 205., 3.41666666666667, 
           9., 38., 4.22222222222222, 340., 726., 2.13529411764706, 1052., 
           2413., 2.293726235741445}, 
         "Pologne" -> {
          "Pologne", 198., 666., 3.36363636363636, 10., 14., 1.4, 0., 0., 
           "...", 109., 415., 3.80733944954128, 284., 791., 2.78521126760563, 
           293., 850., 2.90102389078498, 67., 155., 2.3134328358209, 490., 
           1169., 2.38571428571429, 6., 12., 2., 89., 268., 3.01123595505618, 
           17., 41., 2.41176470588235, 252., 948., 3.76190476190476, 39., 
           111., 2.84615384615385, 3., 5., 1.66666666666667, 23., 43., 
           1.8695652173913, 31., 178., 5.74193548387097, 15., 37., 
           2.46666666666667, 53., 799., 15.0754716981132, 101., 762., 
           7.54455445544554, 58., 221., 3.81034482758621, 169., 392., 
           2.31952662721893, 1., 1., 1., 107., 332., 3.10280373831776, 422., 
           1126., 2.66824644549763, 66., 144., 2.18181818181818, 1417., 3355.,
            2.36767819336627, 4320., 12835., 2.971064814814815}, 
         "Portugal" -> {
          "Portugal", 49., 388., 7.91836734693878, 10., 31., 3.1, 0., 0., 
           "...", 25., 78., 3.12, 193., 420., 2.17616580310881, 232., 620., 
           2.67241379310345, 106., 310., 2.92452830188679, 1389., 2764., 
           1.98992080633549, 14., 186., 13.2857142857143, 67., 329., 
           4.91044776119403, 8., 42., 5.25, 172., 495., 2.87790697674419, 37.,
            71., 1.91891891891892, 26., 58., 2.23076923076923, 4., 11., 2.75, 
           20., 130., 6.5, 28., 44., 1.57142857142857, 40., 316., 7.9, 67., 
           197., 2.94029850746269, 12., 39., 3.25, 172., 335., 
           1.94767441860465, 7., 34., 4.85714285714286, 168., 452., 
           2.69047619047619, 652., 2099., 3.21932515337423, 34., 81., 
           2.38235294117647, 978., 2042., 2.0879345603272, 4510., 11572., 
           2.5658536585365854`}, 
         "Qatar" -> {
          "Qatar", 6., 28., 4.66666666666667, 0., 0., "...", 0., 0., "...", 
           0., 1., "...", 38., 136., 3.57894736842105, 478., 1315., 
           2.7510460251046, 0., 0., "...", 700., 1460., 2.08571428571429, 0., 
           0., "...", 17., 26., 1.52941176470588, 0., 0., "...", 98., 282., 
           2.87755102040816, 6., 15., 2.5, 4., 24., 6., 14., 27., 
           1.92857142857143, 0., 0., "...", 1., 2., 2., 0., 0., "...", 8., 
           129., 16.125, 0., 0., "...", 123., 346., 2.8130081300813, 1., 5., 
           5., 24., 48., 2., 90., 228., 2.53333333333333, 0., 0., "...", 601.,
            1572., 2.61564059900166, 2209., 5644., 2.5550022634676326`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 53., 151., 2.84905660377358, 
           2., 2., 1., 0., 0., "...", 14., 26., 1.85714285714286, 352., 573., 
           1.62784090909091, 11247., 14846., 1.31999644349604, 36., 187., 
           5.19444444444444, 622., 1217., 1.95659163987138, 0., 0., "...", 
           94., 126., 1.34042553191489, 0., 0., "...", 2401., 3387., 
           1.4106622240733, 8., 24., 3., 14., 14., 1., 668., 764., 
           1.1437125748503, 22., 40., 1.81818181818182, 13., 25., 
           1.92307692307692, 189., 224., 1.18518518518519, 67., 138., 
           2.05970149253731, 7., 20., 2.85714285714286, 198., 240., 
           1.21212121212121, 2., 2., 1., 1050., 1597., 1.52095238095238, 516.,
            712., 1.37984496124031, 11., 28., 2.54545454545455, 2225., 2967., 
           1.33348314606742, 19811., 27310., 1.3785270809146435`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 95., 281., 2.95789473684211, 
           15., 24., 1.6, 0., 0., "...", 45., 124., 2.75555555555556, 196., 
           529., 2.69897959183673, 251., 557., 2.2191235059761, 35., 71., 
           2.02857142857143, 321., 838., 2.61059190031153, 1., 1., 1., 124., 
           213., 1.71774193548387, 0., 0., "...", 177., 591., 
           3.33898305084746, 18., 74., 4.11111111111111, 7., 16., 
           2.28571428571429, 35., 60., 1.71428571428571, 20., 46., 2.3, 41., 
           155., 3.78048780487805, 177., 348., 1.96610169491525, 119., 322., 
           2.70588235294118, 41., 65., 1.58536585365854, 120., 277., 
           2.30833333333333, 5., 11., 2.2, 98., 306., 3.12244897959184, 170., 
           387., 2.27647058823529, 83., 168., 2.02409638554217, 920., 1956., 
           2.12608695652174, 3114., 7420., 2.382787411689146}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 48., 178., 3.70833333333333, 4., 16., 4., 0., 0., "...",
            22., 87., 3.95454545454545, 169., 390., 2.30769230769231, 163., 
           319., 1.95705521472393, 47., 91., 1.93617021276596, 528., 1261., 
           2.38825757575758, 0., 0., "...", 92., 177., 1.92391304347826, 4., 
           4., 1., 95., 190., 2., 21., 83., 3.95238095238095, 6., 6., 1., 0., 
           0., "...", 6., 6., 1., 45., 77., 1.71111111111111, 29., 54., 
           1.86206896551724, 32., 206., 6.4375, 24., 65., 2.70833333333333, 
           236., 498., 2.11016949152542, 37., 175., 4.72972972972973, 38., 
           97., 2.55263157894737, 243., 614., 2.52674897119342, 53., 140., 
           2.64150943396226, 756., 2296., 3.03703703703704, 2698., 7030., 
           2.6056338028169015`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 415., 976., 2.35180722891566, 21., 41., 
           1.95238095238095, 20., 41., 2.05, 249., 584., 2.34538152610442, 
           4183., 8170., 1.95314367678699, 3577., 9180., 2.56639642158233, 
           323., 510., 1.57894736842105, 11471., 20250., 1.76532124487839, 
           13., 27., 2.07692307692308, 1125., 2556., 2.272, 48., 237., 4.9375,
            2483., 4568., 1.8397100281917, 351., 769., 2.19088319088319, 156.,
            462., 2.96153846153846, 1139., 1468., 1.28884986830553, 220., 
           491., 2.23181818181818, 256., 491., 1.91796875, 187., 371., 
           1.98395721925134, 451., 965., 2.13968957871397, 116., 204., 
           1.75862068965517, 1129., 2236., 1.98051372896368, 146., 298., 
           2.04109589041096, 1457., 3827., 2.62663006177076, 4045., 8894., 
           2.19876390605686, 595., 1502., 2.52436974789916, 13366., 22551., 
           1.68719138111627, 47542., 91669., 1.9281687770813176`}, 
         "Russie" -> {
          "Russie", 96., 407., 4.23958333333333, 8., 169., 21.125, 0., 0., 
           "...", 91., 416., 4.57142857142857, 341., 917., 2.6891495601173, 
           1137., 2120., 1.86455584872471, 219., 436., 1.99086757990868, 
           2909., 7089., 2.43691990374699, 7., 7., 1., 114., 262., 
           2.29824561403509, 2., 5., 2.5, 782., 1493., 1.90920716112532, 34., 
           110., 3.23529411764706, 78., 78., 1., 86., 89., 1.03488372093023, 
           71., 103., 1.45070422535211, 34., 59., 1.73529411764706, 118., 
           173., 1.46610169491525, 376., 1186., 3.15425531914894, 46., 129., 
           2.80434782608696, 638., 1370., 2.14733542319749, 27., 112., 
           4.14814814814815, 469., 991., 2.11300639658849, 1584., 4445., 
           2.80618686868687, 151., 398., 2.63576158940397, 3924., 8523., 
           2.17201834862385, 13342., 31087., 2.3300104931794334`}, 
         "Serbie" -> {
          "Serbie", 53., 196., 3.69811320754717, 7., 7., 1., 0., 0., "...", 
           6., 15., 2.5, 47., 86., 1.82978723404255, 20., 29., 1.45, 11., 24.,
            2.18181818181818, 216., 520., 2.40740740740741, 0., 0., "...", 
           11., 24., 2.18181818181818, 0., 0., "...", 38., 128., 
           3.36842105263158, 1., 20., 20., 0., 0., "...", 2., 4., 2., 29., 
           191., 6.58620689655172, 31., 88., 2.83870967741935, 32., 109., 
           3.40625, 41., 111., 2.70731707317073, 17., 167., 9.82352941176471, 
           31., 71., 2.29032258064516, 0., 0., "...", 10., 16., 1.6, 56., 
           259., 4.625, 16., 23., 1.4375, 455., 802., 1.76263736263736, 1130.,
            2890., 2.5575221238938055`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 20., 76., 3.8, 1., 5., 5., 0., 0., "...", 9., 27., 3., 
           129., 375., 2.90697674418605, 1171., 1987., 1.69684030742955, 9., 
           13., 1.44444444444444, 578., 1377., 2.38235294117647, 0., 0., 
           "...", 109., 203., 1.86238532110092, 1., 4., 4., 1108., 2070., 
           1.86823104693141, 12., 37., 3.08333333333333, 243., 423., 
           1.74074074074074, 81., 85., 1.04938271604938, 12., 35., 
           2.91666666666667, 180., 313., 1.73888888888889, 4., 6., 1.5, 22., 
           72., 3.27272727272727, 5., 18., 3.6, 108., 227., 2.10185185185185, 
           7., 63., 9., 251., 466., 1.85657370517928, 275., 733., 
           2.66545454545455, 33., 91., 2.75757575757576, 2979., 4266., 
           1.43202416918429, 7347., 12972., 1.7656186198448347`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 32., 351., 10.96875, 2., 28., 14., 0., 0., "...", 20., 
           85., 4.25, 57., 143., 2.50877192982456, 92., 283., 
           3.07608695652174, 20., 36., 1.8, 119., 227., 1.90756302521008, 2., 
           6., 3., 47., 192., 4.08510638297872, 2., 2., 1., 78., 219., 
           2.80769230769231, 2., 4., 2., 7., 9., 1.28571428571429, 5., 32., 
           6.4, 3., 24., 8., 21., 62., 2.95238095238095, 12., 34., 
           2.83333333333333, 28., 60., 2.14285714285714, 30., 296., 
           9.86666666666667, 51., 148., 2.90196078431373, 3., 5., 
           1.66666666666667, 55., 572., 10.4, 60., 212., 3.53333333333333, 
           27., 48., 1.77777777777778, 367., 1036., 2.82288828337875, 1142., 
           4114., 3.6024518388791593`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 77., 3.85, 1., 2., 2., 0., 0., "...", 9., 
           45., 5., 55., 112., 2.03636363636364, 53., 164., 3.09433962264151, 
           6., 8., 1.33333333333333, 76., 155., 2.03947368421053, 6., 12., 2.,
            59., 92., 1.55932203389831, 4., 10., 2.5, 149., 431., 
           2.89261744966443, 1., 2., 2., 0., 2., "...", 3., 7., 
           2.33333333333333, 6., 6., 1., 14., 31., 2.21428571428571, 34., 
           390., 11.4705882352941, 44., 167., 3.79545454545455, 22., 112., 
           5.09090909090909, 59., 164., 2.77966101694915, 1., 31., 31., 24., 
           83., 3.45833333333333, 33., 77., 2.33333333333333, 16., 20., 1.25, 
           244., 457., 1.87295081967213, 939., 2657., 2.829605963791267}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 136., 374., 2.75, 9., 41., 4.55555555555556, 32., 
           33., 1.03125, 74., 197., 2.66216216216216, 303., 647., 
           2.13531353135314, 431., 991., 2.29930394431555, 145., 238., 
           1.64137931034483, 1031., 2173., 2.10766246362755, 0., 1., "...", 
           220., 437., 1.98636363636364, 1., 5., 5., 173., 313., 
           1.80924855491329, 49., 77., 1.57142857142857, 8., 11., 1.375, 112.,
            330., 2.94642857142857, 57., 95., 1.66666666666667, 31., 56., 
           1.80645161290323, 66., 154., 2.33333333333333, 121., 304., 
           2.51239669421488, 61., 167., 2.73770491803279, 223., 352., 
           1.57847533632287, 13., 14., 1.07692307692308, 316., 1314., 
           4.15822784810127, 574., 1204., 2.09756097560976, 93., 190., 
           2.04301075268817, 1991., 3492., 1.75389251632346, 6270., 13210., 
           2.106858054226475}, 
         "Suisse" -> {
          "Suisse", 15695., 31250., 1.99107996177126, 5671., 10642., 
           1.87656497972139, 10591., 17046., 1.60947974695496, 8167., 15599., 
           1.91000367331946, 23257., 35212., 1.51403878402201, 103137., 
           193528., 1.87641680483241, 17529., 26819., 1.52997889212163, 
           26420., 50937., 1.9279712339137, 5243., 11507., 2.19473583826054, 
           85034., 197059., 2.31741421078627, 5400., 8409., 1.55722222222222, 
           38295., 66257., 1.73017365191278, 7069., 11016., 1.55835337388598, 
           4527., 9224., 2.03755246299978, 11008., 20029., 1.8194949127907, 
           4143., 6750., 1.62925416364953, 18831., 38985., 2.07025649195476, 
           9592., 16593., 1.72987906588824, 28364., 56402., 1.98850655760824, 
           11550., 24264., 2.10077922077922, 61924., 138617., 
           2.23850203475228, 3507., 5891., 1.67978329056173, 70503., 141743., 
           2.01045345588131, 50033., 89028., 1.77938560550037, 6522., 17239., 
           2.64320760502913, 74879., 119405., 1.59463935148707, 706891., 
           1.359451*^6, 1.9231409085700624`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 33., 3., 1., 3., 3., 18., 35., 
           1.94444444444444, 2., 4., 2., 84., 121., 1.44047619047619, 3320., 
           4764., 1.43493975903614, 18., 27., 1.5, 411., 1036., 
           2.52068126520681, 1., 2., 2., 333., 386., 1.15915915915916, 0., 0.,
            "...", 1465., 1959., 1.33720136518771, 0., 3., "...", 128., 165., 
           1.2890625, 61., 65., 1.0655737704918, 25., 46., 1.84, 5., 24., 4.8,
            67., 67., 1., 30., 45., 1.5, 8., 9., 1.125, 639., 714., 
           1.11737089201878, 1., 1., 1., 1142., 1504., 1.3169877408056, 745., 
           998., 1.33959731543624, 6., 17., 2.83333333333333, 1600., 2616., 
           1.635, 10121., 14644., 1.4468925995454995`}, 
         "Turquie" -> {
          "Turquie", 57., 192., 3.36842105263158, 3., 4., 1.33333333333333, 
           0., 0., "...", 47., 70., 1.48936170212766, 337., 622., 
           1.84569732937685, 225., 403., 1.79111111111111, 32., 47., 1.46875, 
           1142., 2284., 2., 0., 0., "...", 54., 77., 1.42592592592593, 8., 
           26., 3.25, 116., 196., 1.68965517241379, 18., 61., 
           3.38888888888889, 3., 6., 2., 7., 12., 1.71428571428571, 12., 22., 
           1.83333333333333, 9., 28., 3.11111111111111, 26., 75., 
           2.88461538461538, 77., 153., 1.98701298701299, 29., 113., 
           3.89655172413793, 258., 502., 1.94573643410853, 3., 21., 7., 30., 
           59., 1.96666666666667, 258., 653., 2.53100775193798, 45., 107., 
           2.37777777777778, 1605., 3268., 2.03613707165109, 4401., 9001., 
           2.0452169961372415`}, 
         "Ukraine" -> {
          "Ukraine", 16., 65., 4.0625, 1., 2., 2., 0., 0., "...", 6., 14., 
           2.33333333333333, 91., 222., 2.43956043956044, 205., 319., 
           1.55609756097561, 35., 98., 2.8, 493., 1271., 2.57809330628803, 
           13., 13., 1., 20., 55., 2.75, 0., 0., "...", 51., 109., 
           2.13725490196078, 8., 16., 2., 0., 0., "...", 4., 4., 1., 6., 13., 
           2.16666666666667, 16., 31., 1.9375, 1., 1., 1., 39., 266., 
           6.82051282051282, 10., 18., 1.8, 142., 440., 3.09859154929577, 3., 
           81., 27., 13., 19., 1.46153846153846, 194., 574., 2.95876288659794,
            12., 29., 2.41666666666667, 604., 1383., 2.28973509933775, 1983., 
           5043., 2.5431164901664145`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 27., 133., 4.92592592592593, 0., 0., "...", 3., 
           3., 1., 2., 14., 7., 77., 173., 2.24675324675325, 196., 453., 
           2.31122448979592, 11., 22., 2., 394., 1201., 3.04822335025381, 3., 
           9., 3., 70., 120., 1.71428571428571, 2., 4., 2., 103., 229., 
           2.22330097087379, 8., 26., 3.25, 9., 10., 1.11111111111111, 8., 
           19., 2.375, 10., 18., 1.8, 24., 32., 1.33333333333333, 14., 44., 
           3.14285714285714, 41., 151., 3.68292682926829, 1., 2., 2., 73., 
           126., 1.72602739726027, 3., 7., 2.33333333333333, 117., 219., 
           1.87179487179487, 101., 431., 4.26732673267327, 48., 186., 3.875, 
           564., 1524., 2.70212765957447, 1909., 5156., 2.7008905185961236`}, 
         "Allemagne" -> {
          "Allemagne", 5412., 11914., 2.20140428677014, 836., 1457., 
           1.74282296650718, 1566., 2161., 1.37994891443167, 2269., 5062., 
           2.23093873953283, 9568., 16594., 1.73432274247492, 19502., 50528., 
           2.59091375243565, 2687., 4615., 1.71752884257536, 5488., 10302., 
           1.87718658892128, 406., 813., 2.00246305418719, 27068., 86022., 
           3.17799615782474, 171., 277., 1.61988304093567, 9334., 19365., 
           2.07467323762588, 777., 1436., 1.84813384813385, 1716., 2992., 
           1.74358974358974, 2941., 7551., 2.56749404964298, 1261., 1942., 
           1.54004758128469, 3063., 6610., 2.15801501795625, 3301., 6543., 
           1.98212662829446, 7853., 17934., 2.2837132306125, 4504., 8196., 
           1.81971580817052, 13371., 36432., 2.7247027148306, 2654., 5016., 
           1.88997739261492, 13974., 36988., 2.6469157005868, 7541., 16808., 
           2.22888211112585, 2175., 4063., 1.86804597701149, 33765., 61917., 
           1.83376277210129, 183203., 423538., 2.3118507884696213`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 95., 5.58823529411765, 5., 5., 1., 0., 0., 
           "...", 8., 13., 1.625, 103., 190., 1.84466019417476, 3351., 9435., 
           2.81557743957028, 15., 23., 1.53333333333333, 3527., 11496., 
           3.25942727530479, 3., 3., 1., 102., 151., 1.48039215686275, 4., 4.,
            1., 422., 995., 2.35781990521327, 3., 14., 4.66666666666667, 20., 
           46., 2.3, 43., 127., 2.95348837209302, 15., 20., 1.33333333333333, 
           13., 51., 3.92307692307692, 0., 0., "...", 65., 417., 
           6.41538461538462, 22., 56., 2.54545454545455, 1109., 2510., 
           2.26330027051398, 2., 4., 2., 71., 137., 1.92957746478873, 712., 
           2296., 3.2247191011236, 12., 25., 2.08333333333333, 1300., 2815., 
           2.16538461538462, 10944., 30928., 2.8260233918128654`}, 
         "Argentine" -> {
          "Argentine", 13., 54., 4.15384615384615, 0., 0., "...", 0., 0., 
           "...", 5., 8., 1.6, 97., 189., 1.94845360824742, 427., 706., 
           1.65339578454333, 22., 31., 1.40909090909091, 394., 1155., 
           2.93147208121827, 0., 0., "...", 36., 64., 1.77777777777778, 4., 
           4., 1., 118., 187., 1.58474576271186, 14., 30., 2.14285714285714, 
           4., 4., 1., 9., 12., 1.33333333333333, 3., 4., 1.33333333333333, 
           2., 2., 1., 5., 38., 7.6, 23., 60., 2.60869565217391, 3., 8., 
           2.66666666666667, 148., 267., 1.80405405405405, 7., 7., 1., 61., 
           134., 2.19672131147541, 102., 327., 3.20588235294118, 6., 19., 
           3.16666666666667, 674., 1303., 1.93323442136499, 2177., 4613., 
           2.1189710610932475`}, 
         "Australie" -> {
          "Australie", 83., 220., 2.65060240963855, 3., 8., 2.66666666666667, 
           35., 50., 1.42857142857143, 22., 40., 1.81818181818182, 467., 876.,
            1.87580299785867, 2275., 5373., 2.36175824175824, 59., 180., 
           3.05084745762712, 1581., 3274., 2.0708412397217, 3., 3., 1., 1127.,
            1615., 1.43300798580302, 3., 11., 3.66666666666667, 4214., 8403., 
           1.99406739439962, 23., 56., 2.43478260869565, 31., 63., 
           2.03225806451613, 352., 677., 1.92329545454545, 46., 69., 1.5, 49.,
            106., 2.16326530612245, 41., 83., 2.02439024390244, 144., 303., 
           2.10416666666667, 90., 149., 1.65555555555556, 718., 1260., 
           1.75487465181058, 74., 90., 1.21621621621622, 1473., 2794., 
           1.89680923285811, 870., 1941., 2.23103448275862, 47., 109., 
           2.31914893617021, 4437., 8515., 1.91908947487041, 18267., 36268., 
           1.9854382219302567`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 25., 144., 5.76, 5., 12., 2.4, 0., 0., "...", 10.,
            23., 2.3, 116., 337., 2.9051724137931, 157., 266., 
           1.69426751592357, 5., 9., 1.8, 1703., 6059., 3.55783910745743, 0., 
           0., "...", 21., 27., 1.28571428571429, 6., 10., 1.66666666666667, 
           58., 119., 2.05172413793103, 23., 145., 6.30434782608696, 4., 13., 
           3.25, 8., 18., 2.25, 5., 15., 3., 2., 4., 2., 7., 80., 
           11.4285714285714, 102., 220., 2.15686274509804, 3., 35., 
           11.6666666666667, 64., 196., 3.0625, 0., 0., "...", 44., 73., 
           1.65909090909091, 329., 1285., 3.90577507598784, 14., 36., 
           2.57142857142857, 649., 1237., 1.9060092449923, 3360., 10363., 
           4.18967587034814}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 16., 1.45454545454545, 1., 1., 1., 
           0., 0., "...", 15., 28., 1.86666666666667, 36., 150., 
           4.16666666666667, 69., 175., 2.53623188405797, 26., 92., 
           3.53846153846154, 670., 2300., 3.43283582089552, 0., 0., "...", 
           52., 94., 1.80769230769231, 0., 0., "...", 27., 56., 
           2.07407407407407, 11., 78., 7.09090909090909, 3., 3., 1., 2., 18., 
           9., 0., 0., "...", 4., 11., 2.75, 6., 6., 1., 15., 55., 
           3.66666666666667, 7., 22., 3.14285714285714, 49., 158., 
           3.22448979591837, 0., 0., "...", 54., 109., 2.01851851851852, 268.,
            857., 3.19776119402985, 7., 20., 2.85714285714286, 252., 608., 
           2.41269841269841, 1585., 4857., 3.0643533123028392`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 13., 
           1.85714285714286, 0., 0., "...", 0., 0., "...", 4., 4., 1., 36., 
           158., 4.38888888888889, 210., 423., 2.01428571428571, 8., 12., 1.5,
            511., 1663., 3.25440313111546, 0., 0., "...", 19., 43., 
           2.26315789473684, 2., 2., 1., 66., 132., 2., 10., 27., 2.7, 0., 0.,
            "...", 1., 5., 5., 13., 77., 5.92307692307692, 6., 16., 
           2.66666666666667, 6., 18., 3., 12., 22., 1.83333333333333, 0., 0., 
           "...", 82., 168., 2.04878048780488, 5., 7., 1.4, 137., 303., 
           2.21167883211679, 160., 461., 2.88125, 5., 14., 2.8, 611., 1173., 
           1.91980360065466, 1911., 4741., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 23., 124., 5.39130434782609, 0., 
           0., "...", 11., 11., 1., 20., 75., 3.75, 85., 185., 
           2.17647058823529, 222., 468., 2.10810810810811, 21., 28., 
           1.33333333333333, 602., 1818., 3.01993355481728, 1., 1., 1., 23., 
           42., 1.82608695652174, 0., 0., "...", 120., 264., 2.2, 1., 3., 3., 
           2., 6., 3., 3., 4., 1.33333333333333, 5., 6., 1.2, 3., 3., 1., 0., 
           0., "...", 16., 50., 3.125, 6., 8., 1.33333333333333, 118., 264., 
           2.23728813559322, 6., 6., 1., 52., 66., 1.26923076923077, 138., 
           473., 3.42753623188406, 17., 93., 5.47058823529412, 767., 1568., 
           2.04432855280313, 2262., 5566., 2.460654288240495}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 56., 5.6, 0., 0., "...", 0., 0., 
           "...", 12., 25., 2.08333333333333, 75., 192., 2.56, 358., 838., 
           2.34078212290503, 11., 19., 1.72727272727273, 1110., 3345., 
           3.01351351351351, 0., 0., "...", 8., 9., 1.125, 0., 0., "...", 87.,
            188., 2.16091954022989, 11., 30., 2.72727272727273, 1., 1., 1., 
           2., 5., 2.5, 5., 21., 4.2, 1., 8., 8., 8., 11., 1.375, 29., 133., 
           4.58620689655172, 1., 2., 2., 100., 297., 2.97, 0., 0., "...", 38.,
            57., 1.5, 185., 553., 2.98918918918919, 17., 41., 
           2.41176470588235, 582., 1232., 2.11683848797251, 2651., 7063., 
           2.6642776310826104`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 13., 95., 7.30769230769231, 3., 
           6., 2., 22., 39., 1.77272727272727, 15., 34., 2.26666666666667, 
           110., 257., 2.33636363636364, 1311., 2078., 1.58504958047292, 1., 
           2., 2., 1103., 3366., 3.05167724388033, 0., 0., "...", 84., 144., 
           1.71428571428571, 1., 1., 1., 697., 907., 1.3012912482066, 29., 
           78., 2.68965517241379, 10., 25., 2.5, 3., 12., 4., 14., 21., 1.5, 
           9., 19., 2.11111111111111, 3., 14., 4.66666666666667, 58., 239., 
           4.12068965517241, 8., 43., 5.375, 183., 342., 1.86885245901639, 3.,
            8., 2.66666666666667, 115., 180., 1.56521739130435, 326., 844., 
           2.58895705521472, 32., 104., 3.25, 1374., 2881., 2.09679767103348, 
           5527., 11739., 2.123937036366926}, 
         "Autres Europe" -> {
          "Autres Europe", 35., 175., 5., 19., 22., 1.15789473684211, 131., 
           171., 1.30534351145038, 69., 109., 1.57971014492754, 115., 225., 
           1.95652173913043, 1249., 1846., 1.47798238590873, 55., 100., 
           1.81818181818182, 562., 1310., 2.33096085409253, 10., 10., 1., 
           174., 273., 1.56896551724138, 7., 10., 1.42857142857143, 211., 
           298., 1.41232227488152, 8., 12., 1.5, 180., 310., 1.72222222222222,
            3., 13., 4.33333333333333, 5., 6., 1.2, 30., 109., 
           3.63333333333333, 48., 98., 2.04166666666667, 98., 199., 
           2.03061224489796, 20., 182., 9.1, 268., 407., 1.51865671641791, 
           25., 84., 3.36, 302., 561., 1.85761589403974, 280., 884., 
           3.15714285714286, 60., 121., 2.01666666666667, 869., 1437., 
           1.6536248561565, 4833., 8972., 1.856403889923443}, 
         "Autriche" -> {
          "Autriche", 660., 1457., 2.20757575757576, 73., 123., 
           1.68493150684932, 22., 31., 1.40909090909091, 198., 343., 
           1.73232323232323, 778., 1419., 1.82390745501285, 1880., 4178., 
           2.22234042553192, 342., 694., 2.02923976608187, 1101., 1848., 
           1.67847411444142, 36., 95., 2.63888888888889, 2420., 5665., 
           2.34090909090909, 11., 17., 1.54545454545455, 1024., 2056., 
           2.0078125, 64., 119., 1.859375, 171., 352., 2.05847953216374, 260.,
            923., 3.55, 109., 158., 1.44954128440367, 419., 575., 
           1.37231503579952, 297., 717., 2.41414141414141, 775., 1974., 
           2.54709677419355, 492., 885., 1.79878048780488, 778., 1765., 
           2.26863753213368, 170., 594., 3.49411764705882, 1269., 3121., 
           2.45941686367218, 567., 1285., 2.2663139329806, 315., 538., 
           1.70793650793651, 5453., 9351., 1.71483587016321, 19684., 40283., 
           2.046484454379191}, 
         "Bahrein" -> {
          "Bahrein", 3., 7., 2.33333333333333, 0., 36., "...", 0., 0., "...", 
           5., 17., 3.4, 3., 4., 1.33333333333333, 91., 241., 
           2.64835164835165, 0., 0., "...", 141., 657., 4.65957446808511, 0., 
           0., "...", 17., 42., 2.47058823529412, 0., 0., "...", 27., 72., 
           2.66666666666667, 0., 0., "...", 1., 3., 3., 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 18., 178., 9.88888888888889, 
           1., 3., 3., 27., 61., 2.25925925925926, 0., 0., "...", 6., 10., 
           1.66666666666667, 13., 36., 2.76923076923077, 0., 0., "...", 245., 
           421., 1.71836734693878, 598., 1788., 2.9899665551839463`}, 
         "Belgique" -> {
          "Belgique", 182., 309., 1.6978021978022, 23., 80., 3.47826086956522,
            9., 11., 1.22222222222222, 176., 246., 1.39772727272727, 827., 
           1439., 1.74002418379686, 932., 2712., 2.90987124463519, 348., 700.,
            2.01149425287356, 2359., 4140., 1.75498092412039, 25., 38., 1.52, 
           989., 7823., 7.91001011122346, 27., 69., 2.55555555555556, 870., 
           1316., 1.51264367816092, 176., 341., 1.9375, 560., 624., 
           1.11428571428571, 90., 179., 1.98888888888889, 41., 63., 
           1.53658536585366, 139., 298., 2.14388489208633, 224., 416., 
           1.85714285714286, 202., 349., 1.72772277227723, 140., 224., 1.6, 
           1946., 2690., 1.38232271325796, 448., 1142., 2.54910714285714, 
           1438., 5625., 3.91168289290682, 1922., 7421., 3.86108220603538, 
           170., 361., 2.12352941176471, 1894., 3136., 1.65575501583949, 
           16157., 41752., 2.584143095871758}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 64., 264., 4.125, 19., 80., 4.21052631578947, 1., 
           1., 1., 29., 79., 2.72413793103448, 343., 1082., 3.15451895043732, 
           1183., 2515., 2.12595097210482, 54., 109., 2.01851851851852, 1555.,
            4082., 2.62508038585209, 0., 0., "...", 367., 570., 
           1.55313351498638, 4., 4., 1., 1533., 2951., 1.92498369210698, 34., 
           77., 2.26470588235294, 21., 49., 2.33333333333333, 17., 25., 
           1.47058823529412, 3., 7., 2.33333333333333, 11., 22., 2., 14., 81.,
            5.78571428571429, 107., 345., 3.22429906542056, 45., 228., 
           5.06666666666667, 596., 1255., 2.10570469798658, 32., 45., 1.40625,
            344., 637., 1.85174418604651, 655., 1739., 2.65496183206107, 29., 
           98., 3.37931034482759, 3522., 7331., 2.08148779102783, 10582., 
           23676., 2.237384237384237}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 90., 3.91304347826087, 0., 0., "...", 0., 0., 
           "...", 6., 16., 2.66666666666667, 45., 126., 2.8, 101., 164., 
           1.62376237623762, 9., 12., 1.33333333333333, 285., 679., 
           2.38245614035088, 4., 4., 1., 25., 46., 1.84, 0., 0., "...", 24., 
           37., 1.54166666666667, 12., 25., 2.08333333333333, 1., 1., 1., 43.,
            43., 1., 8., 19., 2.375, 6., 7., 1.16666666666667, 6., 93., 15.5, 
           32., 72., 2.25, 5., 10., 2., 72., 142., 1.97222222222222, 1., 3., 
           3., 56., 86., 1.53571428571429, 156., 414., 2.65384615384615, 31., 
           112., 3.61290322580645, 412., 1316., 3.19417475728155, 1363., 
           3517., 2.5803374908290535`}, 
         "Canada" -> {
          "Canada", 84., 212., 2.52380952380952, 11., 53., 4.81818181818182, 
           35., 63., 1.8, 35., 130., 3.71428571428571, 746., 1456., 
           1.95174262734584, 1513., 3438., 2.27230667547918, 182., 290., 
           1.59340659340659, 2036., 4447., 2.18418467583497, 5., 11., 2.2, 
           666., 1432., 2.15015015015015, 5., 7., 1.4, 1418., 2532., 
           1.78561354019746, 95., 205., 2.15789473684211, 52., 127., 
           2.44230769230769, 57., 104., 1.82456140350877, 20., 56., 2.8, 42., 
           122., 2.9047619047619, 30., 76., 2.53333333333333, 182., 451., 
           2.47802197802198, 45., 105., 2.33333333333333, 627., 1094., 
           1.74481658692185, 43., 54., 1.25581395348837, 918., 1866., 
           2.03267973856209, 987., 2348., 2.37892603850051, 96., 258., 2.6875,
            3909., 7019., 1.79559989767204, 13839., 27956., 
           2.0200881566587183`}, 
         "Chili" -> {
          "Chili", 3., 24., 8., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           28., 58., 2.07142857142857, 43., 123., 2.86046511627907, 5., 11., 
           2.2, 113., 320., 2.83185840707965, 0., 0., "...", 28., 38., 
           1.35714285714286, 0., 0., "...", 36., 66., 1.83333333333333, 4., 
           8., 2., 0., 0., "...", 0., 0., "...", 2., 2., 1., 3., 4., 
           1.33333333333333, 3., 10., 3.33333333333333, 16., 20., 1.25, 1., 
           1., 1., 49., 108., 2.20408163265306, 0., 0., "...", 1., 1., 1., 
           26., 176., 6.76923076923077, 8., 15., 1.875, 236., 582., 
           2.46610169491525, 605., 1567., 2.590082644628099}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1418., 1819., 1.28279266572638, 27., 312., 
           11.5555555555556, 13., 13., 1., 361., 425., 1.17728531855956, 853.,
            1498., 1.75615474794842, 19410., 24233., 1.24848016486347, 595., 
           691., 1.16134453781513, 5159., 7717., 1.49583252568327, 3., 6., 2.,
            797., 975., 1.22333751568381, 4., 4., 1., 10227., 12474., 
           1.21971252566735, 96., 215., 2.23958333333333, 1836., 1972., 
           1.07407407407407, 8447., 8707., 1.0307801586362, 131., 199., 
           1.51908396946565, 4048., 4435., 1.09560276679842, 958., 1603., 
           1.67327766179541, 342., 747., 2.18421052631579, 104., 194., 
           1.86538461538462, 1242., 1635., 1.31642512077295, 1536., 1554., 
           1.01171875, 1970., 2532., 1.28527918781726, 4581., 7428., 
           1.62148002619515, 1543., 1692., 1.09656513285807, 11102., 15808., 
           1.42388758782201, 76803., 98888., 1.2875538715935575`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 22., 7.33333333333333, 1., 4., 4., 0., 0., 
           "...", 14., 19., 1.35714285714286, 156., 204., 1.30769230769231, 
           3456., 4395., 1.27170138888889, 9., 22., 2.44444444444444, 252., 
           547., 2.17063492063492, 0., 0., "...", 552., 632., 
           1.14492753623188, 2., 3., 1.5, 1947., 2220., 1.1402157164869, 6., 
           7., 1.16666666666667, 0., 0., "...", 18., 24., 1.33333333333333, 
           13., 23., 1.76923076923077, 57., 67., 1.17543859649123, 38., 76., 
           2., 46., 85., 1.84782608695652, 3., 10., 3.33333333333333, 407., 
           440., 1.08108108108108, 3., 3., 1., 1171., 1707., 1.45772843723313,
            241., 478., 1.98340248962656, 6., 9., 1.5, 671., 920., 
           1.37108792846498, 9072., 11917., 1.3136022927689595`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 50., 358., 7.16, 0., 0., "...", 0., 0., "...", 12., 65., 
           5.41666666666667, 70., 170., 2.42857142857143, 59., 99., 
           1.67796610169492, 22., 47., 2.13636363636364, 150., 386., 
           2.57333333333333, 2., 2., 1., 31., 75., 2.41935483870968, 0., 0., 
           "...", 14., 48., 3.42857142857143, 3., 5., 1.66666666666667, 12., 
           12., 1., 2., 3., 1.5, 2., 4., 2., 78., 95., 1.21794871794872, 12., 
           24., 2., 38., 184., 4.84210526315789, 5., 17., 3.4, 84., 161., 
           1.91666666666667, 3., 49., 16.3333333333333, 23., 99., 
           4.30434782608696, 86., 235., 2.73255813953488, 14., 17., 
           1.21428571428571, 257., 486., 1.89105058365759, 1029., 2641., 
           2.566569484936832}, 
         "Danemark" -> {
          "Danemark", 129., 242., 1.87596899224806, 7., 39., 5.57142857142857,
            2., 6., 3., 57., 102., 1.78947368421053, 317., 646., 
           2.03785488958991, 308., 854., 2.77272727272727, 43., 60., 
           1.3953488372093, 734., 1670., 2.27520435967302, 3., 6., 2., 219., 
           422., 1.92694063926941, 4., 4., 1., 188., 312., 1.65957446808511, 
           31., 50., 1.61290322580645, 24., 31., 1.29166666666667, 3., 3., 1.,
            25., 41., 1.64, 63., 104., 1.65079365079365, 48., 80., 
           1.66666666666667, 173., 337., 1.94797687861272, 51., 98., 
           1.92156862745098, 254., 560., 2.20472440944882, 39., 83., 
           2.12820512820513, 203., 421., 2.07389162561576, 362., 925., 
           2.55524861878453, 70., 123., 1.75714285714286, 1094., 1814., 
           1.6581352833638, 4451., 9033., 2.0294315884070997`}, 
         "Egypte" -> {
          "Egypte", 12., 32., 2.66666666666667, 0., 0., "...", 0., 0., "...", 
           3., 35., 11.6666666666667, 42., 161., 3.83333333333333, 59., 183., 
           3.10169491525424, 3., 21., 7., 394., 1459., 3.70304568527919, 0., 
           0., "...", 5., 9., 1.8, 0., 0., "...", 31., 129., 4.16129032258065,
            0., 0., "...", 0., 0., "...", 2., 6., 3., 4., 20., 5., 3., 13., 
           4.33333333333333, 4., 18., 4.5, 62., 139., 2.24193548387097, 23., 
           46., 2., 55., 164., 2.98181818181818, 0., 0., "...", 3., 35., 
           11.6666666666667, 82., 380., 4.63414634146341, 13., 86., 
           6.61538461538461, 418., 1090., 2.60765550239234, 1218., 4026., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 21., 63., 3., 1., 18., 18., 0., 0., "...", 
           8., 40., 5., 117., 420., 3.58974358974359, 1880., 5270., 
           2.8031914893617, 7., 13., 1.85714285714286, 1541., 3457., 
           2.24334847501622, 0., 0., "...", 54., 141., 2.61111111111111, 0., 
           0., "...", 576., 1577., 2.73784722222222, 1., 2., 2., 16., 66., 
           4.125, 25., 40., 1.6, 4., 4., 1., 56., 420., 7.5, 4., 6., 1.5, 
           398., 909., 2.28391959798995, 8., 16., 2., 315., 903., 
           2.86666666666667, 8., 14., 1.75, 115., 252., 2.19130434782609, 
           957., 2623., 2.74085684430512, 9., 32., 3.55555555555556, 1979., 
           4414., 2.23041940373926, 8100., 20700., 2.5555555555555554`}, 
         "Espagne" -> {
          "Espagne", 292., 981., 3.35958904109589, 4., 6., 1.5, 7., 11., 
           1.57142857142857, 134., 347., 2.58955223880597, 852., 1818., 
           2.13380281690141, 1903., 3661., 1.92380451918024, 384., 715., 
           1.86197916666667, 4246., 8585., 2.02190296749882, 2., 6., 3., 300.,
            560., 1.86666666666667, 86., 167., 1.94186046511628, 689., 1434., 
           2.08127721335268, 113., 310., 2.74336283185841, 27., 52., 
           1.92592592592593, 48., 139., 2.89583333333333, 79., 115., 
           1.45569620253165, 100., 203., 2.03, 169., 347., 2.05325443786982, 
           199., 464., 2.33165829145729, 54., 223., 4.12962962962963, 601., 
           1209., 2.01164725457571, 50., 57., 1.14, 1087., 2025., 
           1.86292548298068, 1362., 2966., 2.1776798825257, 161., 307., 
           1.90683229813665, 6310., 10626., 1.68399366085578, 19259., 37334., 
           1.938522249337972}, 
         "Estonie" -> {
          "Estonie", 8., 19., 2.375, 0., 0., "...", 0., 0., "...", 53., 110., 
           2.07547169811321, 25., 79., 3.16, 42., 90., 2.14285714285714, 0., 
           0., "...", 108., 371., 3.43518518518519, 0., 0., "...", 6., 11., 
           1.83333333333333, 0., 0., "...", 44., 96., 2.18181818181818, 3., 
           12., 4., 0., 0., "...", 0., 0., "...", 10., 13., 1.3, 237., 420., 
           1.77215189873418, 8., 17., 2.125, 11., 27., 2.45454545454545, 1., 
           4., 4., 41., 73., 1.78048780487805, 1., 10., 10., 9., 15., 
           1.66666666666667, 36., 132., 3.66666666666667, 1., 3., 3., 100., 
           167., 1.67, 744., 1669., 2.243279569892473}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 558., 2206., 3.95340501792115, 57.,
            250., 4.3859649122807, 305., 624., 2.04590163934426, 391., 837., 
           2.14066496163683, 4848., 12147., 2.50556930693069, 12750., 30295., 
           2.37607843137255, 398., 757., 1.90201005025126, 10514., 24372., 
           2.31805212098155, 45., 98., 2.17777777777778, 5383., 8986., 
           1.66932937023964, 41., 53., 1.29268292682927, 14900., 27146., 
           1.82187919463087, 353., 993., 2.81303116147309, 397., 813., 
           2.04785894206549, 693., 1421., 2.05050505050505, 372., 810., 
           2.17741935483871, 309., 623., 2.01618122977346, 289., 758., 
           2.62283737024221, 754., 1945., 2.57957559681698, 259., 624., 
           2.40926640926641, 3645., 7392., 2.02798353909465, 615., 1156., 
           1.87967479674797, 6462., 12177., 1.88440111420613, 4727., 12089., 
           2.55743600592342, 570., 1872., 3.28421052631579, 24854., 44124., 
           1.77532791502374, 94489., 194568., 2.0591603255405393`}, 
         "Finlande" -> {
          "Finlande", 104., 240., 2.30769230769231, 6., 7., 1.16666666666667, 
           0., 0., "...", 21., 39., 1.85714285714286, 131., 246., 
           1.87786259541985, 219., 473., 2.15981735159817, 36., 93., 
           2.58333333333333, 425., 864., 2.03294117647059, 6., 10., 
           1.66666666666667, 144., 284., 1.97222222222222, 2., 15., 7.5, 140.,
            317., 2.26428571428571, 11., 28., 2.54545454545455, 7., 18., 
           2.57142857142857, 30., 38., 1.26666666666667, 24., 38., 
           1.58333333333333, 53., 60., 1.13207547169811, 28., 61., 
           2.17857142857143, 67., 129., 1.92537313432836, 18., 33., 
           1.83333333333333, 115., 186., 1.61739130434783, 30., 57., 1.9, 
           139., 443., 3.18705035971223, 207., 460., 2.22222222222222, 43., 
           99., 2.30232558139535, 1092., 2057., 1.88369963369963, 3098., 
           6295., 2.0319561007101354`}, 
         "France" -> {
          "France", 901., 1556., 1.72697003329634, 46., 82., 1.78260869565217,
            28., 56., 2., 312., 568., 1.82051282051282, 2650., 3796., 
           1.43245283018868, 4200., 7925., 1.88690476190476, 1928., 2912., 
           1.5103734439834, 10978., 18286., 1.66569502641647, 47., 101., 
           2.14893617021277, 1595., 3183., 1.99561128526646, 339., 591., 
           1.74336283185841, 1429., 2682., 1.87683694891533, 1786., 2904., 
           1.62597984322508, 230., 336., 1.46086956521739, 154., 269., 
           1.74675324675325, 191., 286., 1.49738219895288, 321., 607., 
           1.89096573208723, 482., 902., 1.87136929460581, 495., 1002., 
           2.02424242424242, 335., 554., 1.65373134328358, 2060., 3881., 
           1.88398058252427, 195., 346., 1.77435897435897, 6887., 11583., 
           1.6818643821693, 11899., 22651., 1.90360534498697, 394., 677., 
           1.71827411167513, 6637., 10596., 1.59650444477927, 56519., 98332., 
           1.7398043135936587`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 124., 5.90476190476191, 5., 5., 1., 0., 0., 
           "...", 33., 84., 2.54545454545455, 119., 307., 2.57983193277311, 
           70., 199., 2.84285714285714, 27., 74., 2.74074074074074, 677., 
           1702., 2.51403249630724, 0., 0., "...", 90., 482., 
           5.35555555555556, 0., 0., "...", 58., 127., 2.18965517241379, 17., 
           41., 2.41176470588235, 1., 1., 1., 7., 9., 1.28571428571429, 5., 
           5., 1., 22., 48., 2.18181818181818, 11., 17., 1.54545454545455, 
           12., 29., 2.41666666666667, 15., 40., 2.66666666666667, 117., 186.,
            1.58974358974359, 7., 14., 2., 14., 62., 4.42857142857143, 274., 
           758., 2.76642335766423, 44., 87., 1.97727272727273, 805., 1746., 
           2.16894409937888, 2451., 6147., 2.5079559363525092`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 12., 51., 4.25, 6., 15., 2.5, 0., 0., "...", 3., 10., 
           3.33333333333333, 53., 119., 2.24528301886792, 1278., 2164., 
           1.69327073552426, 37., 45., 1.21621621621622, 367., 788., 
           2.14713896457766, 0., 0., "...", 254., 323., 1.27165354330709, 1., 
           1., 1., 1357., 1733., 1.27708179808401, 27., 99., 3.66666666666667,
            204., 210., 1.02941176470588, 118., 130., 1.10169491525424, 6., 
           15., 2.5, 25., 58., 2.32, 5., 9., 1.8, 140., 175., 1.25, 7., 8., 
           1.14285714285714, 93., 140., 1.50537634408602, 12., 19., 
           1.58333333333333, 1026., 1342., 1.30799220272904, 201., 398., 
           1.98009950248756, 5., 12., 2.4, 846., 1406., 1.66193853427896, 
           6083., 9270., 1.5239191188558276`}, 
         "Hongrie" -> {
          "Hongrie", 125., 501., 4.008, 10., 10., 1., 0., 0., "...", 76., 
           424., 5.57894736842105, 180., 453., 2.51666666666667, 264., 613., 
           2.3219696969697, 131., 194., 1.48091603053435, 319., 707., 
           2.21630094043887, 0., 0., "...", 111., 178., 1.6036036036036, 2., 
           2., 1., 95., 315., 3.31578947368421, 47., 152., 3.23404255319149, 
           4., 4., 1., 15., 50., 3.33333333333333, 12., 43., 3.58333333333333,
            52., 337., 6.48076923076923, 52., 432., 8.30769230769231, 67., 
           222., 3.3134328358209, 61., 153., 2.50819672131148, 102., 182., 
           1.7843137254902, 436., 1020., 2.3394495412844, 200., 481., 2.405, 
           389., 1047., 2.69151670951157, 81., 181., 2.23456790123457, 779., 
           1883., 2.41720154043646, 3610., 9584., 2.654847645429363}, 
         "Inde" -> {
          "Inde", 259., 640., 2.47104247104247, 3., 10., 3.33333333333333, 6.,
            14., 2.33333333333333, 24., 88., 3.66666666666667, 373., 1249., 
           3.3485254691689, 2042., 4574., 2.23996082272282, 26., 70., 
           2.69230769230769, 1146., 3216., 2.80628272251309, 0., 0., "...", 
           120., 205., 1.70833333333333, 0., 2., "...", 1506., 3405., 
           2.2609561752988, 18., 47., 2.61111111111111, 21., 32., 
           1.52380952380952, 2468., 4950., 2.00567260940032, 55., 173., 
           3.14545454545455, 217., 337., 1.55299539170507, 315., 818., 
           2.5968253968254, 77., 438., 5.68831168831169, 11., 36., 
           3.27272727272727, 384., 568., 1.47916666666667, 9., 17., 
           1.88888888888889, 300., 585., 1.95, 1042., 2501., 2.40019193857965,
            135., 305., 2.25925925925926, 4591., 9534., 2.07667174907428, 
           15148., 33814., 2.2322418801161867`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 8., 2., 0., 0., "...", 0., 0., "...", 6., 
           10., 1.66666666666667, 69., 207., 3., 266., 450., 1.69172932330827,
            0., 0., "...", 257., 633., 2.46303501945525, 0., 0., "...", 28., 
           63., 2.25, 0., 0., "...", 249., 666., 2.67469879518072, 7., 16., 
           2.28571428571429, 1., 1., 1., 75., 91., 1.21333333333333, 2., 4., 
           2., 7., 12., 1.71428571428571, 176., 520., 2.95454545454545, 7., 
           42., 6., 3., 5., 1.66666666666667, 43., 56., 1.30232558139535, 0., 
           0., "...", 39., 72., 1.84615384615385, 114., 323., 
           2.83333333333333, 3., 5., 1.66666666666667, 804., 1402., 
           1.74378109452736, 2160., 4586., 2.123148148148148}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 36., 108., 3., 3., 5., 1.66666666666667, 0., 0., 
           "...", 26., 36., 1.38461538461538, 327., 612., 1.87155963302752, 
           214., 633., 2.95794392523365, 19., 42., 2.21052631578947, 476., 
           952., 2., 4., 4., 1., 53., 121., 2.28301886792453, 2., 2., 1., 
           135., 368., 2.72592592592593, 26., 57., 2.19230769230769, 0., 0., 
           "...", 9., 11., 1.22222222222222, 27., 40., 1.48148148148148, 7., 
           19., 2.71428571428571, 24., 39., 1.625, 105., 234., 
           2.22857142857143, 15., 25., 1.66666666666667, 75., 153., 2.04, 7., 
           11., 1.57142857142857, 114., 246., 2.15789473684211, 255., 628., 
           2.46274509803922, 40., 73., 1.825, 935., 1880., 2.01069518716578, 
           2934., 6299., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 73., 391., 5.35616438356164, 7., 7., 1., 10., 
           15., 1.5, 60., 227., 3.78333333333333, 373., 744., 
           1.99463806970509, 948., 2526., 2.66455696202532, 64., 116., 1.8125,
            933., 2129., 2.28188638799571, 9., 10., 1.11111111111111, 190., 
           621., 3.26842105263158, 6., 6., 1., 444., 930., 2.09459459459459, 
           29., 71., 2.44827586206897, 92., 115., 1.25, 83., 190., 
           2.28915662650602, 93., 117., 1.25806451612903, 126., 557., 
           4.42063492063492, 75., 257., 3.42666666666667, 90., 219., 
           2.43333333333333, 50., 78., 1.56, 325., 748., 2.30153846153846, 
           26., 64., 2.46153846153846, 286., 502., 1.75524475524476, 311., 
           868., 2.79099678456592, 44., 158., 3.59090909090909, 2617., 4983., 
           1.90408865112725, 7364., 16649., 2.2608636610537753`}, 
         "Italie" -> {
          "Italie", 808., 2157., 2.66955445544554, 27., 69., 2.55555555555556,
            15., 32., 2.13333333333333, 323., 781., 2.41795665634675, 1300., 
           2403., 1.84846153846154, 2371., 4589., 1.93547026571067, 738., 
           1257., 1.70325203252033, 4235., 8511., 2.00968122786305, 28., 46., 
           1.64285714285714, 2682., 4980., 1.85682326621924, 92., 217., 
           2.35869565217391, 1621., 2870., 1.77051202961135, 489., 882., 
           1.80368098159509, 207., 320., 1.54589371980676, 439., 518., 
           1.17995444191344, 289., 543., 1.87889273356401, 382., 578., 
           1.5130890052356, 424., 959., 2.26179245283019, 803., 1555., 
           1.93648816936488, 403., 818., 2.02977667493797, 9440., 15910., 
           1.6853813559322, 348., 646., 1.85632183908046, 2136., 4021., 
           1.88249063670412, 4027., 7993., 1.98485224733052, 380., 669., 
           1.76052631578947, 7098., 12328., 1.73682727528881, 41105., 75652., 
           1.8404573652840288`}, 
         "Japon" -> {
          "Japon", 74., 419., 5.66216216216216, 0., 0., "...", 18., 29., 
           1.61111111111111, 31., 59., 1.90322580645161, 442., 932., 
           2.10859728506787, 8111., 12590., 1.5522130440143, 42., 85., 
           2.02380952380952, 2265., 5172., 2.28344370860927, 20., 47., 2.35, 
           2310., 3752., 1.62424242424242, 5., 7., 1.4, 961., 2085., 
           2.16961498439126, 72., 181., 2.51388888888889, 5., 5., 1., 108., 
           114., 1.05555555555556, 33., 68., 2.06060606060606, 37., 89., 
           2.40540540540541, 32., 89., 2.78125, 157., 289., 1.84076433121019, 
           15., 48., 3.2, 258., 392., 1.51937984496124, 25., 45., 1.8, 4404., 
           7567., 1.71821071752952, 1496., 3907., 2.61163101604278, 31., 61., 
           1.96774193548387, 4399., 7389., 1.67969993180268, 25351., 45421., 
           1.7916847461638594`}, 
         "Koweit" -> {
          "Koweit", 1., 1., 1., 0., 0., "...", 0., 0., "...", 1., 4., 4., 36.,
            65., 1.80555555555556, 948., 2631., 2.7753164556962, 7., 8., 
           1.14285714285714, 717., 2085., 2.90794979079498, 0., 0., "...", 
           29., 48., 1.6551724137931, 0., 0., "...", 87., 230., 
           2.64367816091954, 0., 0., "...", 2., 2., 1., 3., 3., 1., 1., 1., 
           1., 4., 11., 2.75, 0., 0., "...", 12., 27., 2.25, 0., 0., "...", 
           196., 530., 2.70408163265306, 0., 0., "...", 36., 230., 
           6.38888888888889, 187., 624., 3.33689839572193, 0., 0., "...", 
           407., 962., 2.36363636363636, 2674., 7462., 2.7905759162303663`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 11., 60., 5.45454545454545, 17., 17., 1., 61., 88.,
            1.44262295081967, 14., 25., 1.78571428571429, 32., 50., 1.5625, 
           115., 248., 2.15652173913043, 22., 54., 2.45454545454545, 25., 34.,
            1.36, 1., 1., 1., 174., 285., 1.63793103448276, 2., 2., 1., 100., 
           137., 1.37, 2., 2., 1., 1., 1., 1., 4., 12., 3., 21., 29., 
           1.38095238095238, 16., 23., 1.4375, 13., 22., 1.69230769230769, 
           121., 256., 2.11570247933884, 12., 18., 1.5, 192., 426., 2.21875, 
           6., 8., 1.33333333333333, 57., 126., 2.21052631578947, 47., 81., 
           1.72340425531915, 11., 11., 1., 205., 319., 1.55609756097561, 
           1282., 2335., 1.8213728549141965`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 36., 61., 1.69444444444444, 1., 2., 2., 0., 0., "...",
            50., 81., 1.62, 171., 243., 1.42105263157895, 388., 1290., 
           3.32474226804124, 71., 159., 2.23943661971831, 405., 669., 
           1.65185185185185, 6., 18., 3., 158., 634., 4.0126582278481, 2., 2.,
            1., 227., 458., 2.01762114537445, 45., 70., 1.55555555555556, 
           105., 177., 1.68571428571429, 30., 108., 3.6, 10., 15., 1.5, 26., 
           62., 2.38461538461538, 34., 47., 1.38235294117647, 99., 189., 
           1.90909090909091, 19., 46., 2.42105263157895, 347., 1046., 
           3.01440922190202, 69., 71., 1.02898550724638, 160., 545., 3.40625, 
           251., 585., 2.33067729083665, 26., 55., 2.11538461538462, 728., 
           1291., 1.77335164835165, 3464., 7924., 2.287528868360277}, 
         "Malaisie" -> {
          "Malaisie", 34., 127., 3.73529411764706, 1., 7., 7., 0., 0., "...", 
           2., 8., 4., 63., 179., 2.84126984126984, 461., 846., 
           1.8351409978308, 4., 20., 5., 390., 937., 2.4025641025641, 0., 0., 
           "...", 99., 170., 1.71717171717172, 0., 0., "...", 705., 919., 
           1.30354609929078, 11., 14., 1.27272727272727, 16., 31., 1.9375, 
           417., 432., 1.03597122302158, 2., 10., 5., 12., 34., 
           2.83333333333333, 5., 11., 2.2, 61., 220., 3.60655737704918, 0., 
           0., "...", 30., 60., 2., 188., 195., 1.03723404255319, 162., 213., 
           1.31481481481481, 178., 345., 1.93820224719101, 10., 37., 3.7, 
           1084., 1769., 1.63191881918819, 3935., 6584., 1.6731893265565438`},
          54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 22., 96., 4.36363636363636, 0., 0., "...", 0., 0., "...",
            3., 12., 4., 102., 217., 2.12745098039216, 192., 316., 
           1.64583333333333, 5., 39., 7.8, 519., 1405., 2.70712909441233, 0., 
           0., "...", 43., 64., 1.48837209302326, 0., 0., "...", 156., 258., 
           1.65384615384615, 16., 36., 2.25, 4., 6., 1.5, 6., 10., 
           1.66666666666667, 3., 13., 4.33333333333333, 6., 7., 
           1.16666666666667, 9., 21., 2.33333333333333, 26., 52., 2., 2., 4., 
           2., 69., 169., 2.44927536231884, 5., 12., 2.4, 64., 162., 2.53125, 
           171., 590., 3.45029239766082, 1., 1., 1., 1038., 1941., 
           1.86994219653179, 2462., 5431., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 183., 2.73134328358209, 3., 3., 1., 0., 0., 
           "...", 21., 43., 2.04761904761905, 169., 328., 1.94082840236686, 
           402., 886., 2.20398009950249, 32., 42., 1.3125, 617., 1383., 
           2.24149108589951, 2., 2., 1., 239., 433., 1.81171548117155, 2., 2.,
            1., 157., 229., 1.45859872611465, 7., 19., 2.71428571428571, 0., 
           0., "...", 6., 15., 2.5, 21., 42., 2., 24., 59., 2.45833333333333, 
           28., 51., 1.82142857142857, 83., 215., 2.59036144578313, 83., 124.,
            1.49397590361446, 138., 250., 1.81159420289855, 23., 41., 
           1.78260869565217, 399., 1748., 4.38095238095238, 192., 378., 
           1.96875, 70., 226., 3.22857142857143, 990., 1799., 
           1.81717171717172, 3775., 8501., 2.2519205298013243`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 15., 32., 
           2.13333333333333, 6., 40., 6.66666666666667, 1., 1., 1., 1., 2., 
           2., 250., 359., 1.436, 258., 573., 2.22093023255814, 11., 27., 
           2.45454545454545, 368., 872., 2.3695652173913, 0., 0., "...", 86., 
           161., 1.87209302325581, 0., 0., "...", 414., 829., 2.0024154589372,
            14., 31., 2.21428571428571, 2., 2., 1., 6., 19., 3.16666666666667,
            7., 11., 1.57142857142857, 11., 19., 1.72727272727273, 7., 30., 
           4.28571428571429, 14., 69., 4.92857142857143, 18., 22., 
           1.22222222222222, 141., 253., 1.79432624113475, 11., 12., 
           1.09090909090909, 372., 554., 1.48924731182796, 143., 310., 
           2.16783216783217, 7., 18., 2.57142857142857, 564., 1060., 
           1.87943262411348, 2727., 5306., 1.9457279061239456`}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           6., 10., 1.66666666666667, 184., 469., 2.54891304347826, 1., 6., 
           6., 147., 449., 3.05442176870748, 0., 0., "...", 7., 9., 
           1.28571428571429, 0., 0., "...", 61., 176., 2.88524590163934, 0., 
           0., "...", 14., 25., 1.78571428571429, 5., 7., 1.4, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 2., 6., 3., 0., 0., "...", 21., 35., 
           1.66666666666667, 0., 0., "...", 7., 11., 1.57142857142857, 25., 
           90., 3.6, 4., 4., 1., 163., 263., 1.61349693251534, 647., 1560., 
           2.41112828438949}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 406., 781., 1.92364532019704, 30., 73., 
           2.43333333333333, 22., 56., 2.54545454545455, 492., 679., 
           1.38008130081301, 1429., 2344., 1.64030790762771, 2890., 7344., 
           2.54117647058824, 256., 482., 1.8828125, 2317., 4167., 
           1.79844626672421, 46., 138., 3., 1738., 6243., 3.59205983889528, 
           21., 22., 1.04761904761905, 1953., 3253., 1.66564260112647, 100., 
           189., 1.89, 524., 678., 1.29389312977099, 506., 985., 
           1.94664031620553, 241., 391., 1.62240663900415, 363., 798., 
           2.19834710743802, 524., 742., 1.41603053435115, 720., 1573., 
           2.18472222222222, 272., 558., 2.05147058823529, 1882., 3789., 
           2.01328374070138, 884., 1097., 1.24095022624434, 1634., 4766., 
           2.91676866585067, 1357., 3032., 2.2343404568902, 390., 754., 
           1.93333333333333, 3633., 5733., 1.57803468208092, 24630., 50667., 
           2.0571254567600485`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 17., 2.42857142857143, 1., 2., 2., 0., 0., "...",
            5., 14., 2.8, 18., 63., 3.5, 68., 132., 1.94117647058824, 0., 0., 
           "...", 238., 705., 2.96218487394958, 0., 0., "...", 10., 17., 1.7, 
           0., 0., "...", 107., 204., 1.90654205607477, 3., 9., 3., 0., 0., 
           "...", 16., 32., 2., 0., 0., "...", 0., 0., "...", 3., 30., 10., 
           8., 33., 4.125, 3., 36., 12., 27., 52., 1.92592592592593, 0., 0., 
           "...", 22., 37., 1.68181818181818, 49., 137., 2.79591836734694, 6.,
            11., 1.83333333333333, 326., 793., 2.43251533742331, 917., 2324., 
           2.5343511450381677`}, 
         "Pologne" -> {
          "Pologne", 222., 771., 3.47297297297297, 10., 24., 2.4, 0., 0., 
           "...", 85., 609., 7.16470588235294, 335., 825., 2.46268656716418, 
           389., 916., 2.3547557840617, 222., 365., 1.64414414414414, 522., 
           1221., 2.33908045977011, 8., 9., 1.125, 314., 559., 
           1.78025477707006, 2., 6., 3., 211., 604., 2.86255924170616, 49., 
           162., 3.30612244897959, 4., 8., 2., 86., 128., 1.48837209302326, 
           48., 224., 4.66666666666667, 34., 81., 2.38235294117647, 66., 464.,
            7.03030303030303, 200., 693., 3.465, 56., 145., 2.58928571428571, 
           200., 455., 2.275, 13., 17., 1.30769230769231, 135., 258., 
           1.91111111111111, 530., 1711., 3.22830188679245, 127., 204., 
           1.60629921259843, 1765., 3627., 2.05495750708215, 5633., 14086., 
           2.500621338540742}, 
         "Portugal" -> {
          "Portugal", 48., 256., 5.33333333333333, 1., 8., 8., 0., 0., "...", 
           29., 70., 2.41379310344828, 187., 409., 2.18716577540107, 354., 
           923., 2.60734463276836, 103., 245., 2.37864077669903, 1259., 2271.,
            1.80381254964257, 9., 65., 7.22222222222222, 87., 364., 
           4.18390804597701, 4., 34., 8.5, 131., 314., 2.3969465648855, 46., 
           91., 1.97826086956522, 22., 63., 2.86363636363636, 7., 22., 
           3.14285714285714, 7., 67., 9.57142857142857, 60., 77., 
           1.28333333333333, 19., 146., 7.68421052631579, 29., 158., 
           5.44827586206897, 29., 50., 1.72413793103448, 179., 336., 
           1.87709497206704, 8., 30., 3.75, 159., 375., 2.35849056603774, 
           634., 2168., 3.41955835962145, 39., 65., 1.66666666666667, 1043., 
           2130., 2.04218600191755, 4493., 10737., 2.3897173380814603`}, 
         "Qatar" -> {
          "Qatar", 2., 36., 18., 0., 0., "...", 0., 0., "...", 7., 19., 
           2.71428571428571, 59., 134., 2.27118644067797, 467., 1619., 
           3.46680942184154, 6., 6., 1., 1025., 2482., 2.42146341463415, 0., 
           0., "...", 9., 15., 1.66666666666667, 0., 0., "...", 138., 468., 
           3.39130434782609, 1., 13., 13., 10., 58., 5.8, 7., 18., 
           2.57142857142857, 0., 0., "...", 5., 8., 1.6, 0., 0., "...", 15., 
           191., 12.7333333333333, 0., 0., "...", 146., 346., 
           2.36986301369863, 0., 0., "...", 38., 64., 1.68421052631579, 230., 
           900., 3.91304347826087, 4., 4., 1., 725., 2068., 2.85241379310345, 
           2894., 8449., 2.919488597097443}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 26., 104., 4., 0., 0., "...",
            0., 0., "...", 7., 17., 2.42857142857143, 349., 563., 
           1.61318051575931, 9612., 12382., 1.28818143986683, 41., 194., 
           4.73170731707317, 733., 1801., 2.45702592087312, 0., 0., "...", 
           137., 177., 1.29197080291971, 5., 8., 1.6, 1952., 2829., 
           1.44928278688525, 15., 37., 2.46666666666667, 9., 15., 
           1.66666666666667, 566., 697., 1.23144876325088, 13., 14., 
           1.07692307692308, 31., 46., 1.48387096774194, 190., 241., 
           1.26842105263158, 123., 224., 1.82113821138211, 4., 4., 1., 173., 
           256., 1.47976878612717, 5., 5., 1., 1348., 1889., 1.4013353115727, 
           544., 1029., 1.89154411764706, 21., 32., 1.52380952380952, 2342., 
           3458., 1.47651579846285, 18246., 26022., 1.4261756001315358`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 120., 258., 2.15, 7., 13., 
           1.85714285714286, 0., 0., "...", 45., 129., 2.86666666666667, 252.,
            574., 2.27777777777778, 451., 952., 2.11086474501109, 98., 168., 
           1.71428571428571, 385., 847., 2.2, 0., 0., "...", 419., 933., 
           2.22673031026253, 5., 15., 3., 125., 438., 3.504, 23., 33., 
           1.43478260869565, 9., 17., 1.88888888888889, 46., 88., 
           1.91304347826087, 15., 23., 1.53333333333333, 68., 140., 
           2.05882352941176, 81., 421., 5.19753086419753, 106., 235., 
           2.21698113207547, 46., 115., 2.5, 167., 299., 1.79041916167665, 
           71., 180., 2.53521126760563, 332., 755., 2.27409638554217, 290., 
           774., 2.66896551724138, 81., 173., 2.1358024691358, 829., 2002., 
           2.41495778045838, 4071., 9582., 2.3537214443625647`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 25., 82., 3.28, 3., 13., 4.33333333333333, 0., 0., 
           "...", 35., 90., 2.57142857142857, 150., 313., 2.08666666666667, 
           186., 459., 2.46774193548387, 60., 108., 1.8, 552., 1265., 
           2.29166666666667, 3., 3., 1., 67., 162., 2.41791044776119, 0., 0., 
           "...", 73., 345., 4.72602739726027, 17., 40., 2.35294117647059, 7.,
            7., 1., 7., 18., 2.57142857142857, 11., 12., 1.09090909090909, 
           35., 53., 1.51428571428571, 20., 29., 1.45, 41., 260., 
           6.34146341463415, 19., 61., 3.21052631578947, 176., 405., 
           2.30113636363636, 7., 38., 5.42857142857143, 74., 179., 
           2.41891891891892, 281., 635., 2.25978647686833, 42., 85., 
           2.02380952380952, 695., 2111., 3.03741007194245, 2586., 6773., 
           2.6191028615622582`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 515., 1272., 2.46990291262136, 27., 53., 
           1.96296296296296, 52., 152., 2.92307692307692, 428., 817., 
           1.9088785046729, 6267., 11018., 1.75809797351205, 8499., 30697., 
           3.61183668666902, 450., 841., 1.86888888888889, 13052., 22692., 
           1.73858412503831, 24., 42., 1.75, 3273., 9277., 2.83440268866483, 
           63., 181., 2.87301587301587, 3700., 7771., 2.10027027027027, 399., 
           874., 2.19047619047619, 383., 1235., 3.22454308093995, 1597., 
           3111., 1.94802755165936, 231., 423., 1.83116883116883, 457., 907., 
           1.98468271334792, 241., 529., 2.19502074688797, 711., 1476., 
           2.07594936708861, 210., 475., 2.26190476190476, 2245., 5218., 
           2.32427616926503, 424., 775., 1.82783018867925, 5647., 13623., 
           2.41243137949354, 5573., 12655., 2.27076978288175, 817., 1972., 
           2.41370869033048, 14575., 24684., 1.69358490566038, 69860., 
           152770., 2.1868021757801315`}, 
         "Russie" -> {
          "Russie", 189., 660., 3.49206349206349, 32., 73., 2.28125, 0., 0., 
           "...", 84., 309., 3.67857142857143, 298., 629., 2.11073825503356, 
           1308., 2582., 1.97400611620795, 369., 705., 1.91056910569106, 
           2628., 6278., 2.38888888888889, 6., 6., 1., 203., 349., 
           1.7192118226601, 6., 52., 8.66666666666667, 788., 1447., 
           1.83629441624365, 91., 204., 2.24175824175824, 45., 54., 1.2, 47., 
           89., 1.8936170212766, 60., 123., 2.05, 96., 208., 2.16666666666667,
            235., 443., 1.88510638297872, 266., 1193., 4.48496240601504, 40., 
           98., 2.45, 778., 1808., 2.32390745501285, 55., 158., 
           2.87272727272727, 721., 1164., 1.61442441054092, 1432., 3577., 
           2.49790502793296, 154., 373., 2.42207792207792, 4214., 8216., 
           1.94969150450878, 14145., 30798., 2.177306468716861}, 
         "Serbie" -> {
          "Serbie", 38., 236., 6.21052631578947, 0., 0., "...", 0., 0., "...",
            32., 105., 3.28125, 55., 123., 2.23636363636364, 46., 136., 
           2.95652173913043, 9., 31., 3.44444444444444, 151., 405., 
           2.68211920529801, 8., 8., 1., 15., 30., 2., 2., 2., 1., 60., 173., 
           2.88333333333333, 5., 29., 5.8, 0., 0., "...", 4., 4., 1., 4., 62.,
            15.5, 48., 96., 2., 9., 39., 4.33333333333333, 26., 71., 
           2.73076923076923, 24., 163., 6.79166666666667, 51., 74., 
           1.45098039215686, 0., 0., "...", 15., 29., 1.93333333333333, 117., 
           323., 2.76068376068376, 20., 21., 1.05, 456., 866., 
           1.89912280701754, 1195., 3026., 2.5322175732217573`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 36., 2.4, 4., 14., 3.5, 0., 0., "...", 7., 22., 
           3.14285714285714, 151., 425., 2.81456953642384, 1064., 1840., 
           1.72932330827068, 22., 40., 1.81818181818182, 654., 1711., 
           2.61620795107034, 0., 0., "...", 102., 188., 1.84313725490196, 1., 
           2., 2., 662., 1129., 1.70543806646526, 21., 70., 3.33333333333333, 
           39., 55., 1.41025641025641, 81., 132., 1.62962962962963, 13., 52., 
           4., 163., 253., 1.5521472392638, 5., 20., 4., 24., 86., 
           3.58333333333333, 7., 13., 1.85714285714286, 164., 413., 
           2.51829268292683, 7., 30., 4.28571428571429, 291., 496., 
           1.70446735395189, 293., 806., 2.75085324232082, 25., 68., 2.72, 
           2530., 3982., 1.57391304347826, 6345., 11883., 
           1.8728132387706855`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 207., 6.08823529411765, 33., 69., 
           2.09090909090909, 0., 0., "...", 24., 105., 4.375, 84., 213., 
           2.53571428571429, 184., 388., 2.10869565217391, 27., 75., 
           2.77777777777778, 91., 190., 2.08791208791209, 4., 5., 1.25, 50., 
           116., 2.32, 0., 0., "...", 120., 217., 1.80833333333333, 9., 9., 
           1., 0., 0., "...", 5., 32., 6.4, 4., 4., 1., 18., 30., 
           1.66666666666667, 18., 68., 3.77777777777778, 63., 201., 
           3.19047619047619, 26., 292., 11.2307692307692, 55., 97., 
           1.76363636363636, 4., 33., 8.25, 15., 28., 1.86666666666667, 59., 
           222., 3.76271186440678, 35., 63., 1.8, 473., 1211., 
           2.56025369978858, 1435., 3875., 2.700348432055749}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 98., 4.26086956521739, 4., 6., 1.5, 0., 0.,
            "...", 11., 21., 1.90909090909091, 52., 104., 2., 85., 216., 
           2.54117647058824, 18., 52., 2.88888888888889, 93., 215., 
           2.31182795698925, 6., 21., 3.5, 35., 51., 1.45714285714286, 0., 0.,
            "...", 31., 136., 4.38709677419355, 2., 4., 2., 38., 39., 
           1.02631578947368, 2., 4., 2., 4., 4., 1., 45., 86., 
           1.91111111111111, 12., 128., 10.6666666666667, 36., 127., 
           3.52777777777778, 26., 115., 4.42307692307692, 57., 158., 
           2.7719298245614, 35., 117., 3.34285714285714, 32., 129., 4.03125, 
           38., 105., 2.76315789473684, 14., 24., 1.71428571428571, 216., 
           497., 2.30092592592593, 915., 2457., 2.685245901639344}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 159., 466., 2.93081761006289, 20., 54., 2.7, 22., 
           71., 3.22727272727273, 72., 128., 1.77777777777778, 359., 722., 
           2.01114206128134, 543., 1406., 2.58931860036832, 99., 137., 
           1.38383838383838, 1117., 2368., 2.11996418979409, 2., 7., 3.5, 
           334., 732., 2.19161676646707, 2., 3., 1.5, 244., 504., 
           2.0655737704918, 59., 124., 2.10169491525424, 20., 24., 1.2, 38., 
           77., 2.02631578947368, 62., 95., 1.53225806451613, 43., 59., 
           1.37209302325581, 47., 115., 2.4468085106383, 185., 402., 
           2.17297297297297, 42., 69., 1.64285714285714, 473., 1050., 
           2.21987315010571, 38., 50., 1.31578947368421, 486., 1666., 
           3.42798353909465, 552., 1209., 2.19021739130435, 133., 344., 
           2.58646616541353, 2036., 3771., 1.85216110019646, 7187., 15653., 
           2.177960205927369}, 
         "Suisse" -> {
          "Suisse", 16863., 32391., 1.92083259206547, 5937., 10962., 
           1.84638706417383, 12350., 19838., 1.60631578947368, 7929., 14500., 
           1.82872997855972, 18877., 28816., 1.52651374688775, 127009., 
           227730., 1.79302254170964, 19790., 31320., 1.58261748357756, 
           29818., 55695., 1.86783151116775, 6061., 10472., 1.72776769509982, 
           110842., 247874., 2.23628227567168, 6239., 9623., 1.54239461452156,
            41885., 71173., 1.69924794079026, 9226., 14628., 1.5855191849122, 
           5496., 8742., 1.59061135371179, 13746., 23214., 1.68878219118289, 
           4725., 7451., 1.57693121693122, 19914., 35561., 1.78572863312243, 
           12279., 21074., 1.71626353937617, 30799., 56315., 1.82846845676808,
            14452., 28013., 1.93834763354553, 79883., 175015., 
           2.19089167908066, 6962., 10584., 1.52025280091928, 99586., 196109.,
            1.96924266463157, 60621., 109012., 1.798254730209, 6659., 14024., 
           2.106021925214, 74495., 115697., 1.553084099604, 842443., 
           1.575833*^6, 1.8705514794472742`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 54., 3.17647058823529, 0., 5., "...", 
           11., 16., 1.45454545454545, 2., 6., 3., 87., 167., 
           1.91954022988506, 1613., 2467., 1.52944823310601, 13., 23., 
           1.76923076923077, 433., 941., 2.17321016166282, 1., 5., 5., 94., 
           145., 1.54255319148936, 0., 0., "...", 753., 1130., 
           1.50066401062417, 5., 15., 3., 36., 72., 2., 54., 54., 1., 11., 
           30., 2.72727272727273, 11., 49., 4.45454545454545, 4., 11., 2.75, 
           14., 27., 1.92857142857143, 3., 7., 2.33333333333333, 284., 406., 
           1.42957746478873, 4., 4., 1., 411., 597., 1.45255474452555, 598., 
           849., 1.41973244147157, 2., 4., 2., 1269., 1972., 1.55397951142632,
            5730., 9056., 1.580453752181501}, 
         "Turquie" -> {
          "Turquie", 75., 229., 3.05333333333333, 1., 1., 1., 0., 0., "...", 
           60., 92., 1.53333333333333, 215., 449., 2.08837209302326, 124., 
           230., 1.85483870967742, 18., 27., 1.5, 1073., 2109., 
           1.96551724137931, 2., 2., 1., 33., 63., 1.90909090909091, 2., 4., 
           2., 59., 174., 2.94915254237288, 32., 60., 1.875, 0., 0., "...", 
           2., 3., 1.5, 6., 20., 3.33333333333333, 13., 33., 2.53846153846154,
            35., 118., 3.37142857142857, 43., 80., 1.86046511627907, 15., 82.,
            5.46666666666667, 165., 338., 2.04848484848485, 9., 22., 
           2.44444444444444, 28., 60., 2.14285714285714, 246., 605., 
           2.45934959349594, 42., 113., 2.69047619047619, 1124., 2267., 
           2.01690391459075, 3422., 7181., 2.098480420806546}, 
         "Ukraine" -> {
          "Ukraine", 24., 63., 2.625, 1., 1., 1., 0., 0., "...", 10., 41., 
           4.1, 85., 205., 2.41176470588235, 194., 295., 1.52061855670103, 
           29., 80., 2.75862068965517, 496., 1047., 2.11088709677419, 0., 0., 
           "...", 40., 55., 1.375, 0., 0., "...", 54., 150., 2.77777777777778,
            18., 29., 1.61111111111111, 1., 1., 1., 9., 19., 2.11111111111111,
            12., 24., 2., 22., 53., 2.40909090909091, 6., 14., 
           2.33333333333333, 57., 229., 4.01754385964912, 12., 50., 
           4.16666666666667, 107., 290., 2.71028037383178, 4., 109., 27.25, 
           86., 133., 1.54651162790698, 183., 502., 2.7431693989071, 20., 42.,
            2.1, 609., 1396., 2.29228243021346, 2079., 4828., 
           2.3222703222703225`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 56., 4., 1., 2., 2., 0., 0., "...", 3., 16., 
           5.33333333333333, 69., 130., 1.88405797101449, 348., 847., 
           2.43390804597701, 1., 3., 3., 190., 544., 2.86315789473684, 0., 0.,
            "...", 49., 120., 2.44897959183673, 1., 2., 2., 69., 162., 
           2.34782608695652, 7., 20., 2.85714285714286, 3., 6., 2., 22., 44., 
           2., 4., 10., 2.5, 9., 17., 1.88888888888889, 0., 0., "...", 70., 
           237., 3.38571428571429, 10., 31., 3.1, 61., 296., 4.85245901639344,
            2., 2., 1., 82., 169., 2.0609756097561, 68., 243., 
           3.57352941176471, 35., 131., 3.74285714285714, 432., 991., 
           2.29398148148148, 1550., 4079., 2.6316129032258067`}, 
         "Allemagne" -> {
          "Allemagne", 5060., 11741., 2.3203557312253, 1076., 1990., 
           1.84944237918216, 2072., 2932., 1.41505791505792, 2305., 5166., 
           2.2412147505423, 10638., 17727., 1.66638465877045, 25567., 67443., 
           2.63789259592443, 3022., 4923., 1.62905360688286, 5362., 9608., 
           1.79186870570683, 689., 1278., 1.85486211901306, 42539., 133006., 
           3.1266837490303, 232., 384., 1.6551724137931, 11522., 24029., 
           2.0854886304461, 748., 1514., 2.02406417112299, 1912., 3584., 
           1.8744769874477, 3882., 9345., 2.40726429675425, 1870., 2810., 
           1.50267379679144, 3626., 9435., 2.60204081632653, 3147., 6260., 
           1.98919605973943, 9480., 22202., 2.34198312236287, 6665., 11665., 
           1.75018754688672, 16998., 46004., 2.70643605130015, 3572., 6082., 
           1.7026875699888, 21035., 56033., 2.66379843118612, 8987., 18347., 
           2.04150439523757, 2361., 4661., 1.97416349004659, 35001., 64731., 
           1.84940430273421, 229368., 542900., 2.366938718565798}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 42., 130., 3.0952380952381, 6., 10., 
           1.66666666666667, 0., 0., "...", 82., 172., 2.09756097560976, 381.,
            1012., 2.65616797900262, 11783., 35126., 2.9810744292625, 52., 
           145., 2.78846153846154, 10245., 33032., 3.22420693020986, 16., 48.,
            3., 484., 1637., 3.38223140495868, 0., 0., "...", 1480., 4490., 
           3.03378378378378, 12., 22., 1.83333333333333, 154., 341., 
           2.21428571428571, 321., 956., 2.97819314641745, 48., 82., 
           1.70833333333333, 98., 308., 3.14285714285714, 24., 51., 2.125, 
           286., 1093., 3.82167832167832, 42., 109., 2.5952380952381, 3348., 
           9257., 2.76493428912784, 83., 166., 2., 530., 1930., 
           3.64150943396226, 2834., 9910., 3.49682427664079, 39., 165., 
           4.23076923076923, 4154., 10688., 2.57294174289841, 36544., 110880.,
            3.0341506129597198`}, 
         "Argentine" -> {
          "Argentine", 8., 14., 1.75, 2., 2., 1., 0., 0., "...", 7., 9., 
           1.28571428571429, 77., 189., 2.45454545454545, 307., 601., 
           1.95765472312704, 29., 45., 1.55172413793103, 250., 533., 2.132, 
           0., 0., "...", 18., 28., 1.55555555555556, 0., 0., "...", 97., 
           234., 2.41237113402062, 6., 10., 1.66666666666667, 1., 3., 3., 8., 
           100., 12.5, 1., 18., 18., 9., 16., 1.77777777777778, 3., 3., 1., 
           23., 194., 8.43478260869565, 24., 53., 2.20833333333333, 146., 
           277., 1.8972602739726, 2., 5., 2.5, 30., 84., 2.8, 111., 528., 
           4.75675675675676, 10., 18., 1.8, 553., 1221., 2.20795660036166, 
           1722., 4185., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 47., 80., 1.70212765957447, 6., 26., 4.33333333333333, 
           16., 25., 1.5625, 24., 34., 1.41666666666667, 496., 950., 
           1.91532258064516, 1627., 3849., 2.36570374923171, 107., 147., 
           1.37383177570093, 1238., 2561., 2.0686591276252, 10., 11., 1.1, 
           850., 1343., 1.58, 12., 18., 1.5, 3348., 6356., 1.8984468339307, 
           38., 93., 2.44736842105263, 18., 53., 2.94444444444444, 326., 750.,
            2.30061349693252, 37., 115., 3.10810810810811, 63., 164., 
           2.6031746031746, 22., 41., 1.86363636363636, 131., 330., 
           2.51908396946565, 35., 91., 2.6, 515., 867., 1.68349514563107, 37.,
            46., 1.24324324324324, 932., 1699., 1.82296137339056, 646., 1452.,
            2.24767801857585, 22., 90., 4.09090909090909, 3636., 6967., 
           1.91611661166117, 14239., 28158., 1.9775265116932368`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 45., 151., 3.35555555555556, 5., 5., 1., 2., 4., 
           2., 3., 3., 1., 89., 209., 2.34831460674157, 262., 745., 
           2.84351145038168, 10., 18., 1.8, 1044., 3489., 3.34195402298851, 
           0., 0., "...", 66., 160., 2.42424242424242, 5., 7., 1.4, 136., 
           254., 1.86764705882353, 10., 53., 5.3, 8., 8., 1., 4., 8., 2., 7., 
           9., 1.28571428571429, 3., 3., 1., 9., 46., 5.11111111111111, 79., 
           305., 3.86075949367089, 12., 49., 4.08333333333333, 100., 418., 
           4.18, 3., 4., 1.33333333333333, 170., 621., 3.65294117647059, 342.,
            1018., 2.9766081871345, 6., 10., 1.66666666666667, 666., 1336., 
           2.00600600600601, 3086., 8933., 2.8946856772521063`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 29., 4.14285714285714, 0., 0., "...", 
           0., 0., "...", 6., 6., 1., 33., 92., 2.78787878787879, 151., 507., 
           3.35761589403974, 14., 49., 3.5, 697., 2452., 3.51793400286944, 0.,
            0., "...", 21., 85., 4.04761904761905, 1., 1., 1., 43., 89., 
           2.06976744186047, 15., 62., 4.13333333333333, 2., 2., 1., 3., 3., 
           1., 3., 4., 1.33333333333333, 5., 6., 1.2, 0., 0., "...", 19., 57.,
            3., 1., 1., 1., 108., 403., 3.73148148148148, 2., 10., 5., 25., 
           60., 2.4, 198., 678., 3.42424242424242, 11., 24., 2.18181818181818,
            243., 568., 2.33744855967078, 1608., 5188., 3.22636815920398}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 28., 75., 
           2.67857142857143, 0., 0., "...", 0., 0., "...", 5., 6., 1.2, 43., 
           176., 4.09302325581395, 189., 335., 1.77248677248677, 56., 67., 
           1.19642857142857, 412., 906., 2.19902912621359, 2., 2., 1., 42., 
           129., 3.07142857142857, 0., 0., "...", 68., 124., 1.82352941176471,
            6., 16., 2.66666666666667, 6., 6., 1., 11., 21., 1.90909090909091,
            47., 81., 1.72340425531915, 1., 2., 2., 0., 0., "...", 24., 76., 
           3.16666666666667, 9., 36., 4., 115., 285., 2.47826086956522, 4., 
           12., 3., 49., 117., 2.38775510204082, 191., 456., 2.38743455497382,
            16., 21., 1.3125, 684., 1222., 1.78654970760234, 2008., 4171., 
           2.077191235059761}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 19., 119., 6.26315789473684, 2., 
           6., 3., 4., 4., 1., 7., 8., 1.14285714285714, 69., 157., 
           2.27536231884058, 194., 390., 2.01030927835052, 22., 80., 
           3.63636363636364, 492., 1136., 2.30894308943089, 0., 0., "...", 
           60., 214., 3.56666666666667, 0., 0., "...", 96., 216., 2.25, 22., 
           98., 4.45454545454545, 4., 4., 1., 9., 10., 1.11111111111111, 5., 
           7., 1.4, 1., 1., 1., 14., 18., 1.28571428571429, 27., 119., 
           4.40740740740741, 6., 14., 2.33333333333333, 160., 302., 1.8875, 
           2., 2., 1., 102., 181., 1.77450980392157, 172., 376., 
           2.18604651162791, 22., 73., 3.31818181818182, 742., 1470., 
           1.9811320754717, 2253., 5005., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 123., 7.6875, 0., 0., "...", 0., 0., 
           "...", 28., 91., 3.25, 62., 96., 1.54838709677419, 833., 2072., 
           2.48739495798319, 1., 2., 2., 1287., 3829., 2.97513597513597, 0., 
           0., "...", 21., 128., 6.09523809523809, 0., 0., "...", 150., 436., 
           2.90666666666667, 11., 32., 2.90909090909091, 10., 12., 1.2, 4., 
           18., 4.5, 0., 0., "...", 16., 16., 1., 2., 4., 2., 23., 81., 
           3.52173913043478, 0., 0., "...", 213., 408., 1.91549295774648, 5., 
           8., 1.6, 108., 355., 3.28703703703704, 213., 779., 
           3.65727699530516, 17., 49., 2.88235294117647, 1166., 2426., 
           2.08061749571184, 4186., 10965., 2.619445771619685}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 37., 193., 5.21621621621622, 0., 
           0., "...", 63., 151., 2.3968253968254, 31., 76., 2.45161290322581, 
           144., 329., 2.28472222222222, 1537., 2624., 1.70722186076773, 104.,
            133., 1.27884615384615, 1001., 2206., 2.2037962037962, 1., 5., 5.,
            65., 148., 2.27692307692308, 0., 0., "...", 909., 1304., 
           1.43454345434543, 3., 10., 3.33333333333333, 0., 0., "...", 62., 
           73., 1.17741935483871, 21., 23., 1.0952380952381, 24., 54., 2.25, 
           19., 91., 4.78947368421053, 32., 96., 3., 13., 19., 
           1.46153846153846, 200., 481., 2.405, 15., 16., 1.06666666666667, 
           299., 534., 1.78595317725753, 361., 831., 2.30193905817175, 41., 
           74., 1.80487804878049, 1762., 3572., 2.0272417707151, 6744., 
           13043., 1.9340154211150653`}, 
         "Autres Europe" -> {
          "Autres Europe", 23., 126., 5.47826086956522, 7., 12., 
           1.71428571428571, 146., 184., 1.26027397260274, 20., 50., 2.5, 82.,
            130., 1.58536585365854, 1059., 1816., 1.7148253068933, 33., 119., 
           3.60606060606061, 421., 880., 2.09026128266033, 20., 26., 1.3, 
           280., 911., 3.25357142857143, 7., 12., 1.71428571428571, 135., 
           293., 2.17037037037037, 10., 20., 2., 229., 332., 1.44978165938865,
            3., 5., 1.66666666666667, 35., 43., 1.22857142857143, 25., 54., 
           2.16, 29., 46., 1.58620689655172, 96., 235., 2.44791666666667, 22.,
            119., 5.40909090909091, 248., 565., 2.27822580645161, 80., 146., 
           1.825, 1599., 3258., 2.0375234521576, 373., 1292., 
           3.46380697050938, 39., 75., 1.92307692307692, 802., 1837., 
           2.29052369077307, 5823., 12586., 2.1614288167611195`}, 
         "Autriche" -> {
          "Autriche", 600., 1448., 2.41333333333333, 80., 175., 2.1875, 61., 
           68., 1.11475409836066, 134., 249., 1.85820895522388, 686., 1287., 
           1.87609329446064, 2309., 4659., 2.01775660459073, 240., 517., 
           2.15416666666667, 884., 1523., 1.72285067873303, 61., 78., 
           1.27868852459016, 3011., 6483., 2.15310528063766, 6., 6., 1., 
           1016., 2401., 2.36318897637795, 69., 134., 1.94202898550725, 153., 
           272., 1.77777777777778, 526., 1236., 2.34980988593156, 188., 230., 
           1.22340425531915, 525., 977., 1.86095238095238, 356., 743., 
           2.08707865168539, 980., 2221., 2.26632653061225, 622., 1066., 
           1.71382636655949, 989., 2345., 2.37108190091001, 248., 791., 
           3.18951612903226, 2082., 5403., 2.59510086455331, 656., 1401., 
           2.13567073170732, 304., 523., 1.72039473684211, 4714., 9175., 
           1.94633008061095, 21500., 45411., 2.112139534883721}, 
         "Bahrein" -> {
          "Bahrein", 1., 1., 1., 2., 6., 3., 0., 0., "...", 0., 0., "...", 
           13., 50., 3.84615384615385, 565., 1805., 3.19469026548673, 5., 30.,
            6., 529., 2307., 4.36105860113422, 0., 0., "...", 31., 175., 
           5.64516129032258, 0., 0., "...", 78., 283., 3.62820512820513, 0., 
           0., "...", 5., 15., 3., 7., 32., 4.57142857142857, 1., 1., 1., 1., 
           4., 4., 0., 0., "...", 67., 432., 6.44776119402985, 0., 0., "...", 
           74., 221., 2.98648648648649, 2., 10., 5., 23., 61., 
           2.65217391304348, 92., 490., 5.32608695652174, 0., 0., "...", 294.,
            805., 2.73809523809524, 1790., 6728., 4.18967587034814}, 
         "Belgique" -> {
          "Belgique", 208., 398., 1.91346153846154, 63., 96., 
           1.52380952380952, 21., 71., 3.38095238095238, 352., 434., 
           1.23295454545455, 1468., 1955., 1.33174386920981, 1908., 6164., 
           3.23060796645702, 340., 883., 2.59705882352941, 1637., 2995., 
           1.82956627978009, 45., 71., 1.57777777777778, 3033., 17884., 
           5.89647213979558, 79., 144., 1.82278481012658, 1943., 2823., 
           1.452907874421, 168., 297., 1.76785714285714, 745., 838., 
           1.1248322147651, 275., 669., 2.43272727272727, 51., 78., 
           1.52941176470588, 282., 705., 2.5, 368., 477., 1.29619565217391, 
           733., 1458., 1.98908594815825, 199., 323., 1.62311557788945, 2973.,
            4896., 1.6468213925328, 1117., 1976., 1.76902417188899, 4329., 
           24076., 5.56156156156156, 3062., 16277., 5.31580666231221, 205., 
           423., 2.06341463414634, 1772., 3801., 2.14503386004515, 27376., 
           90212., 3.2952951490356517`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 40., 136., 3.4, 4., 15., 3.75, 4., 10., 2.5, 12., 
           23., 1.91666666666667, 206., 702., 3.40776699029126, 911., 1860., 
           2.0417124039517, 54., 84., 1.55555555555556, 1153., 2734., 
           2.37120555073721, 0., 0., "...", 239., 387., 1.61924686192469, 1., 
           7., 7., 924., 1606., 1.73809523809524, 10., 20., 2., 16., 28., 
           1.75, 23., 50., 2.17391304347826, 20., 42., 2.1, 29., 43., 
           1.48275862068966, 14., 65., 4.64285714285714, 81., 128., 
           1.58024691358025, 15., 35., 2.33333333333333, 341., 772., 
           2.26392961876833, 17., 22., 1.29411764705882, 226., 494., 
           2.1858407079646, 516., 1159., 2.24612403100775, 25., 64., 2.56, 
           2694., 5444., 2.02078693392725, 7575., 15930., 2.102970297029703}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 56., 3.29411764705882, 2., 2., 1., 0., 0., "...", 
           3., 3., 1., 34., 66., 1.94117647058824, 103., 230., 
           2.23300970873786, 11., 26., 2.36363636363636, 150., 309., 2.06, 0.,
            0., "...", 31., 45., 1.45161290322581, 0., 0., "...", 40., 89., 
           2.225, 5., 11., 2.2, 46., 50., 1.08695652173913, 63., 115., 
           1.82539682539683, 2., 2., 1., 20., 24., 1.2, 6., 96., 16., 17., 
           45., 2.64705882352941, 12., 32., 2.66666666666667, 73., 235., 
           3.21917808219178, 49., 98., 2., 81., 138., 1.7037037037037, 219., 
           391., 1.78538812785388, 26., 45., 1.73076923076923, 347., 1268., 
           3.65417867435159, 1357., 3376., 2.487840825350037}, 
         "Canada" -> {
          "Canada", 67., 190., 2.83582089552239, 12., 22., 1.83333333333333, 
           32., 81., 2.53125, 28., 70., 2.5, 561., 1022., 1.82174688057041, 
           1440., 2995., 2.07986111111111, 99., 197., 1.98989898989899, 1870.,
            3709., 1.98342245989305, 12., 31., 2.58333333333333, 375., 919., 
           2.45066666666667, 10., 14., 1.4, 1051., 1903., 1.81065651760228, 
           43., 87., 2.02325581395349, 33., 84., 2.54545454545455, 84., 131., 
           1.55952380952381, 43., 63., 1.46511627906977, 64., 133., 2.078125, 
           34., 51., 1.5, 112., 230., 2.05357142857143, 33., 74., 
           2.24242424242424, 523., 1139., 2.17782026768642, 31., 39., 
           1.25806451612903, 874., 2492., 2.8512585812357, 799., 1682., 
           2.10513141426783, 44., 215., 4.88636363636364, 3679., 6330., 
           1.72057624354444, 11953., 23903., 1.9997490169831842`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2595., 2957., 1.13949903660886, 4., 27., 
           6.75, 6., 6., 1., 1311., 1484., 1.13196033562166, 2810., 3419., 
           1.21672597864769, 30423., 36580., 1.20237977845709, 1171., 1238., 
           1.05721605465414, 7801., 11235., 1.44019997436226, 1., 2., 2., 
           1680., 2389., 1.42202380952381, 9., 10., 1.11111111111111, 16639., 
           19811., 1.19063645651782, 56., 115., 2.05357142857143, 2482., 
           2647., 1.06647864625302, 12981., 13279., 1.02295662891919, 246., 
           384., 1.5609756097561, 6938., 7312., 1.05390602479101, 3151., 
           3347., 1.06220247540463, 625., 1037., 1.6592, 89., 140., 
           1.57303370786517, 2954., 3490., 1.18144888287068, 2428., 2430., 
           1.000823723229, 3263., 4239., 1.29911124731842, 7928., 10665., 
           1.34523208879919, 3648., 3862., 1.05866228070175, 15510., 20208., 
           1.30290135396518, 126749., 152313., 1.2016899541613741`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 43., 5.375, 0., 0., "...", 0., 0., "...", 5., 
           10., 2., 155., 232., 1.49677419354839, 3186., 4192., 
           1.3157564344005, 14., 27., 1.92857142857143, 214., 480., 
           2.24299065420561, 0., 0., "...", 607., 791., 1.30313014827018, 0., 
           0., "...", 1764., 2213., 1.25453514739229, 2., 5., 2.5, 0., 0., 
           "...", 80., 117., 1.4625, 8., 10., 1.25, 118., 158., 
           1.33898305084746, 34., 70., 2.05882352941176, 43., 78., 
           1.81395348837209, 1., 1., 1., 394., 484., 1.22842639593909, 6., 6.,
            1., 1162., 1696., 1.45955249569707, 483., 734., 1.51966873706004, 
           3., 14., 4.66666666666667, 822., 1217., 1.48053527980535, 9109., 
           12578., 1.3808321440333735`}, 
         "Chypre" -> {
          "Chypre", 1., 2., 2., 1., 62., 62., 0., 0., "...", 13., 25., 
           1.92307692307692, 98., 218., 2.22448979591837, 39., 84., 
           2.15384615384615, 7., 34., 4.85714285714286, 72., 210., 
           2.91666666666667, 0., 0., "...", 24., 111., 4.625, 0., 0., "...", 
           16., 29., 1.8125, 4., 8., 2., 7., 17., 2.42857142857143, 8., 32., 
           4., 0., 4., "...", 45., 89., 1.97777777777778, 0., 4., "...", 12., 
           40., 3.33333333333333, 2., 4., 2., 15., 29., 1.93333333333333, 4., 
           8., 2., 28., 92., 3.28571428571429, 20., 32., 1.6, 0., 0., "...", 
           232., 612., 2.63793103448276, 648., 1746., 2.6944444444444446`}, 
         "Croatie" -> {
          "Croatie", 33., 251., 7.60606060606061, 5., 32., 6.4, 0., 0., "...",
            13., 44., 3.38461538461538, 37., 81., 2.18918918918919, 91., 161.,
            1.76923076923077, 12., 18., 1.5, 75., 145., 1.93333333333333, 6., 
           21., 3.5, 21., 39., 1.85714285714286, 9., 12., 1.33333333333333, 
           31., 85., 2.74193548387097, 2., 2., 1., 1., 1., 1., 0., 0., "...", 
           6., 64., 10.6666666666667, 23., 37., 1.60869565217391, 2., 8., 4., 
           32., 141., 4.40625, 10., 18., 1.8, 37., 76., 2.05405405405405, 15.,
            105., 7., 23., 63., 2.73913043478261, 91., 288., 3.16483516483516,
            5., 7., 1.4, 242., 656., 2.71074380165289, 822., 2355., 
           2.8649635036496353`}, 
         "Danemark" -> {
          "Danemark", 157., 272., 1.73248407643312, 12., 33., 2.75, 4., 6., 
           1.5, 35., 115., 3.28571428571429, 269., 467., 1.7360594795539, 
           570., 1353., 2.37368421052632, 85., 201., 2.36470588235294, 931., 
           1395., 1.4983888292159, 11., 16., 1.45454545454545, 369., 845., 
           2.289972899729, 3., 4., 1.33333333333333, 190., 352., 
           1.85263157894737, 45., 75., 1.66666666666667, 77., 135., 
           1.75324675324675, 67., 239., 3.56716417910448, 45., 59., 
           1.31111111111111, 48., 92., 1.91666666666667, 38., 47., 
           1.23684210526316, 129., 238., 1.84496124031008, 80., 113., 1.4125, 
           367., 669., 1.82288828337875, 83., 122., 1.46987951807229, 331., 
           594., 1.79456193353474, 346., 734., 2.12138728323699, 47., 115., 
           2.4468085106383, 878., 1663., 1.89407744874715, 5217., 9954., 
           1.9079930994824612`}, 
         "Egypte" -> {
          "Egypte", 4., 14., 3.5, 0., 0., "...", 0., 0., "...", 1., 5., 5., 
           48., 116., 2.41666666666667, 123., 326., 2.65040650406504, 10., 
           20., 2., 509., 1796., 3.52848722986248, 0., 0., "...", 13., 88., 
           6.76923076923077, 0., 0., "...", 115., 374., 3.25217391304348, 3., 
           11., 3.66666666666667, 1., 4., 4., 8., 12., 1.5, 4., 6., 1.5, 1., 
           7., 7., 4., 4., 1., 54., 144., 2.66666666666667, 3., 6., 2., 66., 
           210., 3.18181818181818, 3., 5., 1.66666666666667, 21., 44., 
           2.0952380952381, 143., 488., 3.41258741258741, 7., 30., 
           4.28571428571429, 628., 1569., 2.4984076433121, 1769., 5279., 
           2.9841718485019784`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 33., 156., 4.72727272727273, 9., 12., 
           1.33333333333333, 0., 0., "...", 77., 265., 3.44155844155844, 389.,
            1457., 3.74550128534704, 8035., 26271., 3.26957062850031, 58., 
           106., 1.82758620689655, 7490., 21061., 2.81188251001335, 15., 39., 
           2.6, 552., 2071., 3.7518115942029, 0., 0., "...", 2527., 7883., 
           3.1195092995647, 30., 97., 3.23333333333333, 147., 902., 
           6.13605442176871, 276., 933., 3.3804347826087, 13., 19., 
           1.46153846153846, 206., 1042., 5.05825242718447, 25., 89., 3.56, 
           1721., 4209., 2.44567112144102, 20., 37., 1.85, 1427., 4134., 
           2.89698668535389, 33., 71., 2.15151515151515, 623., 1906., 
           3.05939004815409, 3105., 12649., 4.07375201288245, 105., 385., 
           3.66666666666667, 7061., 17948., 2.54184959637445, 33977., 103742.,
            3.053300762280366}, 
         "Espagne" -> {
          "Espagne", 258., 527., 2.04263565891473, 34., 80., 2.35294117647059,
            26., 40., 1.53846153846154, 139., 289., 2.07913669064748, 1225., 
           2636., 2.15183673469388, 5745., 11927., 2.07606614447346, 1108., 
           1996., 1.8014440433213, 5389., 9927., 1.84208573019113, 10., 20., 
           2., 716., 1516., 2.11731843575419, 13., 58., 4.46153846153846, 
           1619., 2924., 1.80605311920939, 205., 789., 3.84878048780488, 121.,
            208., 1.71900826446281, 344., 709., 2.06104651162791, 190., 240., 
           1.26315789473684, 146., 290., 1.98630136986301, 243., 527., 
           2.16872427983539, 304., 683., 2.24671052631579, 232., 643., 
           2.77155172413793, 900., 1767., 1.96333333333333, 108., 183., 
           1.69444444444444, 2635., 4919., 1.86679316888046, 2507., 5653., 
           2.25488631830874, 130., 288., 2.21538461538462, 8448., 15005., 
           1.77616003787879, 32795., 63844., 1.9467601768562282`}, 
         "Estonie" -> {
          "Estonie", 2., 2., 1., 0., 0., "...", 0., 0., "...", 21., 45., 
           2.14285714285714, 15., 31., 2.06666666666667, 54., 99., 
           1.83333333333333, 2., 2., 1., 66., 163., 2.46969696969697, 0., 0., 
           "...", 16., 27., 1.6875, 0., 0., "...", 16., 28., 1.75, 0., 0., 
           "...", 0., 0., "...", 1., 1., 1., 79., 79., 1., 264., 463., 
           1.75378787878788, 5., 23., 4.6, 2., 2., 1., 4., 9., 2.25, 46., 85.,
            1.84782608695652, 47., 177., 3.76595744680851, 15., 37., 
           2.46666666666667, 41., 50., 1.21951219512195, 2., 2., 1., 121., 
           327., 2.70247933884298, 819., 1652., 2.017094017094017}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 326., 1928., 5.91411042944785, 34.,
            154., 4.52941176470588, 207., 627., 3.02898550724638, 334., 668., 
           2., 3727., 8995., 2.41346927823987, 12811., 31262., 
           2.44024666302396, 411., 799., 1.94403892944039, 8914., 18621., 
           2.08896118465335, 29., 63., 2.17241379310345, 4849., 12314., 
           2.53949267890287, 33., 63., 1.90909090909091, 13587., 25442., 
           1.87252520791933, 247., 748., 3.02834008097166, 270., 615., 
           2.27777777777778, 818., 1557., 1.90342298288509, 256., 492., 
           1.921875, 283., 810., 2.86219081272085, 132., 426., 
           3.22727272727273, 597., 1790., 2.99832495812395, 192., 396., 
           2.0625, 3018., 6919., 2.29257786613651, 437., 775., 
           1.77345537757437, 5950., 12487., 2.09865546218487, 5396., 15055., 
           2.79002965159377, 456., 1552., 3.40350877192982, 23391., 39879., 
           1.70488649480569, 86705., 184437., 2.1271783634161814`}, 
         "Finlande" -> {
          "Finlande", 52., 115., 2.21153846153846, 4., 8., 2., 0., 0., "...", 
           15., 27., 1.8, 74., 137., 1.85135135135135, 311., 767., 
           2.46623794212219, 14., 28., 2., 325., 787., 2.42153846153846, 13., 
           20., 1.53846153846154, 206., 485., 2.35436893203884, 8., 24., 3., 
           136., 298., 2.19117647058824, 4., 18., 4.5, 1., 10., 10., 17., 25.,
            1.47058823529412, 11., 16., 1.45454545454545, 27., 93., 
           3.44444444444444, 23., 54., 2.34782608695652, 75., 164., 
           2.18666666666667, 45., 82., 1.82222222222222, 125., 300., 2.4, 32.,
            66., 2.0625, 142., 410., 2.88732394366197, 146., 393., 
           2.69178082191781, 69., 134., 1.94202898550725, 1048., 2893., 
           2.76049618320611, 2923., 7354., 2.5159083133766678`}, 
         "France" -> {
          "France", 700., 1260., 1.8, 105., 207., 1.97142857142857, 81., 158.,
            1.95061728395062, 313., 456., 1.45686900958466, 2782., 4093., 
           1.47124370956147, 7666., 17792., 2.32089746934516, 2619., 4287., 
           1.6368843069874, 11347., 19870., 1.7511236450163, 69., 136., 
           1.97101449275362, 3380., 8281., 2.45, 357., 549., 1.53781512605042,
            3000., 5617., 1.87233333333333, 1819., 3461., 1.90269378779549, 
           396., 660., 1.66666666666667, 453., 869., 1.91832229580574, 339., 
           432., 1.27433628318584, 434., 954., 2.19815668202765, 322., 513., 
           1.59316770186335, 817., 1579., 1.93268053855569, 599., 1070., 
           1.78631051752922, 4147., 9254., 2.23149264528575, 592., 836., 
           1.41216216216216, 15551., 30475., 1.9596810494502, 14144., 27569., 
           1.9491657239819, 342., 616., 1.80116959064327, 7586., 13633., 
           1.79712628526233, 79960., 154627., 1.9338044022011005`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 87., 3.625, 2., 2., 1., 0., 0., "...", 16., 
           29., 1.8125, 429., 854., 1.99067599067599, 186., 385., 
           2.06989247311828, 18., 33., 1.83333333333333, 435., 940., 
           2.16091954022989, 0., 0., "...", 95., 233., 2.45263157894737, 7., 
           27., 3.85714285714286, 84., 156., 1.85714285714286, 29., 34., 
           1.17241379310345, 9., 25., 2.77777777777778, 3., 3., 1., 6., 6., 
           1., 32., 73., 2.28125, 9., 12., 1.33333333333333, 93., 187., 
           2.01075268817204, 14., 34., 2.42857142857143, 157., 238., 
           1.51592356687898, 5., 13., 2.6, 84., 210., 2.5, 611., 1197., 
           1.95908346972177, 28., 73., 2.60714285714286, 1052., 2644., 
           2.51330798479087, 3428., 7495., 2.186406067677946}, 
         38 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 15., 33., 2.2, 5., 12., 2.4, 0., 0., "...", 1., 2., 2., 
           74., 134., 1.81081081081081, 1684., 3000., 1.78147268408551, 2., 
           3., 1.5, 391., 738., 1.88746803069054, 0., 0., "...", 318., 514., 
           1.61635220125786, 0., 0., "...", 2436., 2946., 1.20935960591133, 
           22., 42., 1.90909090909091, 36., 36., 1., 29., 48., 
           1.6551724137931, 3., 9., 3., 130., 147., 1.13076923076923, 163., 
           170., 1.04294478527607, 178., 201., 1.12921348314607, 10., 31., 
           3.1, 178., 314., 1.76404494382022, 8., 9., 1.125, 1135., 1565., 
           1.37885462555066, 207., 400., 1.93236714975845, 123., 222., 
           1.80487804878049, 997., 1800., 1.80541624874624, 8145., 12376., 
           1.5194597912829957`}, 
         "Hongrie" -> {
          "Hongrie", 76., 296., 3.89473684210526, 14., 19., 1.35714285714286, 
           10., 14., 1.4, 85., 498., 5.85882352941176, 110., 220., 2., 583., 
           1175., 2.01543739279588, 39., 89., 2.28205128205128, 232., 458., 
           1.97413793103448, 5., 6., 1.2, 126., 247., 1.96031746031746, 2., 
           2., 1., 233., 554., 2.37768240343348, 57., 243., 4.26315789473684, 
           2., 2., 1., 43., 62., 1.44186046511628, 13., 52., 4., 110., 388., 
           3.52727272727273, 28., 120., 4.28571428571429, 108., 276., 
           2.55555555555556, 43., 109., 2.53488372093023, 227., 479., 
           2.11013215859031, 686., 1405., 2.04810495626822, 228., 474., 
           2.07894736842105, 410., 1033., 2.51951219512195, 83., 234., 
           2.81927710843373, 820., 2122., 2.58780487804878, 4373., 10577., 
           2.418705694031557}, 
         "Inde" -> {
          "Inde", 290., 820., 2.82758620689655, 17., 133., 7.82352941176471, 
           21., 21., 1., 110., 221., 2.00909090909091, 273., 854., 
           3.12820512820513, 2492., 5863., 2.35272873194222, 48., 156., 3.25, 
           896., 2355., 2.62834821428571, 3., 8., 2.66666666666667, 188., 
           361., 1.92021276595745, 2., 13., 6.5, 1932., 4333., 
           2.24275362318841, 13., 44., 3.38461538461538, 14., 26., 
           1.85714285714286, 4959., 9596., 1.93506755394233, 25., 112., 4.48, 
           462., 1358., 2.93939393939394, 707., 1775., 2.51060820367751, 182.,
            597., 3.28021978021978, 16., 43., 2.6875, 553., 1261., 
           2.28028933092224, 9., 63., 7., 373., 772., 2.06970509383378, 2106.,
            3698., 1.75593542260209, 355., 694., 1.95492957746479, 5379., 
           10852., 2.01747536716862, 21425., 46029., 2.148378063010502}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 11., 34., 3.09090909090909, 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 25., 42., 1.68, 299., 495., 
           1.65551839464883, 0., 0., "...", 231., 438., 1.8961038961039, 0., 
           0., "...", 116., 134., 1.1551724137931, 0., 0., "...", 677., 1229.,
            1.81536189069424, 0., 0., "...", 0., 0., "...", 46., 56., 
           1.21739130434783, 1., 1., 1., 0., 0., "...", 0., 0., "...", 43., 
           49., 1.13953488372093, 3., 3., 1., 214., 226., 1.05607476635514, 
           5., 10., 2., 153., 229., 1.49673202614379, 104., 243., 
           2.33653846153846, 5., 11., 2.2, 1360., 3024., 2.22352941176471, 
           3293., 6224., 1.890069845126025}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 25., 50., 2., 0., 0., "...", 0., 0., "...", 9., 
           13., 1.44444444444444, 228., 501., 2.19736842105263, 229., 644., 
           2.81222707423581, 15., 31., 2.06666666666667, 396., 793., 
           2.00252525252525, 0., 0., "...", 81., 317., 3.91358024691358, 0., 
           0., "...", 134., 299., 2.23134328358209, 14., 42., 3., 3., 4., 
           1.33333333333333, 11., 23., 2.09090909090909, 17., 37., 
           2.17647058823529, 14., 24., 1.71428571428571, 4., 8., 2., 32., 75.,
            2.34375, 12., 24., 2., 103., 228., 2.21359223300971, 1., 2., 2., 
           197., 407., 2.06598984771574, 215., 509., 2.36744186046512, 54., 
           151., 2.7962962962963, 896., 1940., 2.16517857142857, 2690., 6122.,
            4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 71., 516., 7.26760563380282, 7., 26., 
           3.71428571428571, 10., 41., 4.1, 68., 309., 4.54411764705882, 434.,
            853., 1.96543778801843, 1179., 3755., 3.18490245971162, 68., 154.,
            2.26470588235294, 865., 1674., 1.93526011560694, 5., 5., 1., 922.,
            6212., 6.73752711496746, 1., 1., 1., 665., 2172., 
           3.26616541353383, 29., 87., 3., 73., 232., 3.17808219178082, 239., 
           743., 3.10878661087866, 104., 123., 1.18269230769231, 145., 571., 
           3.93793103448276, 159., 605., 3.80503144654088, 189., 487., 
           2.57671957671958, 32., 52., 1.625, 443., 1085., 2.44920993227991, 
           41., 95., 2.31707317073171, 509., 1345., 2.64243614931238, 462., 
           1630., 3.52813852813853, 33., 82., 2.48484848484848, 3763., 6621., 
           1.75950039861812, 10516., 29476., 2.802966907569418}, 
         "Italie" -> {
          "Italie", 764., 1816., 2.37696335078534, 131., 231., 
           1.76335877862595, 48., 84., 1.75, 339., 701., 2.06784660766962, 
           2726., 4662., 1.71019809244314, 4749., 10521., 2.21541377132028, 
           944., 1588., 1.68220338983051, 3640., 6984., 1.91868131868132, 42.,
            83., 1.97619047619048, 9018., 38027., 4.21678864493236, 62., 118.,
            1.90322580645161, 2992., 5075., 1.69618983957219, 388., 922., 
           2.37628865979381, 298., 394., 1.32214765100671, 804., 1004., 
           1.24875621890547, 550., 740., 1.34545454545455, 643., 1138., 
           1.76982892690513, 371., 959., 2.58490566037736, 1379., 2630., 
           1.90717911530094, 883., 1465., 1.65911664779162, 8643., 16890., 
           1.95418257549462, 724., 1485., 2.05110497237569, 4007., 9830., 
           2.45320688794609, 4294., 8297., 1.93223102002795, 408., 701., 
           1.71813725490196, 8459., 15391., 1.81948220829885, 57306., 131736.,
            2.2988168778138416`}, 
         "Japon" -> {
          "Japon", 96., 535., 5.57291666666667, 6., 14., 2.33333333333333, 
           33., 76., 2.3030303030303, 26., 45., 1.73076923076923, 637., 1226.,
            1.92464678178964, 15393., 25079., 1.62924706035211, 115., 144., 
           1.25217391304348, 2808., 5094., 1.81410256410256, 6., 6., 1., 
           4294., 7823., 1.82184443409408, 2., 2., 1., 1787., 2555., 
           1.42977056519306, 75., 209., 2.78666666666667, 13., 20., 
           1.53846153846154, 584., 645., 1.10445205479452, 82., 126., 
           1.53658536585366, 64., 136., 2.125, 26., 49., 1.88461538461538, 
           457., 604., 1.32166301969365, 34., 75., 2.20588235294118, 443., 
           947., 2.13769751693002, 88., 113., 1.28409090909091, 8172., 16815.,
            2.05763582966226, 1710., 2980., 1.74269005847953, 41., 98., 
           2.39024390243902, 6137., 8562., 1.39514420726739, 43129., 73978., 
           1.7152727862922859`}, 
         "Koweit" -> {
          "Koweit", 14., 53., 3.78571428571429, 0., 0., "...", 0., 0., "...", 
           10., 37., 3.7, 360., 1093., 3.03611111111111, 3694., 9834., 
           2.66215484569572, 17., 100., 5.88235294117647, 2748., 9153., 
           3.33078602620087, 2., 2., 1., 192., 787., 4.09895833333333, 0., 0.,
            "...", 917., 2963., 3.23118865866957, 17., 57., 3.35294117647059, 
           24., 40., 1.66666666666667, 85., 227., 2.67058823529412, 0., 0., 
           "...", 54., 242., 4.48148148148148, 6., 9., 1.5, 85., 196., 
           2.30588235294118, 8., 10., 1.25, 1188., 3193., 2.68771043771044, 
           13., 23., 1.76923076923077, 306., 1939., 6.33660130718954, 1062., 
           3934., 3.70433145009416, 28., 124., 4.42857142857143, 2535., 7620.,
            3.00591715976331, 13365., 41636., 3.1153011597456044`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 88., 3.25925925925926, 5., 5., 1., 20., 25., 
           1.25, 15., 17., 1.13333333333333, 26., 45., 1.73076923076923, 107.,
            186., 1.73831775700935, 12., 18., 1.5, 36., 51., 1.41666666666667,
            0., 0., "...", 166., 368., 2.21686746987952, 3., 5., 
           1.66666666666667, 59., 80., 1.35593220338983, 30., 34., 
           1.13333333333333, 5., 8., 1.6, 6., 20., 3.33333333333333, 15., 15.,
            1., 10., 12., 1.2, 6., 7., 1.16666666666667, 109., 226., 
           2.07339449541284, 21., 36., 1.71428571428571, 216., 480., 
           2.22222222222222, 10., 12., 1.2, 106., 256., 2.41509433962264, 22.,
            36., 1.63636363636364, 3., 5., 1.66666666666667, 164., 277., 
           1.6890243902439, 1199., 2312., 1.9282735613010842`}, 
         "Lituanie" -> {
          "Lituanie", 8., 40., 5., 0., 0., "...", 0., 0., "...", 2., 3., 1.5, 
           22., 29., 1.31818181818182, 82., 161., 1.96341463414634, 8., 12., 
           1.5, 71., 170., 2.3943661971831, 0., 0., "...", 18., 168., 
           9.33333333333333, 4., 16., 4., 26., 44., 1.69230769230769, 3., 10.,
            3.33333333333333, 0., 0., "...", 50., 138., 2.76, 2., 4., 2., 7., 
           15., 2.14285714285714, 4., 5., 1.25, 7., 9., 1.28571428571429, 1., 
           1., 1., 67., 155., 2.3134328358209, 0., 0., "...", 33., 57., 
           1.72727272727273, 62., 107., 1.7258064516129, 5., 11., 2.2, 205., 
           828., 4.0390243902439, 687., 1983., 2.88646288209607}, 
         "Luxembourg" -> {
          "Luxembourg", 62., 156., 2.51612903225806, 7., 7., 1., 0., 0., 
           "...", 53., 66., 1.24528301886792, 248., 316., 1.2741935483871, 
           552., 1798., 3.25724637681159, 82., 141., 1.71951219512195, 249., 
           454., 1.82329317269076, 21., 100., 4.76190476190476, 536., 2299., 
           4.28917910447761, 17., 31., 1.82352941176471, 426., 665., 
           1.56103286384977, 29., 41., 1.41379310344828, 138., 210., 
           1.52173913043478, 72., 197., 2.73611111111111, 14., 17., 
           1.21428571428571, 51., 112., 2.19607843137255, 39., 52., 
           1.33333333333333, 115., 297., 2.58260869565217, 43., 114., 
           2.65116279069767, 684., 1880., 2.74853801169591, 69., 116., 
           1.68115942028985, 407., 1393., 3.42260442260442, 335., 788., 
           2.35223880597015, 60., 81., 1.35, 716., 1259., 1.75837988826816, 
           5025., 12590., 4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 9., 27., 3., 3., 15., 5., 0., 0., "...", 0., 0., "...", 
           53., 107., 2.0188679245283, 190., 391., 2.05789473684211, 7., 26., 
           3.71428571428571, 330., 781., 2.36666666666667, 0., 0., "...", 36.,
            79., 2.19444444444444, 0., 0., "...", 287., 410., 
           1.42857142857143, 6., 32., 5.33333333333333, 0., 0., "...", 6., 6.,
            1., 1., 1., 1., 0., 0., "...", 1., 1., 1., 29., 113., 
           3.89655172413793, 1., 1., 1., 70., 116., 1.65714285714286, 10., 
           10., 1., 41., 78., 1.90243902439024, 145., 283., 1.95172413793103, 
           17., 79., 4.64705882352941, 516., 1033., 2.00193798449612, 1758., 
           3589., 2.0415244596131967`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 8., 16., 2., 0., 30., "...", 0., 0., "...", 1., 5., 5., 
           68., 131., 1.92647058823529, 254., 456., 1.79527559055118, 23., 
           83., 3.60869565217391, 388., 882., 2.27319587628866, 0., 0., "...",
            25., 45., 1.8, 0., 0., "...", 147., 317., 2.15646258503401, 4., 
           29., 7.25, 9., 17., 1.88888888888889, 5., 5., 1., 6., 7., 
           1.16666666666667, 19., 44., 2.31578947368421, 10., 17., 1.7, 12., 
           56., 4.66666666666667, 2., 7., 3.5, 29., 76., 2.62068965517241, 1.,
            4., 4., 33., 163., 4.93939393939394, 199., 511., 2.5678391959799, 
           6., 6., 1., 890., 1708., 1.91910112359551, 2139., 4615., 
           2.1575502571294995`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 70., 162., 2.31428571428571, 1., 1., 1., 0., 0., 
           "...", 10., 18., 1.8, 130., 222., 1.70769230769231, 327., 997., 
           3.04892966360856, 15., 33., 2.2, 465., 922., 1.98279569892473, 4., 
           4., 1., 316., 586., 1.85443037974684, 0., 0., "...", 172., 329., 
           1.91279069767442, 7., 10., 1.42857142857143, 3., 3., 1., 8., 13., 
           1.625, 36., 57., 1.58333333333333, 22., 27., 1.22727272727273, 8., 
           14., 1.75, 71., 103., 1.45070422535211, 60., 89., 1.48333333333333,
            214., 456., 2.13084112149533, 61., 65., 1.0655737704918, 349., 
           902., 2.58452722063037, 176., 361., 2.05113636363636, 37., 78., 
           2.10810810810811, 885., 1852., 2.09265536723164, 3447., 7304., 
           2.118944009283435}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 60., 10., 0., 0., 
           "...", 3., 9., 3., 4., 4., 1., 205., 363., 1.77073170731707, 225., 
           481., 2.13777777777778, 2., 8., 4., 252., 460., 1.82539682539683, 
           0., 0., "...", 101., 161., 1.59405940594059, 0., 0., "...", 263., 
           487., 1.85171102661597, 3., 3., 1., 11., 18., 1.63636363636364, 
           128., 259., 2.0234375, 15., 25., 1.66666666666667, 12., 26., 
           2.16666666666667, 7., 29., 4.14285714285714, 22., 49., 
           2.22727272727273, 14., 50., 3.57142857142857, 101., 212., 
           2.0990099009901, 8., 12., 1.5, 428., 1009., 2.35747663551402, 90., 
           169., 1.87777777777778, 5., 76., 15.2, 441., 838., 
           1.90022675736961, 2346., 4808., 2.049445865302643}, 
         "Oman" -> {
          "Oman", 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 4., 4., 1., 22., 
           54., 2.45454545454545, 640., 2018., 3.153125, 0., 0., "...", 242., 
           843., 3.48347107438017, 0., 0., "...", 30., 106., 3.53333333333333,
            0., 0., "...", 258., 793., 3.07364341085271, 0., 0., "...", 17., 
           36., 2.11764705882353, 7., 16., 2.28571428571429, 2., 6., 3., 3., 
           6., 2., 0., 0., "...", 10., 85., 8.5, 0., 0., "...", 80., 139., 
           1.7375, 31., 115., 3.70967741935484, 50., 105., 2.1, 89., 318., 
           3.57303370786517, 0., 0., "...", 860., 1685., 1.9593023255814, 
           2347., 6332., 2.697912228376651}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 676., 1072., 1.58579881656805, 50., 99., 1.98, 84., 
           214., 2.54761904761905, 1148., 1311., 1.14198606271777, 2837., 
           3694., 1.30207966161438, 4534., 12795., 2.82201146890163, 488., 
           758., 1.55327868852459, 1869., 3162., 1.69181380417335, 94., 264., 
           2.80851063829787, 3570., 12655., 3.54481792717087, 47., 61., 
           1.29787234042553, 4455., 6283., 1.41032547699214, 121., 249., 
           2.05785123966942, 1784., 2139., 1.19899103139013, 861., 1693., 
           1.96631823461092, 298., 459., 1.54026845637584, 762., 3135., 
           4.11417322834646, 1275., 1411., 1.10666666666667, 1998., 4281., 
           2.14264264264264, 428., 775., 1.8107476635514, 5549., 8907., 
           1.60515408181654, 3042., 3726., 1.22485207100592, 3851., 11115., 
           2.88626330823163, 1646., 2975., 1.80741190765492, 410., 992., 
           2.41951219512195, 4101., 7111., 1.73396732504267, 45978., 91336., 
           1.9865152899212668`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 185., 619., 3.34594594594595, 10., 34., 3.4, 0., 0., 
           "...", 114., 671., 5.8859649122807, 305., 719., 2.35737704918033, 
           554., 1432., 2.58483754512635, 466., 795., 1.70600858369099, 442., 
           943., 2.13348416289593, 8., 11., 1.375, 384., 1126., 
           2.93229166666667, 6., 14., 2.33333333333333, 297., 761., 
           2.56228956228956, 31., 112., 3.61290322580645, 21., 35., 
           1.66666666666667, 155., 314., 2.0258064516129, 24., 148., 
           6.16666666666667, 180., 317., 1.76111111111111, 68., 862., 
           12.6764705882353, 219., 1025., 4.68036529680365, 67., 199., 
           2.97014925373134, 244., 450., 1.84426229508197, 47., 55., 
           1.17021276595745, 379., 759., 2.00263852242744, 520., 1341., 
           2.57884615384615, 56., 129., 2.30357142857143, 1739., 4439., 
           2.55261644623347, 6521., 17310., 2.654500843428922}, 
         "Portugal" -> {
          "Portugal", 50., 298., 5.96, 0., 0., "...", 0., 0., "...", 43., 
           123., 2.86046511627907, 118., 254., 2.15254237288136, 480., 959., 
           1.99791666666667, 133., 254., 1.90977443609023, 1289., 2190., 
           1.69899146625291, 0., 0., "...", 105., 517., 4.92380952380952, 32.,
            127., 3.96875, 261., 628., 2.40613026819923, 19., 45., 
           2.36842105263158, 17., 64., 3.76470588235294, 13., 16., 
           1.23076923076923, 23., 62., 2.69565217391304, 47., 131., 
           2.78723404255319, 7., 24., 3.42857142857143, 32., 277., 8.65625, 
           25., 73., 2.92, 191., 359., 1.87958115183246, 7., 49., 7., 174., 
           374., 2.14942528735632, 741., 1945., 2.62483130904184, 41., 116., 
           2.82926829268293, 1031., 2533., 2.45683802133851, 4879., 11418., 
           2.3402336544373847`}, 
         "Qatar" -> {
          "Qatar", 3., 21., 7., 0., 0., "...", 0., 0., "...", 5., 11., 2.2, 
           79., 280., 3.54430379746835, 2228., 8009., 3.59470377019749, 8., 
           16., 2., 1862., 7842., 4.21160042964554, 0., 0., "...", 120., 803.,
            6.69166666666667, 0., 0., "...", 963., 3558., 3.69470404984424, 
           12., 82., 6.83333333333333, 23., 88., 3.82608695652174, 44., 308., 
           7., 12., 12., 1., 58., 168., 2.89655172413793, 0., 0., "...", 21., 
           271., 12.9047619047619, 4., 4., 1., 676., 1991., 2.94526627218935, 
           0., 0., "...", 135., 467., 3.45925925925926, 503., 2024., 
           4.02385685884692, 16., 32., 2., 2749., 8366., 3.04328846853401, 
           9521., 34353., 3.6081293981724607`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 301., 399., 1.32558139534884,
            0., 0., "...", 0., 0., "...", 244., 257., 1.05327868852459, 540., 
           823., 1.52407407407407, 11209., 15388., 1.37282540815416, 81., 
           276., 3.40740740740741, 768., 1363., 1.77473958333333, 0., 0., 
           "...", 179., 244., 1.36312849162011, 0., 0., "...", 3409., 5009., 
           1.46934584922265, 29., 81., 2.79310344827586, 30., 46., 
           1.53333333333333, 877., 1156., 1.31812998859749, 11., 18., 
           1.63636363636364, 25., 39., 1.56, 657., 661., 1.00608828006088, 
           111., 286., 2.57657657657658, 3., 3., 1., 283., 425., 
           1.5017667844523, 35., 35., 1., 1780., 2592., 1.4561797752809, 780.,
            1097., 1.40641025641026, 27., 44., 1.62962962962963, 3390., 4485.,
            1.32300884955752, 24769., 34727., 1.4020348015664743`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 91., 282., 3.0989010989011, 
           13., 18., 1.38461538461538, 0., 0., "...", 39., 66., 
           1.69230769230769, 217., 460., 2.11981566820277, 790., 1950., 
           2.46835443037975, 125., 341., 2.728, 340., 974., 2.86470588235294, 
           4., 4., 1., 554., 1434., 2.5884476534296, 4., 8., 2., 248., 858., 
           3.45967741935484, 41., 143., 3.48780487804878, 10., 18., 1.8, 179.,
            369., 2.06145251396648, 44., 71., 1.61363636363636, 56., 125., 
           2.23214285714286, 95., 363., 3.82105263157895, 181., 377., 
           2.0828729281768, 101., 256., 2.53465346534653, 260., 627., 
           2.41153846153846, 133., 257., 1.93233082706767, 828., 2843., 
           3.43357487922705, 545., 1402., 2.57247706422018, 62., 127., 
           2.04838709677419, 964., 2318., 2.4045643153527, 5924., 15691., 
           2.648717083051992}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 75., 1.97368421052632, 4., 10., 2.5, 0., 0., "...",
            30., 54., 1.8, 130., 323., 2.48461538461538, 337., 807., 
           2.3946587537092, 93., 126., 1.35483870967742, 676., 1321., 
           1.95414201183432, 1., 1., 1., 251., 513., 2.04382470119522, 17., 
           35., 2.05882352941176, 192., 573., 2.984375, 9., 20., 
           2.22222222222222, 13., 28., 2.15384615384615, 46., 55., 
           1.19565217391304, 17., 17., 1., 67., 99., 1.47761194029851, 18., 
           44., 2.44444444444444, 48., 167., 3.47916666666667, 34., 71., 
           2.08823529411765, 198., 482., 2.43434343434343, 21., 63., 3., 147.,
            317., 2.15646258503401, 385., 836., 2.17142857142857, 81., 152., 
           1.87654320987654, 1079., 2724., 2.52455977757183, 3932., 8913., 
           2.2667853509664293`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 554., 1253., 2.26173285198556, 40., 97., 2.425, 65., 
           140., 2.15384615384615, 271., 443., 1.63468634686347, 4577., 8043.,
            1.75726458378851, 10698., 38384., 3.58796036642363, 667., 1045., 
           1.56671664167916, 11760., 20777., 1.76675170068027, 64., 140., 
           2.1875, 3732., 10610., 2.84297963558414, 48., 136., 
           2.83333333333333, 5548., 11233., 2.02469358327325, 256., 540., 
           2.109375, 851., 1633., 1.91891891891892, 2233., 3353., 
           1.50156739811912, 333., 498., 1.4954954954955, 548., 1221., 
           2.22810218978102, 272., 503., 1.84926470588235, 713., 1767., 
           2.47826086956522, 301., 599., 1.99003322259136, 2484., 5791., 
           2.33132045088567, 515., 852., 1.65436893203884, 8609., 20462., 
           2.37681496108723, 5982., 12785., 2.13724506853895, 850., 1888., 
           2.22117647058824, 16178., 29903., 1.84837433551737, 78149., 
           174096., 2.2277444369089814`}, 
         "Russie" -> {
          "Russie", 249., 745., 2.99196787148594, 12., 24., 2., 0., 0., "...",
            97., 217., 2.23711340206186, 365., 770., 2.10958904109589, 1847., 
           4214., 2.2815376285869, 531., 849., 1.59887005649718, 3070., 5864.,
            1.91009771986971, 5., 5., 1., 485., 1641., 3.38350515463918, 1., 
           6., 6., 1014., 2160., 2.1301775147929, 36., 82., 2.27777777777778, 
           99., 150., 1.51515151515152, 232., 412., 1.77586206896552, 44., 
           76., 1.72727272727273, 120., 336., 2.8, 56., 188., 
           3.35714285714286, 416., 1557., 3.74278846153846, 64., 120., 1.875, 
           1235., 3711., 3.00485829959514, 228., 263., 1.15350877192982, 
           1495., 6597., 4.41270903010033, 2118., 5878., 2.7752596789424, 
           201., 369., 1.83582089552239, 4496., 9438., 2.09919928825623, 
           18516., 45672., 2.4666234607906676`}, 
         "Serbie" -> {
          "Serbie", 23., 281., 12.2173913043478, 2., 4., 2., 0., 0., "...", 
           8., 40., 5., 23., 52., 2.26086956521739, 32., 143., 4.46875, 6., 
           28., 4.66666666666667, 122., 196., 1.60655737704918, 0., 0., "...",
            19., 27., 1.42105263157895, 1., 1., 1., 11., 119., 
           10.8181818181818, 1., 23., 23., 2., 2., 1., 0., 0., "...", 6., 68.,
            11.3333333333333, 18., 34., 1.88888888888889, 12., 66., 5.5, 19., 
           80., 4.21052631578947, 25., 173., 6.92, 46., 138., 3., 3., 25., 
           8.33333333333333, 15., 75., 5., 148., 342., 2.31081081081081, 12., 
           16., 1.33333333333333, 267., 728., 2.72659176029963, 821., 2661., 
           3.2411693057247257`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 8., 37., 4.625, 1., 4., 4., 0., 0., "...", 17., 99., 
           5.82352941176471, 71., 189., 2.66197183098592, 498., 1072., 
           2.15261044176707, 10., 25., 2.5, 344., 787., 2.28779069767442, 2., 
           2., 1., 127., 256., 2.01574803149606, 0., 0., "...", 396., 796., 
           2.01010101010101, 11., 47., 4.27272727272727, 3., 5., 
           1.66666666666667, 23., 56., 2.43478260869565, 10., 22., 2.2, 21., 
           28., 1.33333333333333, 5., 34., 6.8, 17., 38., 2.23529411764706, 
           3., 14., 4.66666666666667, 67., 162., 2.41791044776119, 13., 34., 
           2.61538461538462, 208., 477., 2.29326923076923, 146., 292., 2., 
           43., 94., 2.18604651162791, 2421., 3246., 1.34076827757125, 4465., 
           7816., 1.7505039193729004`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 317., 9.32352941176471, 18., 30., 
           1.66666666666667, 0., 0., "...", 16., 100., 6.25, 56., 152., 
           2.71428571428571, 174., 531., 3.05172413793103, 23., 72., 
           3.1304347826087, 65., 145., 2.23076923076923, 6., 7., 
           1.16666666666667, 196., 374., 1.90816326530612, 2., 2., 1., 76., 
           214., 2.81578947368421, 1., 1., 1., 3., 3., 1., 14., 28., 2., 1., 
           3., 3., 33., 84., 2.54545454545455, 31., 67., 2.16129032258065, 
           64., 108., 1.6875, 34., 291., 8.55882352941176, 181., 260., 
           1.43646408839779, 12., 121., 10.0833333333333, 176., 384., 
           2.18181818181818, 83., 200., 2.40963855421687, 25., 45., 1.8, 507.,
            1507., 2.9723865877712, 1831., 5046., 2.7558711086837793`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 113., 6.27777777777778, 9., 25., 
           2.77777777777778, 0., 0., "...", 10., 16., 1.6, 102., 311., 
           3.04901960784314, 212., 355., 1.67452830188679, 10., 22., 2.2, 40.,
            58., 1.45, 2., 5., 2.5, 172., 264., 1.53488372093023, 0., 0., 
           "...", 110., 322., 2.92727272727273, 4., 11., 2.75, 5., 10., 2., 
           5., 9., 1.8, 4., 6., 1.5, 34., 75., 2.20588235294118, 15., 92., 
           6.13333333333333, 32., 63., 1.96875, 18., 67., 3.72222222222222, 
           98., 224., 2.28571428571429, 32., 127., 3.96875, 157., 388., 
           2.47133757961783, 48., 169., 3.52083333333333, 15., 33., 2.2, 251.,
            628., 2.50199203187251, 1403., 3393., 2.4183891660727013`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 119., 468., 3.9327731092437, 11., 58., 
           5.27272727272727, 4., 4., 1., 48., 85., 1.77083333333333, 248., 
           506., 2.04032258064516, 551., 1291., 2.34301270417423, 139., 309., 
           2.22302158273381, 686., 1397., 2.03644314868805, 6., 21., 3.5, 
           276., 563., 2.03985507246377, 4., 6., 1.5, 331., 704., 
           2.12688821752266, 30., 45., 1.5, 14., 20., 1.42857142857143, 80., 
           209., 2.6125, 35., 59., 1.68571428571429, 42., 67., 
           1.5952380952381, 75., 261., 3.48, 119., 218., 1.83193277310924, 
           59., 113., 1.91525423728814, 403., 776., 1.92555831265509, 67., 
           81., 1.2089552238806, 581., 1517., 2.61101549053356, 410., 835., 
           2.03658536585366, 127., 407., 3.20472440944882, 1822., 4695., 
           2.5768386388584, 6287., 14715., 2.340543979640528}, 
         "Suisse" -> {
          "Suisse", 17369., 31999., 1.84230525649145, 6423., 11732., 
           1.8265607971353, 14619., 21863., 1.49551952937957, 8812., 16130., 
           1.83045846572855, 17967., 29103., 1.61980297211555, 130820., 
           239826., 1.83325179636141, 20585., 32086., 1.55870779693952, 
           28649., 52281., 1.82488044957939, 6193., 12212., 1.97190376231229, 
           124754., 295694., 2.37021658624172, 6876., 10877., 
           1.58187899941827, 41149., 72342., 1.75805001336606, 9010., 15081., 
           1.67380688124306, 6442., 11382., 1.76684259546725, 15568., 27707., 
           1.77974049331963, 6312., 9276., 1.46958174904943, 21025., 38433., 
           1.82796670630202, 10861., 17500., 1.61126968050824, 30336., 56779.,
            1.87167062236287, 17109., 31804., 1.8589046700567, 86361., 
           204246., 2.36502587973738, 9004., 13144., 1.45979564637939, 
           107700., 222219., 2.0633147632312, 56329., 105027., 
           1.86452804061851, 7305., 15985., 2.18822724161533, 73921., 124587.,
            1.68540739438049, 881499., 1.719315*^6, 1.9504446403229045`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 33., 137., 4.15151515151515, 2., 2., 1., 
           6., 24., 4., 5., 18., 3.6, 80., 130., 1.625, 853., 1331., 
           1.56037514654162, 20., 20., 1., 190., 416., 2.18947368421053, 0., 
           0., "...", 101., 145., 1.43564356435644, 0., 0., "...", 521., 806.,
            1.54702495201536, 10., 44., 4.4, 1., 1., 1., 36., 38., 
           1.05555555555556, 1., 4., 4., 7., 21., 3., 4., 11., 2.75, 14., 57.,
            4.07142857142857, 11., 69., 6.27272727272727, 121., 165., 
           1.36363636363636, 0., 0., "...", 204., 313., 1.5343137254902, 184.,
            421., 2.28804347826087, 16., 29., 1.8125, 909., 1558., 
           1.71397139713971, 3329., 5760., 1.7302493241213577`}, 
         "Turquie" -> {
          "Turquie", 43., 189., 4.3953488372093, 4., 4., 1., 0., 0., "...", 
           31., 51., 1.64516129032258, 193., 365., 1.89119170984456, 227., 
           431., 1.89867841409692, 15., 21., 1.4, 786., 1409., 
           1.79262086513995, 4., 4., 1., 79., 222., 2.81012658227848, 0., 0., 
           "...", 67., 155., 2.3134328358209, 13., 40., 3.07692307692308, 2., 
           4., 2., 3., 3., 1., 35., 52., 1.48571428571429, 14., 17., 
           1.21428571428571, 24., 33., 1.375, 54., 116., 2.14814814814815, 
           24., 59., 2.45833333333333, 171., 398., 2.32748538011696, 22., 22.,
            1., 56., 187., 3.33928571428571, 185., 473., 2.55675675675676, 
           26., 61., 2.34615384615385, 1454., 2926., 2.01237964236589, 3532., 
           7242., 2.05039637599094}, 
         "Ukraine" -> {
          "Ukraine", 13., 45., 3.46153846153846, 0., 0., "...", 0., 0., "...",
            8., 21., 2.625, 67., 125., 1.86567164179104, 386., 618., 
           1.60103626943005, 62., 117., 1.88709677419355, 395., 942., 
           2.38481012658228, 2., 2., 1., 83., 287., 3.4578313253012, 4., 4., 
           1., 198., 369., 1.86363636363636, 8., 48., 6., 15., 48., 3.2, 2., 
           2., 1., 15., 30., 2., 60., 174., 2.9, 7., 17., 2.42857142857143, 
           57., 256., 4.49122807017544, 19., 69., 3.63157894736842, 183., 
           416., 2.27322404371585, 6., 66., 11., 67., 146., 2.17910447761194, 
           214., 583., 2.72429906542056, 17., 32., 1.88235294117647, 710., 
           2090., 2.94366197183099, 2598., 6507., 2.504618937644342}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 4., 17., 4.25, 0., 0., "...", 7., 15., 
           2.14285714285714, 2., 5., 2.5, 79., 161., 2.0379746835443, 402., 
           916., 2.27860696517413, 8., 36., 4.5, 373., 1402., 
           3.75871313672922, 0., 0., "...", 96., 218., 2.27083333333333, 0., 
           0., "...", 140., 414., 2.95714285714286, 6., 58., 9.66666666666667,
            8., 22., 2.75, 44., 86., 1.95454545454545, 2., 9., 4.5, 88., 131.,
            1.48863636363636, 0., 0., "...", 23., 142., 6.17391304347826, 9., 
           26., 2.88888888888889, 43., 133., 3.09302325581395, 4., 4., 1., 
           93., 227., 2.44086021505376, 157., 495., 3.15286624203822, 22., 
           65., 2.95454545454545, 568., 1400., 2.46478873239437, 2178., 5982.,
            2.746556473829201}, 
         "Allemagne" -> {
          "Allemagne", 4528., 10441., 2.30587455830389, 993., 1784., 
           1.79657603222558, 1578., 2173., 1.37705956907478, 2449., 5229., 
           2.13515720702327, 10787., 17817., 1.65171039213869, 19443., 50451.,
            2.59481561487425, 2511., 4012., 1.59776981282358, 5068., 8759., 
           1.72829518547751, 633., 1177., 1.85939968404423, 32516., 99944., 
           3.07368680034445, 207., 385., 1.85990338164251, 9230., 19194., 
           2.0795232936078, 647., 1185., 1.83153013910355, 1401., 2459., 
           1.75517487508922, 2977., 7273., 2.44306348673161, 1652., 2462., 
           1.49031476997579, 3037., 6338., 2.0869278893645, 2827., 6125., 
           2.16660771135479, 7456., 18422., 2.47076180257511, 5635., 10235., 
           1.81632653061224, 11208., 28292., 2.52426837972877, 3323., 6443., 
           1.93891062293109, 16139., 43073., 2.66887663424004, 7915., 17739., 
           2.24118761844599, 2042., 4043., 1.97992164544564, 29782., 55003., 
           1.84685380431133, 185984., 430458., 2.314489418444597}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 10., 27., 2.7, 0., 0., "...", 0., 0., "...", 7., 
           14., 2., 79., 195., 2.46835443037975, 1247., 3112., 
           2.49558941459503, 2., 2., 1., 1764., 4242., 2.4047619047619, 2., 
           18., 9., 87., 259., 2.97701149425287, 3., 3., 1., 235., 565., 
           2.40425531914894, 3., 5., 1.66666666666667, 8., 16., 2., 33., 49., 
           1.48484848484848, 2., 2., 1., 16., 38., 2.375, 0., 0., "...", 16., 
           147., 9.1875, 13., 17., 1.30769230769231, 364., 826., 
           2.26923076923077, 0., 0., "...", 76., 172., 2.26315789473684, 398.,
            1463., 3.67587939698492, 31., 59., 1.90322580645161, 637., 1330., 
           2.08791208791209, 5033., 12561., 2.4957281939201272`}, 
         "Argentine" -> {
          "Argentine", 2., 4., 2., 2., 6., 3., 0., 0., "...", 8., 8., 1., 77.,
            115., 1.49350649350649, 288., 635., 2.20486111111111, 32., 63., 
           1.96875, 332., 907., 2.73192771084337, 0., 0., "...", 30., 62., 
           2.06666666666667, 0., 0., "...", 174., 379., 2.17816091954023, 7., 
           19., 2.71428571428571, 2., 2., 1., 5., 5., 1., 4., 4., 1., 6., 12.,
            2., 2., 6., 3., 15., 53., 3.53333333333333, 14., 17., 
           1.21428571428571, 114., 229., 2.00877192982456, 2., 4., 2., 58., 
           243., 4.18965517241379, 112., 284., 2.53571428571429, 14., 32., 
           2.28571428571429, 682., 1371., 2.01026392961877, 1982., 4460., 
           2.250252270433905}, 
         "Australie" -> {
          "Australie", 34., 86., 2.52941176470588, 9., 77., 8.55555555555556, 
           32., 58., 1.8125, 26., 40., 1.53846153846154, 770., 3390., 
           4.4025974025974, 2178., 5177., 2.37695133149679, 49., 86., 
           1.75510204081633, 1673., 3434., 2.05260011954573, 13., 21., 
           1.61538461538462, 851., 1437., 1.68860164512338, 0., 0., "...", 
           4182., 8451., 2.02080344332855, 29., 55., 1.89655172413793, 50., 
           111., 2.22, 359., 715., 1.991643454039, 34., 68., 2., 43., 127., 
           2.95348837209302, 12., 20., 1.66666666666667, 105., 311., 
           2.96190476190476, 36., 104., 2.88888888888889, 571., 1036., 
           1.81436077057793, 66., 83., 1.25757575757576, 1145., 2107., 
           1.84017467248908, 922., 2746., 2.97830802603037, 37., 118., 
           3.18918918918919, 4311., 8320., 1.92994664810949, 17537., 38178., 
           2.17699720590751}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 59., 3.6875, 0., 0., "...", 0., 0., "...", 
           4., 4., 1., 67., 159., 2.37313432835821, 145., 331., 
           2.28275862068966, 4., 6., 1.5, 1241., 4880., 3.93231265108783, 0., 
           0., "...", 51., 159., 3.11764705882353, 4., 5., 1.25, 94., 174., 
           1.85106382978723, 28., 42., 1.5, 2., 4., 2., 17., 35., 
           2.05882352941176, 10., 17., 1.7, 2., 2., 1., 6., 28., 
           4.66666666666667, 76., 125., 1.64473684210526, 12., 37., 
           3.08333333333333, 97., 459., 4.7319587628866, 2., 2., 1., 114., 
           300., 2.63157894736842, 292., 1019., 3.48972602739726, 20., 48., 
           2.4, 606., 1360., 2.24422442244224, 2910., 9255., 
           3.1804123711340204`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 2., 2., 1., 0., 0., "...", 0., 0., "...", 
           1., 2., 2., 29., 61., 2.10344827586207, 42., 131., 
           3.11904761904762, 11., 28., 2.54545454545455, 400., 1599., 3.9975, 
           0., 0., "...", 11., 54., 4.90909090909091, 4., 4., 1., 25., 49., 
           1.96, 7., 75., 10.7142857142857, 0., 0., "...", 4., 4., 1., 1., 1.,
            1., 0., 4., "...", 4., 4., 1., 5., 7., 1.4, 0., 0., "...", 43., 
           108., 2.51162790697674, 0., 0., "...", 45., 70., 1.55555555555556, 
           97., 247., 2.54639175257732, 10., 38., 3.8, 132., 344., 
           2.60606060606061, 873., 2832., 3.2439862542955327`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 10., 
           1.66666666666667, 0., 4., "...", 0., 0., "...", 6., 10., 
           1.66666666666667, 31., 191., 6.16129032258065, 310., 484., 
           1.56129032258065, 10., 22., 2.2, 567., 1677., 2.95767195767196, 1.,
            1., 1., 52., 97., 1.86538461538462, 0., 1., "...", 168., 371., 
           2.20833333333333, 2., 2., 1., 2., 8., 4., 19., 37., 
           1.94736842105263, 24., 28., 1.16666666666667, 5., 9., 1.8, 4., 4., 
           1., 49., 143., 2.91836734693878, 0., 0., "...", 165., 313., 
           1.8969696969697, 7., 7., 1., 91., 215., 2.36263736263736, 191., 
           517., 2.70680628272251, 4., 6., 1.5, 747., 1572., 2.10441767068273,
            2461., 5729., 2.327915481511581}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 60., 6., 3., 15., 5., 15., 
           21., 1.4, 7., 7., 1., 51., 235., 4.6078431372549, 238., 420., 
           1.76470588235294, 7., 73., 10.4285714285714, 655., 2043., 
           3.11908396946565, 0., 0., "...", 79., 142., 1.79746835443038, 1., 
           1., 1., 123., 203., 1.65040650406504, 8., 28., 3.5, 8., 13., 1.625,
            7., 14., 2., 8., 35., 4.375, 3., 12., 4., 2., 10., 5., 46., 80., 
           1.73913043478261, 11., 22., 2., 123., 267., 2.17073170731707, 0., 
           0., "...", 100., 351., 3.51, 151., 570., 3.77483443708609, 22., 
           116., 5.27272727272727, 860., 1727., 2.00813953488372, 2538., 
           6465., 2.5472813238770686`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 66., 3.88235294117647, 0., 0., "...",
            0., 0., "...", 8., 29., 3.625, 33., 111., 3.36363636363636, 214., 
           429., 2.00467289719626, 12., 22., 1.83333333333333, 877., 2497., 
           2.84720638540479, 1., 1., 1., 29., 88., 3.03448275862069, 0., 0., 
           "...", 46., 114., 2.47826086956522, 7., 11., 1.57142857142857, 2., 
           4., 2., 15., 50., 3.33333333333333, 4., 9., 2.25, 29., 81., 
           2.79310344827586, 5., 6., 1.2, 16., 78., 4.875, 4., 4., 1., 106., 
           259., 2.44339622641509, 3., 26., 8.66666666666667, 78., 277., 
           3.55128205128205, 260., 973., 3.74230769230769, 10., 35., 3.5, 
           557., 1307., 2.34649910233393, 2333., 6477., 2.776253750535791}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 13., 52., 4., 0., 0., "...", 25., 
           34., 1.36, 33., 56., 1.6969696969697, 64., 179., 2.796875, 1289., 
           1991., 1.54460822342901, 11., 12., 1.09090909090909, 1095., 2724., 
           2.48767123287671, 4., 7., 1.75, 137., 243., 1.77372262773723, 1., 
           1., 1., 1332., 1597., 1.19894894894895, 14., 27., 1.92857142857143,
            4., 7., 1.75, 13., 26., 2., 17., 21., 1.23529411764706, 2., 4., 
           2., 0., 0., "...", 22., 80., 3.63636363636364, 6., 11., 
           1.83333333333333, 145., 429., 2.95862068965517, 0., 0., "...", 
           444., 922., 2.07657657657658, 458., 1290., 2.81659388646288, 16., 
           52., 3.25, 1642., 3298., 2.00852618757613, 6787., 13063., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 21., 169., 8.04761904761905, 12., 119., 
           9.91666666666667, 185., 292., 1.57837837837838, 32., 77., 2.40625, 
           73., 116., 1.58904109589041, 961., 1702., 1.77107180020812, 45., 
           63., 1.4, 556., 1253., 2.25359712230216, 6., 6., 1., 255., 894., 
           3.50588235294118, 25., 75., 3., 68., 151., 2.22058823529412, 14., 
           18., 1.28571428571429, 230., 437., 1.9, 3., 8., 2.66666666666667, 
           11., 19., 1.72727272727273, 19., 22., 1.15789473684211, 21., 26., 
           1.23809523809524, 116., 249., 2.14655172413793, 29., 173., 
           5.96551724137931, 343., 584., 1.70262390670554, 39., 69., 
           1.76923076923077, 318., 788., 2.47798742138365, 468., 1175., 
           2.51068376068376, 47., 67., 1.42553191489362, 1049., 2090., 
           1.99237368922784, 4946., 10642., 2.151637687019814}, 
         "Autriche" -> {
          "Autriche", 560., 1301., 2.32321428571429, 46., 100., 
           2.17391304347826, 72., 88., 1.22222222222222, 227., 409., 
           1.80176211453744, 687., 1241., 1.80640465793304, 2322., 5106., 
           2.19896640826873, 262., 591., 2.25572519083969, 783., 1428., 
           1.82375478927203, 27., 46., 1.7037037037037, 2950., 6854., 
           2.32338983050847, 32., 80., 2.5, 840., 2139., 2.54642857142857, 
           83., 153., 1.8433734939759, 171., 250., 1.46198830409357, 290., 
           673., 2.32068965517241, 150., 212., 1.41333333333333, 412., 653., 
           1.58495145631068, 235., 557., 2.37021276595745, 672., 1722., 
           2.5625, 575., 1043., 1.81391304347826, 1112., 2404., 
           2.16187050359712, 241., 764., 3.1701244813278, 1812., 4041., 
           2.23013245033113, 668., 1561., 2.33682634730539, 290., 582., 
           2.00689655172414, 5185., 9382., 1.80945033751205, 20704., 43380., 
           2.0952472952086554`}, 
         "Bahrein" -> {
          "Bahrein", 1., 2., 2., 0., 0., "...", 0., 0., "...", 1., 11., 11., 
           8., 12., 1.5, 69., 135., 1.95652173913043, 0., 0., "...", 267., 
           804., 3.01123595505618, 1., 1., 1., 7., 27., 3.85714285714286, 0., 
           0., "...", 129., 314., 2.43410852713178, 4., 4., 1., 2., 6., 3., 
           1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 194., 
           "...", 0., 0., "...", 5., 13., 2.6, 0., 0., "...", 56., 102., 
           1.82142857142857, 27., 92., 3.40740740740741, 0., 0., "...", 41., 
           113., 2.75609756097561, 619., 1831., 2.9579967689822295`}, 
         "Belgique" -> {
          "Belgique", 308., 485., 1.57467532467532, 26., 41., 
           1.57692307692308, 15., 81., 5.4, 553., 611., 1.10488245931284, 
           1467., 1983., 1.35173824130879, 2310., 6996., 3.02857142857143, 
           512., 880., 1.71875, 1883., 3356., 1.78226234731811, 30., 64., 
           2.13333333333333, 3510., 18911., 5.38774928774929, 51., 103., 
           2.01960784313725, 2827., 3961., 1.40113194198797, 175., 353., 
           2.01714285714286, 806., 990., 1.22828784119107, 320., 805., 
           2.515625, 72., 97., 1.34722222222222, 401., 1121., 
           2.79551122194514, 662., 813., 1.22809667673716, 380., 753., 
           1.98157894736842, 131., 224., 1.70992366412214, 4802., 7246., 
           1.50895460224906, 1583., 2521., 1.5925457991156, 4725., 22300., 
           4.71957671957672, 3453., 15544., 4.50159281783956, 212., 478., 
           2.25471698113208, 1808., 3287., 1.81803097345133, 33022., 94004., 
           2.846708255102659}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 56., 9.33333333333333, 0., 0., "...", 0.,
            0., "...", 6., 10., 1.66666666666667, 9., 53., 5.88888888888889, 
           58., 122., 2.10344827586207, 47., 47., 1., 114., 415., 
           3.64035087719298, 0., 0., "...", 34., 64., 1.88235294117647, 0., 
           0., "...", 47., 147., 3.12765957446809, 1., 1., 1., 0., 0., "...", 
           4., 8., 2., 5., 6., 1.2, 2., 7., 3.5, 0., 0., "...", 5., 5., 1., 
           6., 49., 8.16666666666667, 920., 1721., 1.87065217391304, 0., 0., 
           "...", 28., 58., 2.07142857142857, 28., 93., 3.32142857142857, 4., 
           9., 2.25, 57., 155., 2.71929824561404, 1381., 3026., 
           2.1911658218682115`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 17., 51., 3., 2., 2., 1., 6., 12., 2., 18., 29., 
           1.61111111111111, 169., 724., 4.28402366863905, 981., 2404., 
           2.45056065239551, 56., 121., 2.16071428571429, 1321., 3402., 
           2.57532172596518, 3., 11., 3.66666666666667, 320., 543., 1.696875, 
           1., 1., 1., 828., 1456., 1.75845410628019, 24., 59., 
           2.45833333333333, 4., 28., 7., 16., 23., 1.4375, 11., 21., 
           1.90909090909091, 15., 28., 1.86666666666667, 18., 71., 
           3.94444444444444, 28., 112., 4., 21., 30., 1.42857142857143, 471., 
           818., 1.73673036093418, 19., 31., 1.63157894736842, 294., 670., 
           2.27891156462585, 717., 2122., 2.95955369595537, 13., 35., 
           2.69230769230769, 2834., 5880., 2.07480592801694, 8207., 18684., 
           2.276593152187157}, 
         "Bulgarie" -> {
          "Bulgarie", 12., 39., 3.25, 7., 9., 1.28571428571429, 0., 0., "...",
            4., 5., 1.25, 37., 63., 1.7027027027027, 147., 288., 
           1.95918367346939, 14., 25., 1.78571428571429, 178., 412., 
           2.31460674157303, 0., 0., "...", 116., 217., 1.87068965517241, 0., 
           0., "...", 76., 194., 2.55263157894737, 5., 10., 2., 0., 0., "...",
            5., 10., 2., 67., 68., 1.01492537313433, 5., 6., 1.2, 0., 0., 
           "...", 29., 136., 4.68965517241379, 8., 26., 3.25, 187., 273., 
           1.45989304812834, 6., 18., 3., 102., 134., 1.31372549019608, 227., 
           540., 2.37885462555066, 16., 54., 3.375, 450., 1169., 
           2.59777777777778, 1698., 3696., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 71., 215., 3.02816901408451, 13., 71., 5.46153846153846, 
           25., 42., 1.68, 31., 82., 2.64516129032258, 387., 814., 
           2.10335917312662, 1683., 3832., 2.27688651218063, 109., 200., 
           1.8348623853211, 2172., 4612., 2.12338858195212, 5., 5., 1., 575., 
           1622., 2.82086956521739, 7., 15., 2.14285714285714, 1095., 2230., 
           2.0365296803653, 44., 81., 1.84090909090909, 20., 52., 2.6, 136., 
           259., 1.90441176470588, 21., 38., 1.80952380952381, 96., 146., 
           1.52083333333333, 13., 21., 1.61538461538462, 58., 202., 
           3.48275862068966, 32., 96., 3., 484., 1074., 2.21900826446281, 51.,
            69., 1.35294117647059, 1140., 3680., 3.2280701754386, 1000., 
           2632., 2.632, 56., 226., 4.03571428571429, 3342., 6177., 
           1.84829443447038, 12666., 28493., 2.2495657666192956`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 2454., 2712., 1.10513447432763, 10., 18., 
           1.8, 24., 31., 1.29166666666667, 1316., 1408., 1.06990881458967, 
           1402., 2748., 1.96005706134094, 32491., 40058., 1.23289526330368, 
           815., 1111., 1.36319018404908, 8408., 11273., 1.34074690770695, 2.,
            2., 1., 1563., 2158., 1.38067818298145, 8., 12., 1.5, 17294., 
           21148., 1.22285185613508, 105., 171., 1.62857142857143, 2164., 
           2207., 1.01987060998152, 10808., 11494., 1.06347150259067, 158., 
           265., 1.67721518987342, 6608., 6917., 1.04676150121065, 1468., 
           1638., 1.1158038147139, 366., 661., 1.80601092896175, 101., 135., 
           1.33663366336634, 2955., 3659., 1.23824027072758, 2460., 2486., 
           1.01056910569106, 3717., 4995., 1.34382566585956, 7147., 9932., 
           1.38967398908633, 3002., 3152., 1.04996668887408, 17476., 22949., 
           1.31317235065232, 124322., 153340., 1.2334100159263848`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 12., 3., 2., 4., 2., 0., 0., "...", 4., 4., 
           1., 114., 178., 1.56140350877193, 4392., 5703., 1.29849726775956, 
           5., 11., 2.2, 273., 443., 1.62271062271062, 2., 4., 2., 627., 839.,
            1.33811802232855, 0., 0., "...", 1803., 2257., 1.25180255130338, 
           3., 15., 5., 4., 4., 1., 38., 49., 1.28947368421053, 5., 5., 1., 
           8., 42., 5.25, 44., 111., 2.52272727272727, 147., 157., 
           1.06802721088435, 1., 1., 1., 601., 789., 1.31281198003328, 2., 2.,
            1., 1023., 1687., 1.64907135874878, 459., 775., 1.68845315904139, 
           17., 27., 1.58823529411765, 1074., 1648., 1.53445065176909, 10652.,
            14767., 1.3863124295906872`}, 
         "Chypre" -> {
          "Chypre", 0., 3., "...", 0., 31., "...", 0., 0., "...", 5., 10., 2.,
            40., 88., 2.2, 38., 97., 2.55263157894737, 13., 22., 
           1.69230769230769, 72., 284., 3.94444444444444, 0., 0., "...", 20., 
           60., 3., 0., 0., "...", 17., 50., 2.94117647058824, 0., 0., "...", 
           0., 0., "...", 0., 0., "...", 5., 11., 2.2, 37., 86., 
           2.32432432432432, 1., 5., 5., 3., 10., 3.33333333333333, 4., 64., 
           16., 22., 58., 2.63636363636364, 0., 0., "...", 12., 378., 31.5, 
           20., 34., 1.7, 2., 8., 4., 129., 396., 3.06976744186047, 440., 
           1695., 3.852272727272727}, 
         "Croatie" -> {
          "Croatie", 26., 213., 8.19230769230769, 1., 2., 2., 0., 0., "...", 
           16., 48., 3., 68., 122., 1.79411764705882, 73., 184., 
           2.52054794520548, 5., 5., 1., 66., 162., 2.45454545454545, 1., 1., 
           1., 31., 126., 4.06451612903226, 0., 0., "...", 32., 83., 2.59375, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 2., 25., 36., 
           1.44, 8., 34., 4.25, 36., 130., 3.61111111111111, 9., 28., 
           3.11111111111111, 92., 168., 1.82608695652174, 3., 77., 
           25.6666666666667, 35., 83., 2.37142857142857, 75., 234., 3.12, 29.,
            50., 1.72413793103448, 197., 422., 2.14213197969543, 829., 2210., 
           2.6658624849215924`}, 
         "Danemark" -> {
          "Danemark", 92., 252., 2.73913043478261, 19., 45., 2.36842105263158,
            13., 29., 2.23076923076923, 91., 161., 1.76923076923077, 480., 
           714., 1.4875, 716., 1446., 2.0195530726257, 91., 277., 
           3.04395604395604, 618., 1238., 2.00323624595469, 16., 20., 1.25, 
           1168., 2243., 1.92037671232877, 10., 24., 2.4, 379., 763., 
           2.0131926121372, 46., 109., 2.3695652173913, 46., 124., 
           2.69565217391304, 36., 86., 2.38888888888889, 67., 92., 
           1.37313432835821, 104., 298., 2.86538461538462, 140., 146., 
           1.04285714285714, 253., 383., 1.51383399209486, 106., 123., 
           1.16037735849057, 967., 1706., 1.76421923474664, 134., 171., 
           1.27611940298507, 862., 2123., 2.46287703016241, 491., 1078., 
           2.19551934826884, 58., 124., 2.13793103448276, 1089., 1885., 
           1.73094582185491, 8092., 15660., 1.935244686109738}, 
         "Egypte" -> {
          "Egypte", 7., 11., 1.57142857142857, 0., 0., "...", 0., 0., "...", 
           5., 16., 3.2, 23., 56., 2.43478260869565, 89., 251., 
           2.82022471910112, 0., 0., "...", 285., 995., 3.49122807017544, 0., 
           0., "...", 5., 24., 4.8, 0., 0., "...", 39., 75., 1.92307692307692,
            2., 3., 1.5, 0., 0., "...", 5., 10., 2., 1., 1., 1., 3., 6., 2., 
           0., 0., "...", 11., 54., 4.90909090909091, 3., 11., 
           3.66666666666667, 35., 81., 2.31428571428571, 0., 0., "...", 21., 
           88., 4.19047619047619, 74., 376., 5.08108108108108, 6., 16., 
           2.66666666666667, 345., 928., 2.68985507246377, 959., 3002., 
           3.130344108446298}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 95., 4.1304347826087, 0., 0., "...", 0.,
            0., "...", 27., 59., 2.18518518518519, 111., 542., 
           4.88288288288288, 1576., 3383., 2.14657360406091, 18., 45., 2.5, 
           1997., 3498., 1.75162744116174, 8., 20., 2.5, 162., 337., 
           2.08024691358025, 0., 0., "...", 672., 1531., 2.27827380952381, 
           20., 39., 1.95, 36., 84., 2.33333333333333, 66., 118., 
           1.78787878787879, 7., 10., 1.42857142857143, 51., 155., 
           3.03921568627451, 16., 29., 1.8125, 92., 682., 7.41304347826087, 
           1., 1., 1., 183., 454., 2.48087431693989, 3., 3., 1., 270., 817., 
           3.02592592592593, 437., 1073., 2.45537757437071, 17., 26., 
           1.52941176470588, 1900., 4267., 2.24578947368421, 7693., 17268., 
           2.2446379825815677`}, 
         "Espagne" -> {
          "Espagne", 184., 531., 2.88586956521739, 9., 11., 1.22222222222222, 
           8., 40., 5., 77., 145., 1.88311688311688, 790., 1713., 
           2.16835443037975, 3473., 6871., 1.97840483731644, 456., 999., 
           2.19078947368421, 4846., 8957., 1.84832851836566, 27., 144., 
           5.33333333333333, 469., 881., 1.87846481876333, 19., 61., 
           3.21052631578947, 1109., 2142., 1.93146979260595, 144., 832., 
           5.77777777777778, 31., 45., 1.45161290322581, 123., 293., 
           2.38211382113821, 112., 230., 2.05357142857143, 111., 257., 
           2.31531531531532, 70., 186., 2.65714285714286, 184., 579., 
           3.14673913043478, 94., 288., 3.06382978723404, 649., 1359., 
           2.0939907550077, 69., 81., 1.17391304347826, 1696., 2959., 
           1.74469339622642, 1501., 3465., 2.30846102598268, 160., 423., 
           2.64375, 7579., 12860., 1.69679377226547, 23990., 46352., 
           1.9321383909962484`}, 
         "Estonie" -> {
          "Estonie", 3., 9., 3., 1., 3., 3., 0., 0., "...", 29., 41., 
           1.41379310344828, 12., 25., 2.08333333333333, 100., 169., 1.69, 7.,
            14., 2., 78., 178., 2.28205128205128, 0., 0., "...", 36., 77., 
           2.13888888888889, 0., 0., "...", 20., 45., 2.25, 1., 1., 1., 0., 
           0., "...", 9., 15., 1.66666666666667, 0., 0., "...", 206., 431., 
           2.09223300970874, 10., 12., 1.2, 10., 13., 1.3, 9., 29., 
           3.22222222222222, 63., 95., 1.50793650793651, 6., 22., 
           3.66666666666667, 59., 168., 2.84745762711864, 86., 179., 
           2.08139534883721, 5., 7., 1.4, 142., 220., 1.54929577464789, 892., 
           1753., 1.9652466367713004`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 422., 1753., 4.15402843601896, 72.,
            443., 6.15277777777778, 299., 667., 2.23076923076923, 416., 919., 
           2.20913461538462, 3774., 9143., 2.42262851086381, 16324., 37544., 
           2.29992648860573, 446., 977., 2.19058295964126, 11626., 26125., 
           2.2471185274385, 31., 59., 1.90322580645161, 5415., 12215., 
           2.25577100646353, 53., 106., 2., 15167., 28599., 1.88560690973825, 
           370., 1043., 2.81891891891892, 1056., 2017., 1.91003787878788, 
           2516., 4836., 1.92209856915739, 306., 680., 2.22222222222222, 312.,
            851., 2.7275641025641, 223., 674., 3.02242152466368, 632., 1745., 
           2.76107594936709, 181., 347., 1.9171270718232, 3513., 7477., 
           2.12838030173641, 892., 1619., 1.81502242152466, 9352., 21844., 
           2.33575705731394, 7096., 19325., 2.72336527621195, 350., 1031., 
           2.94571428571429, 28788., 48787., 1.69469918021398, 109632., 
           230826., 2.105461908931699}, 
         "Finlande" -> {
          "Finlande", 60., 123., 2.05, 7., 7., 1., 0., 0., "...", 15., 28., 
           1.86666666666667, 160., 307., 1.91875, 482., 1060., 
           2.19917012448133, 39., 59., 1.51282051282051, 534., 1143., 
           2.14044943820225, 10., 12., 1.2, 229., 491., 2.14410480349345, 3., 
           3., 1., 243., 444., 1.82716049382716, 10., 13., 1.3, 23., 48., 
           2.08695652173913, 24., 40., 1.66666666666667, 8., 8., 1., 58., 86.,
            1.48275862068966, 19., 24., 1.26315789473684, 62., 108., 
           1.74193548387097, 28., 37., 1.32142857142857, 331., 530., 
           1.6012084592145, 46., 149., 3.23913043478261, 491., 1997., 
           4.06720977596741, 245., 521., 2.1265306122449, 42., 88., 
           2.0952380952381, 817., 1485., 1.81762545899633, 3986., 8811., 
           2.2104867034621174`}, 
         "France" -> {
          "France", 678., 1383., 2.03982300884956, 62., 102., 
           1.64516129032258, 44., 69., 1.56818181818182, 312., 458., 
           1.46794871794872, 2597., 3764., 1.44936465152099, 5880., 12684., 
           2.15714285714286, 2119., 3507., 1.65502595563945, 10700., 18067., 
           1.6885046728972, 63., 93., 1.47619047619048, 2686., 6609., 
           2.46053611317945, 305., 631., 2.06885245901639, 2017., 3345., 
           1.65840356965791, 1562., 2981., 1.90845070422535, 293., 512., 
           1.74744027303754, 236., 437., 1.85169491525424, 225., 295., 
           1.31111111111111, 313., 658., 2.10223642172524, 370., 746., 
           2.01621621621622, 604., 1078., 1.78476821192053, 392., 635., 
           1.61989795918367, 2713., 5280., 1.94618503501659, 342., 386., 
           1.12865497076023, 13184., 22293., 1.69091322815534, 12607., 24371.,
            1.93313238676926, 328., 625., 1.90548780487805, 7485., 12083., 
           1.61429525718103, 68117., 123092., 1.8070672519341722`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 50., 3.57142857142857, 4., 6., 1.5, 0., 0., 
           "...", 15., 21., 1.4, 234., 472., 2.01709401709402, 199., 509., 
           2.55778894472362, 19., 62., 3.26315789473684, 543., 1419., 
           2.61325966850829, 0., 0., "...", 68., 199., 2.92647058823529, 0., 
           0., "...", 45., 158., 3.51111111111111, 10., 24., 2.4, 4., 10., 
           2.5, 5., 5., 1., 8., 8., 1., 23., 39., 1.69565217391304, 7., 31., 
           4.42857142857143, 27., 71., 2.62962962962963, 9., 13., 
           1.44444444444444, 128., 254., 1.984375, 3., 3., 1., 39., 162., 
           4.15384615384615, 326., 823., 2.52453987730061, 24., 82., 
           3.41666666666667, 885., 2309., 2.6090395480226, 2639., 6730., 
           4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 53., 83., 1.56603773584906, 2., 4., 2., 0., 0., "...", 
           3., 3., 1., 76., 167., 2.19736842105263, 1684., 3028., 
           1.79809976247031, 12., 21., 1.75, 568., 1138., 2.00352112676056, 
           3., 3., 1., 361., 605., 1.67590027700831, 0., 0., "...", 2299., 
           2760., 1.20052196607221, 19., 53., 2.78947368421053, 116., 118., 
           1.01724137931034, 156., 214., 1.37179487179487, 9., 14., 
           1.55555555555556, 90., 105., 1.16666666666667, 147., 164., 
           1.1156462585034, 245., 260., 1.06122448979592, 10., 23., 2.3, 123.,
            209., 1.69918699186992, 15., 29., 1.93333333333333, 976., 1546., 
           1.58401639344262, 342., 604., 1.76608187134503, 24., 50., 
           2.08333333333333, 1217., 2159., 1.77403451109285, 8550., 13360., 
           1.5625730994152047`}, 
         "Hongrie" -> {
          "Hongrie", 81., 310., 3.82716049382716, 17., 27., 1.58823529411765, 
           4., 8., 2., 87., 435., 5., 81., 155., 1.91358024691358, 614., 
           1152., 1.87622149837134, 134., 284., 2.11940298507463, 258., 569., 
           2.20542635658915, 0., 0., "...", 124., 246., 1.98387096774194, 1., 
           3., 3., 249., 498., 2., 13., 42., 3.23076923076923, 8., 14., 1.75, 
           45., 51., 1.13333333333333, 32., 93., 2.90625, 79., 383., 
           4.84810126582278, 25., 197., 7.88, 74., 237., 3.2027027027027, 41.,
            180., 4.39024390243902, 170., 388., 2.28235294117647, 589., 1128.,
            1.9151103565365, 342., 1062., 3.10526315789474, 456., 1237., 
           2.71271929824561, 65., 143., 2.2, 1155., 2158., 1.86839826839827, 
           4744., 11000., 2.318718381112985}, 
         "Inde" -> {
          "Inde", 408., 748., 1.83333333333333, 2., 4., 2., 3., 5., 
           1.66666666666667, 72., 226., 3.13888888888889, 219., 834., 
           3.80821917808219, 3854., 9068., 2.35288012454593, 24., 57., 2.375, 
           1373., 3449., 2.51201747997087, 0., 0., "...", 248., 649., 
           2.61693548387097, 1., 13., 13., 2533., 5616., 2.21713383339913, 
           15., 82., 5.46666666666667, 32., 38., 1.1875, 6336., 12920., 
           2.03914141414141, 18., 102., 5.66666666666667, 763., 1961., 
           2.57011795543906, 885., 2290., 2.58757062146893, 186., 536., 
           2.88172043010753, 3., 7., 2.33333333333333, 906., 1380., 
           1.52317880794702, 0., 0., "...", 680., 1245., 1.83088235294118, 
           2254., 4649., 2.06255545696539, 271., 529., 1.9520295202952, 7658.,
            15364., 2.00626795507966, 28744., 61772., 2.1490397996103536`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 8., 4., 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 29., 51., 1.75862068965517, 702., 1158., 1.64957264957265, 
           9., 9., 1., 480., 853., 1.77708333333333, 2., 2., 1., 236., 295., 
           1.25, 0., 0., "...", 820., 1390., 1.69512195121951, 12., 37., 
           3.08333333333333, 45., 90., 2., 78., 109., 1.3974358974359, 14., 
           23., 1.64285714285714, 70., 93., 1.32857142857143, 4., 8., 2., 0., 
           0., "...", 0., 0., "...", 416., 561., 1.34855769230769, 0., 0., 
           "...", 597., 953., 1.5963149078727, 285., 415., 1.45614035087719, 
           5., 5., 1., 2624., 4422., 1.68521341463415, 6432., 10484., 
           1.6299751243781095`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 69., 2.2258064516129, 4., 6., 1.5, 0., 0., 
           "...", 14., 19., 1.35714285714286, 309., 831., 2.68932038834951, 
           262., 726., 2.77099236641221, 14., 21., 1.5, 536., 1098., 
           2.04850746268657, 13., 15., 1.15384615384615, 67., 146., 
           2.17910447761194, 2., 6., 3., 139., 316., 2.27338129496403, 28., 
           86., 3.07142857142857, 7., 7., 1., 12., 14., 1.16666666666667, 23.,
            31., 1.34782608695652, 9., 25., 2.77777777777778, 16., 27., 
           1.6875, 33., 86., 2.60606060606061, 18., 37., 2.05555555555556, 
           112., 214., 1.91071428571429, 6., 10., 1.66666666666667, 188., 
           321., 1.70744680851064, 219., 550., 2.51141552511416, 50., 203., 
           4.06, 918., 1877., 2.04466230936819, 3030., 6741., 
           2.224752475247525}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 70., 250., 3.57142857142857, 12., 39., 3.25, 
           6., 20., 3.33333333333333, 85., 363., 4.27058823529412, 374., 722.,
            1.93048128342246, 898., 2446., 2.72383073496659, 63., 110., 
           1.74603174603175, 944., 2034., 2.15466101694915, 11., 33., 3., 
           354., 1436., 4.05649717514124, 2., 2., 1., 470., 1363., 2.9, 19., 
           39., 2.05263157894737, 46., 105., 2.28260869565217, 230., 804., 
           3.49565217391304, 75., 99., 1.32, 88., 275., 3.125, 50., 245., 4.9,
            130., 323., 2.48461538461538, 72., 143., 1.98611111111111, 350., 
           842., 2.40571428571429, 16., 50., 3.125, 455., 1191., 
           2.61758241758242, 332., 864., 2.60240963855422, 71., 146., 
           2.05633802816901, 3180., 5787., 1.81981132075472, 8403., 19731., 
           2.3480899678686185`}, 
         "Italie" -> {
          "Italie", 717., 1862., 2.59693165969317, 54., 88., 1.62962962962963,
            62., 83., 1.33870967741935, 319., 716., 2.24451410658307, 1471., 
           2504., 1.70224337185588, 3167., 5999., 1.8942216608778, 503., 931.,
            1.85089463220676, 3504., 7530., 2.14897260273973, 48., 95., 
           1.97916666666667, 7707., 29509., 3.8288568833528, 64., 94., 
           1.46875, 1815., 3382., 1.8633608815427, 393., 898., 
           2.28498727735369, 179., 294., 1.64245810055866, 1115., 1216., 
           1.09058295964126, 299., 511., 1.70903010033445, 309., 611., 
           1.97734627831715, 448., 922., 2.05803571428571, 791., 1658., 
           2.0960809102402, 508., 875., 1.72244094488189, 9169., 16125., 
           1.75864325444432, 500., 786., 1.572, 2665., 4928., 
           1.84915572232645, 3630., 7323., 2.01735537190083, 437., 807., 
           1.8466819221968, 6220., 11435., 1.83842443729904, 46094., 101182., 
           2.1951230095023213`}, 
         "Japon" -> {
          "Japon", 77., 223., 2.8961038961039, 3., 6., 2., 39., 75., 
           1.92307692307692, 13., 30., 2.30769230769231, 646., 1125., 
           1.74148606811146, 22504., 38687., 1.71911660149307, 92., 115., 
           1.25, 3309., 6193., 1.87156240556059, 10., 18., 1.8, 9233., 15690.,
            1.69933932632947, 8., 18., 2.25, 2466., 3362., 1.36334144363341, 
           58., 158., 2.72413793103448, 48., 61., 1.27083333333333, 538., 
           623., 1.15799256505576, 47., 71., 1.51063829787234, 145., 161., 
           1.11034482758621, 11., 22., 2., 462., 684., 1.48051948051948, 37., 
           72., 1.94594594594595, 890., 1272., 1.42921348314607, 74., 131., 
           1.77027027027027, 14731., 27811., 1.88792342678705, 1687., 3267., 
           1.93657379964434, 17., 41., 2.41176470588235, 8586., 11319., 
           1.31830887491265, 65731., 111235., 1.69227609499323}, 
         "Koweit" -> {
          "Koweit", 2., 2., 1., 0., 0., "...", 0., 0., "...", 9., 15., 
           1.66666666666667, 87., 170., 1.95402298850575, 496., 1171., 
           2.36088709677419, 0., 0., "...", 423., 1183., 2.79669030732861, 0.,
            0., "...", 47., 126., 2.68085106382979, 0., 0., "...", 109., 221.,
            2.02752293577982, 7., 14., 2., 0., 0., "...", 10., 31., 3.1, 0., 
           0., "...", 5., 16., 3.2, 0., 0., "...", 26., 88., 3.38461538461538,
            2., 4., 2., 137., 343., 2.5036496350365, 0., 0., "...", 62., 179.,
            2.88709677419355, 190., 582., 3.06315789473684, 4., 9., 2.25, 
           662., 1566., 2.36555891238671, 2278., 5720., 2.510974539069359}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 58., 3.625, 1., 1., 1., 2., 2., 1., 4., 4., 
           1., 95., 109., 1.14736842105263, 113., 294., 2.60176991150442, 17.,
            36., 2.11764705882353, 17., 24., 1.41176470588235, 3., 15., 5., 
           178., 493., 2.76966292134831, 1., 1., 1., 50., 80., 1.6, 1., 1., 
           1., 2., 2., 1., 9., 17., 1.88888888888889, 5., 12., 2.4, 7., 11., 
           1.57142857142857, 13., 15., 1.15384615384615, 50., 156., 3.12, 26.,
            60., 2.30769230769231, 254., 599., 2.35826771653543, 10., 12., 
           1.2, 36., 66., 1.83333333333333, 47., 70., 1.48936170212766, 9., 
           13., 1.44444444444444, 168., 260., 1.54761904761905, 1134., 2411., 
           2.1261022927689592`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 39., 90., 2.30769230769231, 2., 2., 1., 0., 0., "...",
            48., 83., 1.72916666666667, 181., 259., 1.43093922651934, 300., 
           950., 3.16666666666667, 70., 112., 1.6, 362., 639., 
           1.76519337016575, 2., 2., 1., 255., 914., 3.5843137254902, 3., 6., 
           2., 164., 280., 1.70731707317073, 28., 54., 1.92857142857143, 90., 
           104., 1.15555555555556, 38., 78., 2.05263157894737, 12., 22., 
           1.83333333333333, 27., 36., 1.33333333333333, 44., 74., 
           1.68181818181818, 56., 119., 2.125, 26., 36., 1.38461538461538, 
           402., 956., 2.37810945273632, 194., 212., 1.09278350515464, 257., 
           712., 2.7704280155642, 304., 703., 2.3125, 14., 16., 
           1.14285714285714, 574., 979., 1.70557491289199, 3492., 7438., 
           2.1300114547537228`}, 
         "Malaisie" -> {
          "Malaisie", 8., 26., 3.25, 0., 22., "...", 0., 0., "...", 2., 6., 
           3., 52., 128., 2.46153846153846, 427., 803., 1.88056206088993, 11.,
            43., 3.90909090909091, 350., 735., 2.1, 0., 0., "...", 164., 209.,
            1.27439024390244, 1., 2., 2., 634., 974., 1.53627760252366, 2., 
           12., 6., 0., 0., "...", 32., 40., 1.25, 0., 0., "...", 0., 0., 
           "...", 5., 15., 3., 73., 91., 1.24657534246575, 0., 0., "...", 
           170., 217., 1.27647058823529, 0., 0., "...", 171., 258., 
           1.50877192982456, 139., 294., 2.11510791366906, 2., 8., 4., 727., 
           1313., 1.8060522696011, 2970., 5196., 1.7494949494949494`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 83., 8.3, 9., 16., 1.77777777777778, 0., 0., "...", 
           14., 28., 2., 121., 253., 2.09090909090909, 399., 805., 
           2.01754385964912, 40., 78., 1.95, 565., 1317., 2.33097345132743, 
           0., 0., "...", 66., 129., 1.95454545454545, 0., 0., "...", 570., 
           999., 1.75263157894737, 20., 46., 2.3, 18., 27., 1.5, 54., 166., 
           3.07407407407407, 3., 3., 1., 10., 24., 2.4, 6., 6., 1., 24., 116.,
            4.83333333333333, 6., 12., 2., 106., 190., 1.79245283018868, 0., 
           0., "...", 31., 100., 3.2258064516129, 120., 363., 3.025, 15., 25.,
            1.66666666666667, 1765., 3043., 1.72407932011331, 3972., 7829., 
           1.9710473313192347`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 63., 170., 2.6984126984127, 4., 17., 4.25, 0., 
           0., "...", 51., 86., 1.68627450980392, 279., 428., 
           1.53405017921147, 692., 1258., 1.81791907514451, 45., 71., 
           1.57777777777778, 853., 1515., 1.77608440797186, 7., 7., 1., 870., 
           1577., 1.81264367816092, 11., 13., 1.18181818181818, 340., 616., 
           1.81176470588235, 42., 52., 1.23809523809524, 20., 20., 1., 81., 
           185., 2.28395061728395, 38., 51., 1.34210526315789, 50., 84., 1.68,
            34., 47., 1.38235294117647, 156., 246., 1.57692307692308, 137., 
           193., 1.40875912408759, 634., 1347., 2.12460567823344, 115., 157., 
           1.36521739130435, 1153., 3439., 2.98265394622723, 452., 918., 
           2.03097345132743, 39., 92., 2.35897435897436, 1289., 2134., 
           1.655546935609, 7455., 14723., 1.974916163648558}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 71., 
           10.1428571428571, 0., 0., "...", 4., 12., 3., 3., 3., 1., 80., 
           156., 1.95, 307., 647., 2.10749185667752, 54., 54., 1., 337., 720.,
            2.13649851632047, 0., 0., "...", 94., 203., 2.15957446808511, 9., 
           9., 1., 498., 1304., 2.61847389558233, 4., 6., 1.5, 6., 8., 
           1.33333333333333, 9., 35., 3.88888888888889, 7., 9., 
           1.28571428571429, 12., 24., 2., 41., 99., 2.41463414634146, 21., 
           53., 2.52380952380952, 11., 24., 2.18181818181818, 141., 261., 
           1.85106382978723, 6., 6., 1., 500., 928., 1.856, 133., 311., 
           2.33834586466165, 8., 26., 3.25, 589., 1031., 1.75042444821732, 
           2881., 6000., 4.18967587034814}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 650., 1097., 1.68769230769231, 34., 66., 
           1.94117647058824, 41., 152., 3.70731707317073, 1310., 1467., 
           1.11984732824427, 2722., 3571., 1.31190301249082, 4778., 13258., 
           2.77480117203851, 430., 710., 1.65116279069767, 1995., 3489., 
           1.74887218045113, 78., 166., 2.12820512820513, 3711., 12200., 
           3.28752357855026, 31., 43., 1.38709677419355, 5518., 7479., 
           1.35538238492207, 128., 221., 1.7265625, 1766., 2052., 
           1.16194790486976, 963., 1719., 1.78504672897196, 240., 402., 1.675,
            833., 3079., 3.69627851140456, 1822., 2045., 1.12239297475302, 
           893., 4647., 5.20380739081747, 522., 895., 1.71455938697318, 7412.,
            11251., 1.51794387479763, 4416., 4693., 1.06272644927536, 3515., 
           9363., 2.66372688477952, 1908., 3525., 1.84748427672956, 448., 
           943., 2.10491071428571, 4412., 7030., 1.59338168631006, 50576., 
           95563., 1.889493040177159}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 3., 12., 4., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 19., 52., 2.73684210526316, 65., 156., 2.4, 0., 0., "...", 
           144., 455., 3.15972222222222, 0., 0., "...", 22., 26., 
           1.18181818181818, 0., 0., "...", 52., 111., 2.13461538461538, 0., 
           0., "...", 0., 0., "...", 6., 7., 1.16666666666667, 0., 2., "...", 
           2., 2., 1., 3., 12., 4., 4., 20., 5., 1., 2., 2., 28., 68., 
           2.42857142857143, 5., 10., 2., 15., 48., 3.2, 45., 137., 
           3.04444444444444, 2., 11., 5.5, 225., 664., 2.95111111111111, 641.,
            1795., 2.800312012480499}, 
         "Pologne" -> {
          "Pologne", 139., 953., 6.85611510791367, 13., 21., 1.61538461538462,
            0., 0., "...", 86., 601., 6.98837209302326, 260., 710., 
           2.73076923076923, 482., 1304., 2.70539419087137, 236., 283., 
           1.19915254237288, 374., 821., 2.1951871657754, 1., 2., 2., 446., 
           909., 2.03811659192825, 1., 2., 2., 293., 1118., 3.81569965870307, 
           24., 52., 2.16666666666667, 56., 57., 1.01785714285714, 112., 258.,
            2.30357142857143, 105., 287., 2.73333333333333, 67., 136., 
           2.02985074626866, 63., 554., 8.79365079365079, 209., 667., 
           3.19138755980861, 128., 282., 2.203125, 293., 734., 
           2.50511945392491, 28., 40., 1.42857142857143, 287., 731., 
           2.54703832752613, 461., 1284., 2.78524945770065, 67., 132., 
           1.97014925373134, 1677., 3896., 2.3231961836613, 5908., 15834., 
           2.6800947867298577`}, 
         "Portugal" -> {
          "Portugal", 34., 306., 9., 2., 8., 4., 0., 0., "...", 37., 101., 
           2.72972972972973, 118., 306., 2.59322033898305, 278., 514., 
           1.84892086330935, 75., 248., 3.30666666666667, 1417., 2430., 
           1.71489061397318, 1., 4., 4., 179., 613., 3.42458100558659, 12., 
           52., 4.33333333333333, 212., 433., 2.04245283018868, 35., 127., 
           3.62857142857143, 21., 62., 2.95238095238095, 9., 29., 
           3.22222222222222, 13., 65., 5., 49., 100., 2.04081632653061, 45., 
           299., 6.64444444444444, 12., 171., 14.25, 33., 83., 
           2.51515151515152, 143., 265., 1.85314685314685, 10., 68., 6.8, 
           135., 333., 2.46666666666667, 611., 1734., 2.8379705400982, 48., 
           92., 1.91666666666667, 983., 1961., 1.99491353001017, 4512., 
           10404., 2.3058510638297873`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 4., 2., 
           8., 13., 1.625, 254., 633., 2.49212598425197, 0., 0., "...", 337., 
           733., 2.17507418397626, 0., 0., "...", 49., 69., 1.40816326530612, 
           0., 0., "...", 137., 328., 2.39416058394161, 2., 2., 1., 19., 54., 
           2.84210526315789, 10., 10., 1., 0., 0., "...", 0., 0., "...", 1., 
           5., 5., 10., 69., 6.9, 0., 0., "...", 49., 78., 1.59183673469388, 
           0., 0., "...", 61., 105., 1.72131147540984, 107., 405., 
           3.78504672897196, 0., 0., "...", 465., 1346., 2.89462365591398, 
           1511., 3854., 2.5506287227001985`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 194., 285., 1.46907216494845,
            6., 6., 1., 0., 0., "...", 23., 27., 1.17391304347826, 604., 887.,
            1.46854304635762, 11926., 16482., 1.38202247191011, 54., 193., 
           3.57407407407407, 839., 1371., 1.63408820023838, 0., 0., "...", 
           111., 147., 1.32432432432432, 4., 4., 1., 2863., 4154., 
           1.45092560251484, 48., 112., 2.33333333333333, 12., 12., 1., 819., 
           1230., 1.5018315018315, 3., 4., 1.33333333333333, 33., 48., 
           1.45454545454545, 228., 232., 1.01754385964912, 85., 168., 
           1.97647058823529, 11., 52., 4.72727272727273, 222., 341., 
           1.53603603603604, 5., 15., 3., 1538., 2276., 1.47984395318596, 
           633., 1024., 1.61769352290679, 27., 58., 2.14814814814815, 2923., 
           4043., 1.38316797810469, 23211., 33171., 1.429106888975055}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 78., 216., 2.76923076923077, 
           13., 30., 2.30769230769231, 0., 0., "...", 36., 85., 
           2.36111111111111, 183., 472., 2.5792349726776, 795., 1668., 
           2.09811320754717, 45., 79., 1.75555555555556, 336., 760., 
           2.26190476190476, 1., 3., 3., 746., 2170., 2.9088471849866, 5., 
           15., 3., 303., 1089., 3.59405940594059, 17., 72., 4.23529411764706,
            37., 68., 1.83783783783784, 119., 286., 2.40336134453782, 29., 
           39., 1.3448275862069, 69., 118., 1.71014492753623, 57., 403., 
           7.07017543859649, 175., 416., 2.37714285714286, 61., 117., 
           1.91803278688525, 255., 579., 2.27058823529412, 131., 329., 
           2.51145038167939, 700., 2183., 3.11857142857143, 400., 1120., 2.8, 
           57., 115., 2.01754385964912, 924., 2574., 2.78571428571429, 5572., 
           15006., 2.69310839913855}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 22., 62., 2.81818181818182, 0., 0., "...", 0., 0., 
           "...", 22., 52., 2.36363636363636, 131., 341., 2.6030534351145, 
           292., 580., 1.98630136986301, 45., 70., 1.55555555555556, 706., 
           1527., 2.1628895184136, 1., 1., 1., 273., 640., 2.34432234432234, 
           4., 6., 1.5, 143., 424., 2.96503496503496, 18., 44., 
           2.44444444444444, 5., 9., 1.8, 35., 35., 1., 8., 8., 1., 90., 152.,
            1.68888888888889, 12., 14., 1.16666666666667, 51., 211., 
           4.13725490196078, 24., 99., 4.125, 264., 623., 2.35984848484848, 
           15., 15., 1., 169., 395., 2.33727810650888, 339., 823., 
           2.42772861356932, 45., 108., 2.4, 859., 2274., 2.64726426076834, 
           3573., 8513., 2.382591659669745}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 456., 1031., 2.2609649122807, 25., 44., 1.76, 35., 
           96., 2.74285714285714, 277., 466., 1.68231046931408, 4335., 10395.,
            2.39792387543253, 11851., 41328., 3.4873006497342, 651., 1091., 
           1.67588325652842, 12805., 21644., 1.6902772354549, 36., 65., 
           1.80555555555556, 4320., 12519., 2.89791666666667, 52., 147., 
           2.82692307692308, 5505., 11509., 2.09064486830154, 316., 690., 
           2.18354430379747, 417., 1372., 3.29016786570743, 2122., 3323., 
           1.56597549481621, 323., 572., 1.77089783281734, 482., 989., 
           2.05186721991701, 342., 701., 2.04970760233918, 623., 1838., 
           2.95024077046549, 253., 422., 1.66798418972332, 2669., 5847., 
           2.19070813038591, 376., 610., 1.62234042553191, 9003., 20794., 
           2.3096745529268, 6074., 14185., 2.33536384590056, 772., 1807., 
           2.34067357512953, 15310., 28167., 1.83977792292619, 79430., 
           181652., 2.286944479415838}, 
         "Russie" -> {
          "Russie", 274., 1045., 3.81386861313869, 5., 13., 2.6, 0., 0., 
           "...", 169., 214., 1.26627218934911, 395., 820., 2.07594936708861, 
           1818., 3897., 2.14356435643564, 178., 277., 1.5561797752809, 3265.,
            6989., 2.1405819295559, 4., 4., 1., 542., 2392., 4.41328413284133,
            5., 98., 19.6, 997., 2249., 2.25576730190572, 59., 144., 
           2.4406779661017, 24., 66., 2.75, 95., 168., 1.76842105263158, 59., 
           85., 1.44067796610169, 159., 305., 1.91823899371069, 41., 115., 
           2.80487804878049, 383., 1846., 4.81984334203655, 84., 146., 
           1.73809523809524, 1151., 3343., 2.90443092962641, 138., 153., 
           1.10869565217391, 1355., 4342., 3.20442804428044, 2186., 6765., 
           3.09469350411711, 245., 667., 2.72244897959184, 4014., 8913., 
           2.22047832585949, 17645., 45056., 2.553471238311136}, 
         "Serbie" -> {
          "Serbie", 26., 309., 11.8846153846154, 0., 0., "...", 0., 0., "...",
            19., 56., 2.94736842105263, 16., 29., 1.8125, 27., 69., 
           2.55555555555556, 5., 55., 11., 112., 282., 2.51785714285714, 0., 
           0., "...", 8., 35., 4.375, 0., 0., "...", 36., 235., 
           6.52777777777778, 2., 2., 1., 0., 0., "...", 0., 0., "...", 9., 
           56., 6.22222222222222, 22., 47., 2.13636363636364, 5., 17., 3.4, 
           40., 92., 2.3, 9., 17., 1.88888888888889, 42., 92., 
           2.19047619047619, 0., 0., "...", 11., 67., 6.09090909090909, 80., 
           438., 5.475, 31., 73., 2.35483870967742, 268., 522., 
           1.94776119402985, 768., 2493., 3.24609375}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 23., 74., 3.21739130434783, 3., 8., 2.66666666666667, 
           0., 0., "...", 7., 14., 2., 171., 1196., 6.99415204678363, 994., 
           1934., 1.94567404426559, 30., 67., 2.23333333333333, 529., 1265., 
           2.39130434782609, 2., 6., 3., 207., 448., 2.16425120772947, 0., 0.,
            "...", 539., 984., 1.82560296846011, 23., 101., 4.39130434782609, 
           205., 225., 1.09756097560976, 29., 56., 1.93103448275862, 10., 26.,
            2.6, 18., 76., 4.22222222222222, 6., 31., 5.16666666666667, 30., 
           123., 4.1, 11., 23., 2.09090909090909, 88., 206., 2.34090909090909,
            13., 68., 5.23076923076923, 232., 487., 2.09913793103448, 247., 
           648., 2.62348178137652, 14., 45., 3.21428571428571, 2831., 4085., 
           1.44295302013423, 6262., 12196., 1.9476205685084638`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 47., 303., 6.4468085106383, 10., 26., 2.6, 0., 0., 
           "...", 26., 177., 6.80769230769231, 52., 153., 2.94230769230769, 
           203., 600., 2.95566502463054, 13., 22., 1.69230769230769, 45., 88.,
            1.95555555555556, 20., 49., 2.45, 111., 260., 2.34234234234234, 
           3., 3., 1., 95., 200., 2.10526315789474, 3., 5., 1.66666666666667, 
           5., 10., 2., 21., 43., 2.04761904761905, 17., 26., 
           1.52941176470588, 31., 52., 1.67741935483871, 15., 35., 
           2.33333333333333, 36., 105., 2.91666666666667, 29., 250., 
           8.62068965517241, 108., 200., 1.85185185185185, 13., 159., 
           12.2307692307692, 133., 274., 2.06015037593985, 90., 285., 
           3.16666666666667, 27., 82., 3.03703703703704, 528., 1371., 
           2.59659090909091, 1681., 4778., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 9., 85., 9.44444444444444, 2., 2., 1., 0., 0., 
           "...", 10., 48., 4.8, 43., 116., 2.69767441860465, 120., 282., 
           2.35, 13., 35., 2.69230769230769, 65., 158., 2.43076923076923, 3., 
           9., 3., 80., 175., 2.1875, 0., 0., "...", 40., 264., 6.6, 4., 13., 
           3.25, 5., 14., 2.8, 5., 9., 1.8, 5., 5., 1., 11., 108., 
           9.81818181818182, 41., 318., 7.75609756097561, 25., 81., 3.24, 15.,
            15., 1., 71., 119., 1.67605633802817, 17., 25., 1.47058823529412, 
           125., 256., 2.048, 62., 177., 2.85483870967742, 22., 45., 
           2.04545454545455, 232., 524., 2.25862068965517, 1025., 2883., 
           2.812682926829268}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 129., 332., 2.57364341085271, 13., 18., 
           1.38461538461538, 32., 40., 1.25, 46., 67., 1.45652173913043, 326.,
            492., 1.50920245398773, 1086., 2127., 1.9585635359116, 225., 401.,
            1.78222222222222, 977., 1840., 1.88331627430911, 5., 5., 1., 
           1311., 3877., 2.95728451563692, 8., 8., 1., 499., 902., 
           1.80761523046092, 34., 46., 1.35294117647059, 43., 47., 
           1.09302325581395, 88., 175., 1.98863636363636, 45., 55., 
           1.22222222222222, 96., 144., 1.5, 72., 131., 1.81944444444444, 
           212., 262., 1.23584905660377, 60., 106., 1.76666666666667, 849., 
           1513., 1.78209658421673, 103., 137., 1.33009708737864, 1009., 
           2601., 2.57779980178394, 882., 1650., 1.87074829931973, 63., 113., 
           1.79365079365079, 1845., 3442., 1.86558265582656, 10058., 20531., 
           2.0412606880095447`}, 
         "Suisse" -> {
          "Suisse", 12777., 26543., 2.07740471159114, 4233., 9838., 
           2.32412000944956, 11357., 18384., 1.61873734260808, 5945., 12448., 
           2.09386038687973, 23840., 33052., 1.38640939597315, 114358., 
           223860., 1.95753685793735, 19328., 31033., 1.60559809602649, 
           29207., 52330., 1.79169377204095, 4614., 11532., 2.49934980494148, 
           125843., 323276., 2.56888345001311, 6094., 9978., 1.63734821135543,
            36368., 68851., 1.89317531896172, 7720., 12695., 1.64443005181347,
            5664., 10693., 1.8878884180791, 13220., 24977., 1.8893343419062, 
           4017., 8580., 2.13592233009709, 16266., 34882., 2.14447313414484, 
           9330., 16683., 1.78810289389068, 24511., 52460., 2.14026355513851, 
           13283., 29187., 2.19731988255665, 92992., 218372., 
           2.34828802477632, 7389., 10990., 1.48734605494654, 96189., 205986.,
            2.14147147802763, 60222., 113037., 1.87700508119956, 6641., 
           14782., 2.22586959795212, 71583., 112536., 1.57210510875487, 
           822991., 1.686985*^6, 2.0498219300089553`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 15., 75., 5., 1., 11., 11., 10., 22., 2.2, 
           17., 35., 2.05882352941176, 60., 102., 1.7, 1388., 2105., 
           1.51657060518732, 14., 29., 2.07142857142857, 389., 870., 
           2.23650385604113, 57., 146., 2.56140350877193, 118., 187., 
           1.58474576271186, 0., 0., "...", 735., 1022., 1.39047619047619, 
           18., 28., 1.55555555555556, 4., 4., 1., 138., 168., 
           1.21739130434783, 10., 16., 1.6, 11., 19., 1.72727272727273, 13., 
           53., 4.07692307692308, 99., 135., 1.36363636363636, 7., 11., 
           1.57142857142857, 263., 338., 1.2851711026616, 0., 0., "...", 492.,
            753., 1.53048780487805, 303., 558., 1.84158415841584, 9., 12., 
           1.33333333333333, 1215., 2181., 1.79506172839506, 5386., 8880., 
           1.6487189008540661`}, 
         "Turquie" -> {
          "Turquie", 35., 127., 3.62857142857143, 1., 2., 2., 0., 0., "...", 
           30., 47., 1.56666666666667, 220., 366., 1.66363636363636, 283., 
           627., 2.21554770318021, 22., 46., 2.09090909090909, 1046., 1756., 
           1.67877629063098, 4., 4., 1., 91., 184., 2.02197802197802, 0., 0., 
           "...", 102., 295., 2.8921568627451, 14., 39., 2.78571428571429, 0.,
            0., "...", 2., 2., 1., 27., 46., 1.7037037037037, 8., 18., 2.25, 
           16., 49., 3.0625, 36., 136., 3.77777777777778, 21., 134., 
           6.38095238095238, 229., 490., 2.13973799126638, 10., 19., 1.9, 50.,
            157., 3.14, 291., 793., 2.72508591065292, 37., 96., 
           2.59459459459459, 1461., 2593., 1.77481177275838, 4036., 8026., 
           1.9886025768087214`}, 
         "Ukraine" -> {
          "Ukraine", 9., 32., 3.55555555555556, 3., 12., 4., 0., 0., "...", 
           3., 10., 3.33333333333333, 52., 92., 1.76923076923077, 306., 497., 
           1.62418300653595, 27., 52., 1.92592592592593, 475., 1061., 
           2.23368421052632, 2., 4., 2., 87., 297., 3.41379310344828, 0., 0., 
           "...", 101., 280., 2.77227722772277, 6., 15., 2.5, 1., 1., 1., 6., 
           11., 1.83333333333333, 13., 18., 1.38461538461538, 25., 41., 1.64, 
           14., 26., 1.85714285714286, 65., 240., 3.69230769230769, 35., 58., 
           1.65714285714286, 162., 406., 2.50617283950617, 11., 57., 
           5.18181818181818, 78., 427., 5.47435897435897, 302., 882., 
           2.9205298013245, 21., 38., 1.80952380952381, 631., 1445., 
           2.29001584786054, 2435., 6002., 2.4648870636550306`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 22., 35., 1.59090909090909, 1., 4., 4., 3., 3., 
           1., 10., 33., 3.3, 91., 237., 2.6043956043956, 231., 671., 
           2.9047619047619, 11., 16., 1.45454545454545, 411., 1593., 
           3.87591240875912, 1., 3., 3., 39., 61., 1.56410256410256, 1., 1., 
           1., 140., 305., 2.17857142857143, 5., 12., 2.4, 4., 20., 5., 9., 
           21., 2.33333333333333, 7., 22., 3.14285714285714, 11., 22., 2., 8.,
            13., 1.625, 12., 80., 6.66666666666667, 11., 19., 
           1.72727272727273, 80., 200., 2.5, 6., 6., 1., 68., 116., 
           1.70588235294118, 135., 426., 3.15555555555556, 35., 83., 
           2.37142857142857, 743., 1639., 2.20592193808883, 2095., 5641., 
           2.692601431980907}, 
         "Allemagne" -> {
          "Allemagne", 5135., 11719., 2.28218111002921, 956., 1625., 
           1.69979079497908, 1422., 1951., 1.37201125175809, 2441., 4971., 
           2.03646046702171, 8795., 15388., 1.74963047185901, 18875., 44951., 
           2.38150993377483, 2503., 4013., 1.60327606871754, 4856., 8908., 
           1.83443163097199, 512., 810., 1.58203125, 25891., 72426., 
           2.7973427059596, 203., 389., 1.91625615763547, 9817., 19214., 
           1.95721707242538, 885., 1566., 1.76949152542373, 1306., 2374., 
           1.81776416539051, 2672., 6933., 2.59468562874252, 1557., 2317., 
           1.48811817597945, 3224., 6850., 2.12468982630273, 2933., 7435., 
           2.53494715308558, 7458., 17325., 2.32300884955752, 5139., 8737., 
           1.70013621327106, 12879., 35502., 2.75658047985092, 2316., 4033., 
           1.74136442141623, 11638., 26689., 2.29326344732772, 7379., 15361., 
           2.08171839002575, 1958., 3891., 1.98723186925434, 32632., 56852., 
           1.74221622946801, 175382., 382230., 2.1794140789818797`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 35., 136., 3.88571428571429, 0., 0., "...", 0., 
           0., "...", 1., 4., 4., 148., 359., 2.42567567567568, 3762., 10739.,
            2.85459861775651, 33., 60., 1.81818181818182, 4266., 13385., 
           3.1375996249414, 3., 11., 3.66666666666667, 151., 275., 
           1.82119205298013, 0., 0., "...", 406., 1133., 2.79064039408867, 5.,
            15., 3., 43., 130., 3.02325581395349, 38., 108., 2.84210526315789,
            11., 32., 2.90909090909091, 9., 23., 2.55555555555556, 1., 4., 4.,
            112., 756., 6.75, 8., 13., 1.625, 928., 2393., 2.57866379310345, 
           0., 0., "...", 153., 1161., 7.58823529411765, 863., 2763., 
           3.20162224797219, 18., 29., 1.61111111111111, 1528., 3267., 
           2.1380890052356, 12522., 36796., 2.9385082255230794`}, 
         "Argentine" -> {
          "Argentine", 11., 38., 3.45454545454545, 6., 27., 4.5, 0., 0., 
           "...", 10., 31., 3.1, 61., 187., 3.0655737704918, 214., 369., 
           1.72429906542056, 20., 24., 1.2, 421., 1346., 3.19714964370546, 2.,
            2., 1., 39., 55., 1.41025641025641, 0., 0., "...", 128., 263., 
           2.0546875, 7., 8., 1.14285714285714, 3., 7., 2.33333333333333, 2., 
           6., 3., 3., 7., 2.33333333333333, 9., 28., 3.11111111111111, 1., 
           3., 3., 6., 27., 4.5, 2., 2., 1., 113., 255., 2.25663716814159, 1.,
            1., 1., 36., 43., 1.19444444444444, 106., 385., 3.63207547169811, 
           15., 41., 2.73333333333333, 667., 1405., 2.10644677661169, 1883., 
           4560., 2.421667551779076}, 
         "Australie" -> {
          "Australie", 60., 143., 2.38333333333333, 11., 15., 
           1.36363636363636, 18., 26., 1.44444444444444, 43., 75., 
           1.74418604651163, 654., 1312., 2.00611620795107, 1850., 4123., 
           2.22864864864865, 66., 102., 1.54545454545455, 1490., 3507., 
           2.35369127516779, 8., 20., 2.5, 979., 1495., 1.5270684371808, 2., 
           4., 2., 3476., 6868., 1.97583429228999, 47., 117., 
           2.48936170212766, 13., 19., 1.46153846153846, 187., 396., 
           2.11764705882353, 43., 76., 1.76744186046512, 60., 143., 
           2.38333333333333, 61., 159., 2.60655737704918, 107., 266., 
           2.48598130841122, 71., 120., 1.69014084507042, 614., 1177., 
           1.91693811074919, 74., 77., 1.04054054054054, 867., 1584., 
           1.82698961937716, 906., 2063., 2.27704194260486, 74., 244., 
           3.2972972972973, 3888., 7572., 1.94753086419753, 15669., 31703., 
           2.023294402961261}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 11., 30., 2.72727272727273, 0., 0., "...", 3., 7.,
            2.33333333333333, 15., 23., 1.53333333333333, 119., 425., 
           3.57142857142857, 217., 518., 2.38709677419355, 10., 13., 1.3, 
           2116., 9177., 4.33695652173913, 0., 0., "...", 25., 40., 1.6, 1., 
           4., 4., 85., 194., 2.28235294117647, 20., 58., 2.9, 6., 6., 1., 5.,
            5., 1., 7., 8., 1.14285714285714, 9., 35., 3.88888888888889, 6., 
           14., 2.33333333333333, 57., 111., 1.94736842105263, 13., 16., 
           1.23076923076923, 76., 280., 3.68421052631579, 0., 0., "...", 90., 
           220., 2.44444444444444, 432., 1485., 3.4375, 17., 29., 
           1.70588235294118, 558., 1216., 2.17921146953405, 3898., 13914., 
           3.569522832221652}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 6., 30., 5., 0., 0., "...", 0., 0., "...",
            3., 3., 1., 40., 120., 3., 137., 359., 2.62043795620438, 23., 55.,
            2.39130434782609, 875., 3399., 3.88457142857143, 0., 0., "...", 
           16., 32., 2., 2., 2., 1., 43., 110., 2.55813953488372, 3., 25., 
           8.33333333333333, 1., 1., 1., 0., 0., "...", 4., 4., 1., 5., 10., 
           2., 3., 30., 10., 4., 16., 4., 1., 2., 2., 65., 160., 
           2.46153846153846, 1., 1., 1., 8., 13., 1.625, 186., 683., 
           3.67204301075269, 13., 56., 4.30769230769231, 254., 710., 
           2.79527559055118, 1693., 5821., 3.438275251033668}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 18., 
           3., 10., 26., 2.6, 0., 0., "...", 4., 14., 3.5, 69., 263., 
           3.81159420289855, 103., 334., 3.24271844660194, 12., 16., 
           1.33333333333333, 605., 2397., 3.96198347107438, 3., 6., 2., 27., 
           56., 2.07407407407407, 5., 18., 3.6, 46., 126., 2.73913043478261, 
           3., 7., 2.33333333333333, 2., 2., 1., 2., 2., 1., 53., 95., 
           1.79245283018868, 3., 5., 1.66666666666667, 5., 5., 1., 20., 136., 
           6.8, 1., 1., 1., 117., 261., 2.23076923076923, 6., 6., 1., 27., 
           40., 1.48148148148148, 335., 772., 2.3044776119403, 4., 9., 2.25, 
           523., 1085., 2.07456978967495, 1991., 5700., 2.862882973380211}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 8., 1.33333333333333, 1., 4., 
           4., 8., 8., 1., 7., 15., 2.14285714285714, 116., 277., 
           2.38793103448276, 234., 419., 1.79059829059829, 8., 74., 9.25, 
           657., 2527., 3.84627092846271, 0., 0., "...", 61., 148., 
           2.42622950819672, 1., 1., 1., 106., 186., 1.75471698113208, 8., 
           32., 4., 9., 16., 1.77777777777778, 181., 364., 2.01104972375691, 
           1., 2., 2., 12., 31., 2.58333333333333, 0., 0., "...", 8., 9., 
           1.125, 6., 13., 2.16666666666667, 109., 298., 2.73394495412844, 2.,
            4., 2., 73., 168., 2.3013698630137, 184., 423., 2.29891304347826, 
           20., 186., 9.3, 608., 1199., 1.97203947368421, 2426., 6412., 
           2.643033800494641}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 25., 3.57142857142857, 0., 0., "...", 
           0., 0., "...", 4., 10., 2.5, 77., 215., 2.79220779220779, 383., 
           925., 2.41514360313316, 10., 44., 4.4, 1109., 3237., 
           2.91884580703336, 0., 0., "...", 27., 66., 2.44444444444444, 0., 
           0., "...", 74., 156., 2.10810810810811, 14., 46., 3.28571428571429,
            0., 0., "...", 3., 3., 1., 10., 21., 2.1, 8., 19., 2.375, 0., 0., 
           "...", 84., 167., 1.98809523809524, 0., 0., "...", 137., 237., 
           1.72992700729927, 4., 25., 6.25, 60., 112., 1.86666666666667, 255.,
            796., 3.12156862745098, 18., 73., 4.05555555555556, 542., 1153., 
           2.12730627306273, 2826., 7330., 2.5937721160651095`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 132., 5.73913043478261, 0., 
           0., "...", 29., 45., 1.55172413793103, 12., 31., 2.58333333333333, 
           151., 350., 2.31788079470199, 1153., 1659., 1.438855160451, 24., 
           49., 2.04166666666667, 1311., 4274., 3.26010678871091, 0., 0., 
           "...", 92., 143., 1.55434782608696, 4., 33., 8.25, 773., 914., 
           1.18240620957309, 26., 62., 2.38461538461538, 0., 0., "...", 24., 
           45., 1.875, 5., 11., 2.2, 16., 52., 3.25, 1., 1., 1., 31., 83., 
           2.67741935483871, 11., 18., 1.63636363636364, 148., 369., 
           2.49324324324324, 0., 0., "...", 134., 298., 2.22388059701493, 
           420., 1082., 2.57619047619048, 10., 42., 4.2, 1267., 2601., 
           2.05288082083662, 5665., 12294., 2.170167696381289}, 
         "Autres Europe" -> {
          "Autres Europe", 57., 165., 2.89473684210526, 0., 0., "...", 85., 
           164., 1.92941176470588, 44., 85., 1.93181818181818, 139., 290., 
           2.0863309352518, 966., 1573., 1.62836438923395, 46., 56., 
           1.21739130434783, 625., 1354., 2.1664, 0., 0., "...", 143., 310., 
           2.16783216783217, 2., 4., 2., 84., 485., 5.77380952380952, 19., 
           54., 2.84210526315789, 187., 701., 3.74866310160428, 0., 0., "...",
            142., 215., 1.51408450704225, 19., 34., 1.78947368421053, 33., 
           57., 1.72727272727273, 124., 204., 1.64516129032258, 19., 158., 
           8.31578947368421, 266., 473., 1.7781954887218, 33., 69., 
           2.09090909090909, 254., 575., 2.26377952755906, 349., 1173., 
           3.36103151862464, 59., 92., 1.55932203389831, 1162., 2201., 
           1.89414802065404, 4857., 10492., 2.1601811817994645`}, 
         "Autriche" -> {
          "Autriche", 638., 1306., 2.04702194357367, 54., 116., 
           2.14814814814815, 56., 71., 1.26785714285714, 217., 451., 
           2.07834101382488, 846., 1634., 1.93144208037825, 1939., 4135., 
           2.132542547705, 201., 395., 1.96517412935323, 760., 1405., 
           1.84868421052632, 31., 39., 1.25806451612903, 2263., 4681., 
           2.06849315068493, 17., 26., 1.52941176470588, 1046., 2209., 
           2.11185468451243, 58., 97., 1.67241379310345, 123., 184., 
           1.49593495934959, 321., 669., 2.08411214953271, 232., 342., 
           1.47413793103448, 333., 745., 2.23723723723724, 235., 499., 
           2.12340425531915, 735., 1570., 2.13605442176871, 602., 999., 
           1.65946843853821, 969., 2190., 2.26006191950464, 246., 524., 
           2.13008130081301, 1067., 1972., 1.84817244611059, 690., 1271., 
           1.84202898550725, 263., 464., 1.76425855513308, 5379., 8878., 
           1.65049265662763, 19321., 36872., 1.9083898348946742`}, 
         "Bahrein" -> {
          "Bahrein", 2., 3., 1.5, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            6., 13., 2.16666666666667, 54., 147., 2.72222222222222, 0., 0., 
           "...", 131., 641., 4.89312977099237, 0., 0., "...", 5., 20., 4., 
           0., 0., "...", 153., 232., 1.51633986928105, 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            15., 138., 9.2, 0., 0., "...", 16., 23., 1.4375, 0., 0., "...", 
           23., 40., 1.73913043478261, 157., 535., 3.40764331210191, 0., 0., 
           "...", 36., 81., 2.25, 598., 1873., 3.132107023411371}, 
         "Belgique" -> {
          "Belgique", 166., 360., 2.16867469879518, 36., 58., 
           1.61111111111111, 8., 18., 2.25, 246., 350., 1.42276422764228, 
           1179., 2243., 1.90245971162002, 1059., 3036., 2.86685552407932, 
           244., 382., 1.5655737704918, 2126., 3650., 1.71683913452493, 19., 
           49., 2.57894736842105, 1740., 11106., 6.38275862068966, 49., 123., 
           2.51020408163265, 994., 1596., 1.6056338028169, 160., 268., 1.675, 
           454., 515., 1.13436123348018, 89., 205., 2.30337078651685, 82., 
           137., 1.67073170731707, 145., 345., 2.37931034482759, 333., 462., 
           1.38738738738739, 307., 609., 1.98371335504886, 139., 190., 
           1.36690647482014, 2028., 3283., 1.61883629191322, 598., 984., 
           1.64548494983278, 1739., 7782., 4.47498562392179, 2588., 11485., 
           4.43778979907264, 162., 430., 2.65432098765432, 1873., 2940., 
           1.56967431927389, 18563., 52606., 2.8339169315304638`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 20., 73., 3.65, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 18., 36., 2., 341., 541., 1.58651026392962, 0., 0.,
            "...", 126., 368., 2.92063492063492, 0., 0., "...", 64., 121., 
           1.890625, 0., 0., "...", 24., 48., 2., 4., 6., 1.5, 0., 0., "...", 
           47., 93., 1.97872340425532, 0., 0., "...", 9., 17., 
           1.88888888888889, 1., 2., 2., 0., 0., "...", 1., 1., 1., 39., 84., 
           2.15384615384615, 0., 0., "...", 225., 333., 1.48, 15., 31., 
           2.06666666666667, 0., 0., "...", 63., 194., 3.07936507936508, 997.,
            1948., 1.9538615847542629`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 46., 130., 2.82608695652174, 7., 30., 
           4.28571428571429, 1., 1., 1., 25., 136., 5.44, 268., 1132., 
           4.22388059701493, 819., 1783., 2.17704517704518, 17., 29., 
           1.70588235294118, 1264., 4026., 3.18512658227848, 2., 2., 1., 246.,
            429., 1.74390243902439, 0., 0., "...", 796., 1696., 
           2.13065326633166, 38., 86., 2.26315789473684, 28., 100., 
           3.57142857142857, 512., 1001., 1.955078125, 15., 35., 
           2.33333333333333, 18., 52., 2.88888888888889, 10., 54., 5.4, 44., 
           104., 2.36363636363636, 20., 37., 1.85, 363., 700., 
           1.92837465564738, 37., 37., 1., 202., 374., 1.85148514851485, 561.,
            1420., 2.53119429590018, 41., 181., 4.41463414634146, 2400., 
           5089., 2.12041666666667, 7780., 18664., 2.3989717223650384`}, 
         "Bulgarie" -> {
          "Bulgarie", 32., 87., 2.71875, 1., 1., 1., 0., 0., "...", 17., 34., 
           2., 48., 136., 2.83333333333333, 136., 215., 1.58088235294118, 14.,
            24., 1.71428571428571, 242., 592., 2.44628099173554, 0., 0., 
           "...", 39., 93., 2.38461538461538, 1., 1., 1., 32., 51., 1.59375, 
           3., 5., 1.66666666666667, 0., 0., "...", 11., 19., 
           1.72727272727273, 6., 11., 1.83333333333333, 7., 9., 
           1.28571428571429, 24., 178., 7.41666666666667, 17., 77., 
           4.52941176470588, 8., 10., 1.25, 78., 169., 2.16666666666667, 0., 
           0., "...", 25., 80., 3.2, 166., 394., 2.37349397590361, 16., 29., 
           1.8125, 398., 980., 2.46231155778894, 1321., 3195., 
           2.4186222558667674`}, 
         "Canada" -> {
          "Canada", 58., 156., 2.68965517241379, 6., 40., 6.66666666666667, 
           14., 25., 1.78571428571429, 30., 55., 1.83333333333333, 538., 
           1185., 2.20260223048327, 1283., 2801., 2.18316445830086, 121., 
           243., 2.00826446280992, 2100., 4786., 2.27904761904762, 0., 0., 
           "...", 438., 1032., 2.35616438356164, 3., 7., 2.33333333333333, 
           810., 1624., 2.00493827160494, 186., 496., 2.66666666666667, 20., 
           28., 1.4, 192., 375., 1.953125, 17., 28., 1.64705882352941, 70., 
           132., 1.88571428571429, 20., 57., 2.85, 127., 400., 
           3.1496062992126, 33., 58., 1.75757575757576, 435., 851., 
           1.95632183908046, 129., 243., 1.88372093023256, 537., 1426., 
           2.65549348230912, 908., 2696., 2.96916299559471, 48., 172., 
           3.58333333333333, 3277., 6118., 1.86695148001221, 11400., 25034., 
           2.1959649122807017`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1669., 2026., 1.21390053924506, 12., 29., 
           2.41666666666667, 64., 186., 2.90625, 261., 414., 1.58620689655172,
            1157., 1916., 1.65600691443388, 20535., 24710., 1.20331141952764, 
           859., 943., 1.09778812572759, 4044., 6311., 1.56058358061325, 0., 
           0., "...", 1100., 1350., 1.22727272727273, 9., 12., 
           1.33333333333333, 10604., 13085., 1.23396831384383, 100., 230., 
           2.3, 1546., 1624., 1.05045278137128, 6585., 6847., 
           1.03978739559605, 89., 179., 2.01123595505618, 4722., 4835., 
           1.02393053790767, 649., 1171., 1.80431432973806, 440., 921., 
           2.09318181818182, 116., 183., 1.57758620689655, 1696., 2090., 
           1.23231132075472, 2346., 2352., 1.00255754475703, 2362., 2872., 
           1.21591871295512, 4062., 6100., 1.50172328902019, 1378., 1492., 
           1.08272859216255, 11225., 15694., 1.39812917594655, 77630., 97572.,
            1.2568852247842328`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 26., 3.71428571428571, 1., 2., 2., 0., 0., 
           "...", 13., 42., 3.23076923076923, 127., 162., 1.2755905511811, 
           4443., 5723., 1.28809363042989, 36., 36., 1., 214., 450., 
           2.10280373831776, 0., 0., "...", 855., 1024., 1.19766081871345, 0.,
            0., "...", 2225., 2777., 1.24808988764045, 17., 41., 
           2.41176470588235, 2., 4., 2., 201., 209., 1.03980099502488, 9., 
           13., 1.44444444444444, 70., 74., 1.05714285714286, 4., 8., 2., 
           139., 153., 1.10071942446043, 13., 32., 2.46153846153846, 833., 
           902., 1.0828331332533, 8., 9., 1.125, 1732., 2712., 
           1.56581986143187, 465., 581., 1.2494623655914, 3., 13., 
           4.33333333333333, 876., 1325., 1.51255707762557, 12293., 16318., 
           1.3274221101439845`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 257., 5.58695652173913, 3., 5., 1.66666666666667, 
           0., 0., "...", 33., 86., 2.60606060606061, 21., 54., 
           2.57142857142857, 84., 162., 1.92857142857143, 5., 8., 1.6, 103., 
           242., 2.3495145631068, 0., 0., "...", 19., 35., 1.84210526315789, 
           1., 30., 30., 42., 116., 2.76190476190476, 1., 1., 1., 0., 0., 
           "...", 1., 6., 6., 15., 44., 2.93333333333333, 26., 95., 
           3.65384615384615, 4., 15., 3.75, 29., 185., 6.37931034482759, 4., 
           5., 1.25, 99., 150., 1.51515151515152, 6., 65., 10.8333333333333, 
           13., 27., 2.07692307692308, 87., 170., 1.95402298850575, 4., 5., 
           1.25, 242., 506., 2.09090909090909, 888., 2269., 2.55518018018018},
          "Danemark" -> {
          "Danemark", 84., 147., 1.75, 19., 43., 2.26315789473684, 4., 8., 2.,
            75., 146., 1.94666666666667, 317., 798., 2.51735015772871, 318., 
           713., 2.24213836477987, 35., 57., 1.62857142857143, 591., 1179., 
           1.99492385786802, 10., 11., 1.1, 344., 993., 2.88662790697674, 11.,
            16., 1.45454545454545, 181., 326., 1.80110497237569, 12., 18., 
           1.5, 10., 11., 1.1, 2., 2., 1., 42., 66., 1.57142857142857, 41., 
           67., 1.63414634146341, 42., 72., 1.71428571428571, 96., 176., 
           1.83333333333333, 56., 85., 1.51785714285714, 311., 721., 
           2.31832797427653, 45., 47., 1.04444444444444, 166., 307., 
           1.84939759036145, 386., 934., 2.41968911917098, 84., 179., 
           2.13095238095238, 910., 1513., 1.66263736263736, 4192., 8635., 
           2.0598759541984735`}, 
         "Egypte" -> {
          "Egypte", 20., 71., 3.55, 0., 0., "...", 0., 0., "...", 6., 20., 
           3.33333333333333, 33., 124., 3.75757575757576, 22., 46., 
           2.09090909090909, 4., 6., 1.5, 513., 1678., 3.27095516569201, 0., 
           0., "...", 7., 7., 1., 0., 0., "...", 15., 34., 2.26666666666667, 
           16., 81., 5.0625, 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 31., 78., 2.51612903225806, 0., 0., "...", 
           39., 77., 1.97435897435897, 10., 13., 1.3, 18., 342., 19., 88., 
           288., 3.27272727272727, 11., 42., 3.81818181818182, 365., 1183., 
           3.24109589041096, 1200., 4092., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 30., 102., 3.4, 1., 2., 2., 0., 0., "...", 
           8., 27., 3.375, 99., 329., 3.32323232323232, 2174., 6280., 
           2.8886844526219, 10., 22., 2.2, 1631., 3911., 2.3979153893317, 0., 
           0., "...", 79., 168., 2.12658227848101, 0., 0., "...", 604., 1315.,
            2.17715231788079, 4., 23., 5.75, 29., 51., 1.75862068965517, 27., 
           88., 3.25925925925926, 4., 8., 2., 79., 269., 3.40506329113924, 3.,
            4., 1.33333333333333, 494., 1461., 2.95748987854251, 2., 8., 4., 
           326., 712., 2.1840490797546, 11., 29., 2.63636363636364, 141., 
           340., 2.4113475177305, 432., 2090., 4.83796296296296, 20., 72., 
           3.6, 1904., 3654., 1.91911764705882, 8112., 20965., 
           2.584442800788955}, 
         "Espagne" -> {
          "Espagne", 245., 919., 3.75102040816327, 12., 30., 2.5, 21., 21., 
           1., 90., 220., 2.44444444444444, 1019., 2407., 2.3621197252208, 
           1788., 3493., 1.95357941834452, 487., 815., 1.6735112936345, 4434.,
            8127., 1.83288227334235, 35., 218., 6.22857142857143, 255., 470., 
           1.84313725490196, 36., 134., 3.72222222222222, 712., 1371., 
           1.92556179775281, 192., 891., 4.640625, 18., 28., 1.55555555555556,
            91., 137., 1.50549450549451, 85., 282., 3.31764705882353, 80., 
           202., 2.525, 66., 146., 2.21212121212121, 186., 736., 
           3.95698924731183, 98., 262., 2.6734693877551, 527., 1051., 
           1.99430740037951, 29., 32., 1.10344827586207, 804., 1190., 
           1.48009950248756, 1570., 3347., 2.13184713375796, 131., 259., 
           1.97709923664122, 6264., 10842., 1.73084291187739, 19275., 37630., 
           1.9522697795071335`}, 
         "Estonie" -> {
          "Estonie", 8., 40., 5., 0., 0., "...", 0., 0., "...", 68., 130., 
           1.91176470588235, 24., 30., 1.25, 217., 472., 2.17511520737327, 0.,
            0., "...", 89., 201., 2.25842696629213, 0., 0., "...", 12., 26., 
           2.16666666666667, 0., 0., "...", 9., 13., 1.44444444444444, 4., 8.,
            2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 277., 586., 
           2.11552346570397, 5., 14., 2.8, 5., 12., 2.4, 0., 0., "...", 61., 
           138., 2.26229508196721, 2., 8., 4., 12., 19., 1.58333333333333, 
           28., 67., 2.39285714285714, 5., 7., 1.4, 98., 188., 
           1.91836734693878, 924., 1959., 2.1201298701298703`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 431., 1418., 3.29002320185615, 
           117., 341., 2.91452991452991, 275., 493., 1.79272727272727, 563., 
           1263., 2.24333925399645, 5053., 14670., 2.90322580645161, 14192., 
           32080., 2.26042841037204, 379., 675., 1.78100263852243, 11495., 
           26641., 2.31761635493693, 9., 23., 2.55555555555556, 3580., 6511., 
           1.81871508379888, 40., 100., 2.5, 15778., 29461., 1.86722017999746,
            428., 1260., 2.94392523364486, 1248., 2584., 2.07051282051282, 
           2458., 4837., 1.96786004882018, 265., 544., 2.05283018867925, 612.,
            1304., 2.13071895424837, 233., 830., 3.56223175965665, 754., 
           2147., 2.8474801061008, 195., 370., 1.8974358974359, 3581., 8010., 
           2.23680536163083, 1565., 2768., 1.76869009584665, 5312., 11546., 
           2.17356927710843, 5801., 16398., 2.82675400792967, 583., 1746., 
           2.99485420240137, 27445., 47375., 1.72617963199126, 102392., 
           215395., 2.103631143058051}, 
         "Finlande" -> {
          "Finlande", 123., 232., 1.88617886178862, 2., 4., 2., 0., 0., "...",
            21., 31., 1.47619047619048, 124., 253., 2.04032258064516, 333., 
           766., 2.3003003003003, 38., 57., 1.5, 468., 1031., 
           2.20299145299145, 17., 21., 1.23529411764706, 185., 483., 
           2.61081081081081, 0., 0., "...", 251., 454., 1.80876494023904, 10.,
            16., 1.6, 21., 110., 5.23809523809524, 22., 50., 2.27272727272727,
            20., 34., 1.7, 18., 33., 1.83333333333333, 19., 21., 
           1.10526315789474, 88., 166., 1.88636363636364, 20., 36., 1.8, 181.,
            358., 1.97790055248619, 39., 71., 1.82051282051282, 216., 494., 
           2.28703703703704, 278., 635., 2.2841726618705, 61., 100., 
           1.63934426229508, 838., 1492., 1.78042959427208, 3393., 6948., 
           2.047745358090186}, 
         "France" -> {
          "France", 815., 1448., 1.77668711656442, 53., 84., 1.58490566037736,
            56., 105., 1.875, 346., 592., 1.71098265895954, 3323., 6288., 
           1.8922660246765, 4470., 8080., 1.8076062639821, 1941., 2955., 
           1.52241112828439, 12140., 19505., 1.60667215815486, 44., 89., 
           2.02272727272727, 1207., 2148., 1.77961888980944, 358., 580., 
           1.62011173184358, 1549., 2427., 1.56681730148483, 1904., 3280., 
           1.72268907563025, 181., 219., 1.20994475138122, 252., 678., 
           2.69047619047619, 258., 352., 1.36434108527132, 281., 470., 
           1.67259786476868, 369., 830., 2.24932249322493, 620., 1246., 
           2.00967741935484, 409., 713., 1.74327628361858, 2304., 4334., 
           1.88107638888889, 231., 414., 1.79220779220779, 6059., 9482., 
           1.56494471034824, 12108., 20833., 1.72059795176743, 376., 739., 
           1.96542553191489, 7097., 11084., 1.56178667042412, 58751., 98975., 
           1.6846521761331723`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 12., 167., 13.9166666666667, 2., 6., 3., 0., 0., 
           "...", 13., 23., 1.76923076923077, 150., 401., 2.67333333333333, 
           111., 214., 1.92792792792793, 24., 39., 1.625, 646., 1760., 
           2.72445820433437, 0., 0., "...", 42., 81., 1.92857142857143, 1., 
           4., 4., 74., 159., 2.14864864864865, 10., 18., 1.8, 7., 8., 
           1.14285714285714, 3., 4., 1.33333333333333, 10., 17., 1.7, 41., 
           55., 1.34146341463415, 18., 98., 5.44444444444444, 18., 81., 4.5, 
           16., 95., 5.9375, 148., 251., 1.69594594594595, 3., 3., 1., 18., 
           57., 3.16666666666667, 260., 606., 2.33076923076923, 29., 68., 
           2.3448275862069, 755., 1563., 2.07019867549669, 2411., 5778., 
           4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 12., 37., 3.08333333333333, 4., 8., 2., 0., 0., "...", 
           8., 24., 3., 107., 206., 1.92523364485981, 1911., 3260., 
           1.70591313448456, 45., 72., 1.6, 608., 1095., 1.80098684210526, 0.,
            0., "...", 502., 665., 1.32470119521912, 1., 4., 4., 2032., 2686.,
            1.32185039370079, 25., 65., 2.6, 318., 377., 1.18553459119497, 
           148., 192., 1.2972972972973, 14., 38., 2.71428571428571, 6., 7., 
           1.16666666666667, 31., 78., 2.51612903225806, 199., 213., 
           1.07035175879397, 3., 4., 1.33333333333333, 143., 228., 
           1.59440559440559, 36., 38., 1.05555555555556, 915., 1255., 
           1.37158469945355, 407., 697., 1.71253071253071, 18., 27., 1.5, 
           1338., 2307., 1.72421524663677, 8831., 13583., 
           1.5381044049371533`}, 
         "Hongrie" -> {
          "Hongrie", 69., 294., 4.26086956521739, 21., 80., 3.80952380952381, 
           6., 12., 2., 64., 390., 6.09375, 127., 289., 2.2755905511811, 466.,
            832., 1.78540772532189, 79., 223., 2.82278481012658, 287., 709., 
           2.47038327526132, 1., 4., 4., 61., 147., 2.40983606557377, 0., 0., 
           "...", 113., 334., 2.95575221238938, 10., 17., 1.7, 4., 4., 1., 2.,
            2., 1., 84., 156., 1.85714285714286, 65., 170., 2.61538461538462, 
           26., 133., 5.11538461538461, 71., 196., 2.76056338028169, 60., 
           267., 4.45, 139., 320., 2.30215827338129, 365., 751., 
           2.05753424657534, 149., 318., 2.13422818791946, 365., 949., 2.6, 
           55., 99., 1.8, 836., 1696., 2.02870813397129, 3525., 8392., 
           2.380709219858156}, 
         "Inde" -> {
          "Inde", 472., 1077., 2.28177966101695, 3., 13., 4.33333333333333, 
           28., 66., 2.35714285714286, 45., 127., 2.82222222222222, 469., 
           1409., 3.00426439232409, 6028., 14414., 2.39117451891175, 76., 
           289., 3.80263157894737, 1611., 3947., 2.45003103662322, 0., 0., 
           "...", 439., 786., 1.79043280182232, 7., 20., 2.85714285714286, 
           4255., 9889., 2.324089306698, 29., 84., 2.89655172413793, 27., 50.,
            1.85185185185185, 8001., 17467., 2.18310211223597, 22., 221., 
           10.0454545454545, 1072., 2115., 1.97294776119403, 660., 1882., 
           2.85151515151515, 307., 924., 3.00977198697068, 11., 25., 
           2.27272727272727, 1408., 1934., 1.37357954545455, 13., 29., 
           2.23076923076923, 1170., 2690., 2.2991452991453, 4288., 7486., 
           1.74580223880597, 443., 968., 2.18510158013544, 10488., 21016., 
           2.00381388253242, 41372., 88928., 2.1494730735763317`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 17., 2.83333333333333, 3., 12., 4., 0., 0.,
            "...", 4., 4., 1., 46., 89., 1.93478260869565, 254., 456., 
           1.79527559055118, 7., 7., 1., 402., 1332., 3.3134328358209, 0., 0.,
            "...", 106., 139., 1.31132075471698, 0., 0., "...", 590., 1046., 
           1.7728813559322, 11., 55., 5., 42., 50., 1.19047619047619, 247., 
           304., 1.23076923076923, 0., 0., "...", 4., 15., 3.75, 0., 0., 
           "...", 7., 20., 2.85714285714286, 7., 12., 1.71428571428571, 97., 
           152., 1.56701030927835, 7., 15., 2.14285714285714, 84., 131., 
           1.55952380952381, 249., 520., 2.08835341365462, 12., 39., 3.25, 
           1048., 1962., 1.87213740458015, 3233., 6377., 1.9724713888029695`},
          "Irlande (Eire)" -> {
          "Irlande (Eire)", 50., 80., 1.6, 2., 2., 1., 0., 0., "...", 20., 
           56., 2.8, 328., 664., 2.02439024390244, 224., 616., 2.75, 15., 22.,
            1.46666666666667, 522., 1203., 2.30459770114943, 2., 4., 2., 71., 
           192., 2.70422535211268, 2., 4., 2., 148., 330., 2.22972972972973, 
           27., 75., 2.77777777777778, 9., 11., 1.22222222222222, 2., 2., 1., 
           19., 24., 1.26315789473684, 14., 29., 2.07142857142857, 4., 4., 1.,
            45., 82., 1.82222222222222, 19., 44., 2.31578947368421, 109., 
           332., 3.04587155963303, 6., 6., 1., 104., 277., 2.66346153846154, 
           257., 702., 2.73151750972763, 72., 167., 2.31944444444444, 869., 
           1746., 2.00920598388953, 2940., 6674., 2.2700680272108844`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 126., 494., 3.92063492063492, 10., 22., 2.2, 
           6., 14., 2.33333333333333, 29., 50., 1.72413793103448, 313., 643., 
           2.05431309904153, 663., 1441., 2.17345399698341, 52., 96., 
           1.84615384615385, 615., 1327., 2.15772357723577, 11., 21., 
           1.90909090909091, 245., 464., 1.89387755102041, 2., 2., 1., 277., 
           609., 2.1985559566787, 37., 57., 1.54054054054054, 66., 83., 
           1.25757575757576, 59., 107., 1.8135593220339, 89., 107., 
           1.20224719101124, 51., 131., 2.56862745098039, 11., 17., 
           1.54545454545455, 120., 228., 1.9, 26., 37., 1.42307692307692, 
           322., 820., 2.54658385093168, 9., 44., 4.88888888888889, 192., 
           281., 1.46354166666667, 253., 620., 2.45059288537549, 47., 97., 
           2.06382978723404, 2062., 4028., 1.95344325897187, 5693., 11840., 
           4.18967587034814}, 
         "Italie" -> {
          "Italie", 755., 1904., 2.52185430463576, 58., 110., 
           1.89655172413793, 29., 56., 1.93103448275862, 531., 1091., 
           2.05461393596987, 2138., 4357., 2.0378858746492, 2933., 5316., 
           1.81247869076031, 485., 714., 1.47216494845361, 3185., 5864., 
           1.84113029827316, 56., 145., 2.58928571428571, 3701., 7910., 
           2.13726019994596, 50., 116., 2.32, 1825., 3680., 2.01643835616438, 
           396., 740., 1.86868686868687, 185., 270., 1.45945945945946, 694., 
           738., 1.06340057636888, 309., 444., 1.4368932038835, 258., 456., 
           1.76744186046512, 413., 889., 2.15254237288136, 787., 1666., 
           2.11689961880559, 494., 878., 1.77732793522267, 9641., 16379., 
           1.69889015662276, 295., 507., 1.71864406779661, 1455., 2831., 
           1.94570446735395, 3548., 6814., 1.92051860202931, 425., 748., 1.76,
            6045., 10411., 1.72224979321754, 40691., 75034., 
           1.843994986606375}, 
         "Japon" -> {
          "Japon", 96., 316., 3.29166666666667, 5., 14., 2.8, 13., 23., 
           1.76923076923077, 37., 79., 2.13513513513514, 636., 1303., 
           2.04874213836478, 13800., 20724., 1.50173913043478, 110., 137., 
           1.24545454545455, 2843., 5745., 2.02075272599367, 0., 0., "...", 
           4634., 7375., 1.59149762624083, 2., 2., 1., 1065., 1537., 
           1.44319248826291, 99., 273., 2.75757575757576, 0., 0., "...", 213.,
            263., 1.23474178403756, 44., 86., 1.95454545454545, 138., 179., 
           1.29710144927536, 29., 71., 2.44827586206897, 265., 505., 
           1.90566037735849, 23., 61., 2.65217391304348, 404., 776., 
           1.92079207920792, 42., 46., 1.0952380952381, 7710., 13082., 
           1.69675745784695, 1306., 2551., 1.95329249617152, 39., 87., 
           2.23076923076923, 4776., 7285., 1.52533500837521, 38329., 62520., 
           1.6311409115813091`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 7., 3.5, 
           43., 75., 1.74418604651163, 711., 1940., 2.72855133614627, 7., 19.,
            2.71428571428571, 746., 1968., 2.63806970509383, 0., 0., "...", 
           12., 22., 1.83333333333333, 0., 0., "...", 108., 274., 
           2.53703703703704, 0., 0., "...", 3., 6., 2., 4., 4., 1., 0., 0., 
           "...", 4., 14., 3.5, 0., 0., "...", 5., 22., 4.4, 1., 3., 3., 239.,
            551., 2.30543933054393, 1., 2., 2., 23., 42., 1.82608695652174, 
           142., 628., 4.42253521126761, 1., 18., 18., 418., 966., 
           2.311004784689, 2470., 6561., 4.18967587034814}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 39., 111., 2.84615384615385, 8., 8., 1., 13., 13., 
           1., 4., 10., 2.5, 31., 48., 1.54838709677419, 81., 180., 
           2.22222222222222, 11., 13., 1.18181818181818, 32., 48., 1.5, 2., 
           2., 1., 189., 420., 2.22222222222222, 14., 14., 1., 72., 88., 
           1.22222222222222, 6., 6., 1., 5., 5., 1., 4., 12., 3., 16., 16., 
           1., 19., 19., 1., 3., 3., 1., 104., 341., 3.27884615384615, 13., 
           32., 2.46153846153846, 198., 420., 2.12121212121212, 3., 3., 1., 
           44., 84., 1.90909090909091, 83., 122., 1.46987951807229, 15., 16., 
           1.06666666666667, 193., 254., 1.3160621761658, 1202., 2288., 
           1.9034941763727122`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 50., 87., 1.74, 2., 2., 1., 0., 0., "...", 26., 51., 
           1.96153846153846, 216., 360., 1.66666666666667, 339., 954., 
           2.8141592920354, 66., 98., 1.48484848484848, 400., 821., 2.0525, 
           2., 2., 1., 162., 504., 3.11111111111111, 5., 12., 2.4, 306., 590.,
            1.9281045751634, 61., 120., 1.9672131147541, 39., 42., 
           1.07692307692308, 38., 119., 3.13157894736842, 10., 12., 1.2, 44., 
           129., 2.93181818181818, 20., 20., 1., 82., 173., 2.10975609756098, 
           25., 71., 2.84, 390., 921., 2.36153846153846, 50., 66., 1.32, 190.,
            457., 2.40526315789474, 255., 596., 2.33725490196078, 15., 17., 
           1.13333333333333, 687., 1172., 1.70596797671033, 3480., 7396., 
           2.1252873563218393`}, 
         "Malaisie" -> {
          "Malaisie", 66., 134., 2.03030303030303, 14., 32., 2.28571428571429,
            0., 0., "...", 1., 5., 5., 75., 194., 2.58666666666667, 701., 
           1150., 1.64051355206847, 2., 10., 5., 415., 1062., 
           2.55903614457831, 0., 0., "...", 76., 100., 1.31578947368421, 0., 
           0., "...", 777., 1174., 1.51093951093951, 6., 22., 
           3.66666666666667, 0., 0., "...", 63., 111., 1.76190476190476, 0., 
           0., "...", 5., 11., 2.2, 4., 18., 4.5, 20., 97., 4.85, 4., 11., 
           2.75, 172., 240., 1.3953488372093, 0., 0., "...", 186., 312., 
           1.67741935483871, 224., 481., 2.14732142857143, 20., 68., 3.4, 
           983., 2148., 2.18514750762971, 3814., 7380., 1.934976402726796}, 
         54 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Mexique" -> {
          "Mexique", 17., 115., 6.76470588235294, 3., 17., 5.66666666666667, 
           0., 0., "...", 8., 17., 2.125, 132., 336., 2.54545454545455, 201., 
           331., 1.64676616915423, 21., 82., 3.9047619047619, 536., 1262., 
           2.3544776119403, 0., 0., "...", 15., 27., 1.8, 0., 0., "...", 139.,
            288., 2.07194244604317, 9., 44., 4.88888888888889, 0., 0., "...", 
           16., 17., 1.0625, 11., 21., 1.90909090909091, 7., 11., 
           1.57142857142857, 9., 14., 1.55555555555556, 15., 75., 5., 6., 9., 
           1.5, 40., 103., 2.575, 1., 1., 1., 26., 175., 6.73076923076923, 
           236., 637., 2.69915254237288, 8., 11., 1.375, 765., 1341., 
           1.75294117647059, 2221., 4934., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 57., 101., 1.7719298245614, 15., 32., 
           2.13333333333333, 0., 0., "...", 22., 26., 1.18181818181818, 176., 
           382., 2.17045454545455, 380., 682., 1.79473684210526, 13., 22., 
           1.69230769230769, 717., 1574., 2.1952580195258, 3., 6., 2., 319., 
           614., 1.92476489028213, 4., 9., 2.25, 242., 436., 1.80165289256198,
            7., 9., 1.28571428571429, 16., 20., 1.25, 12., 17., 
           1.41666666666667, 88., 116., 1.31818181818182, 26., 39., 1.5, 22., 
           33., 1.5, 74., 115., 1.55405405405405, 65., 97., 1.49230769230769, 
           242., 448., 1.85123966942149, 66., 81., 1.22727272727273, 190., 
           355., 1.86842105263158, 255., 542., 2.12549019607843, 35., 101., 
           2.88571428571429, 991., 1707., 1.72250252270434, 4037., 7564., 
           1.8736685657666583`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 60., 6., 0., 0., 
           "...", 0., 0., "...", 10., 22., 2.2, 49., 99., 2.02040816326531, 
           244., 521., 2.13524590163934, 4., 10., 2.5, 251., 596., 
           2.37450199203187, 1., 1., 1., 123., 191., 1.55284552845528, 1., 4.,
            4., 378., 737., 1.94973544973545, 5., 12., 2.4, 0., 0., "...", 
           11., 27., 2.45454545454545, 8., 11., 1.375, 2., 4., 2., 5., 9., 
           1.8, 12., 24., 2., 13., 36., 2.76923076923077, 116., 168., 
           1.44827586206897, 17., 19., 1.11764705882353, 517., 835., 
           1.61508704061896, 111., 207., 1.86486486486486, 7., 8., 
           1.14285714285714, 539., 968., 1.79591836734694, 2434., 4569., 
           1.8771569433032047`}, 
         "Oman" -> {
          "Oman", 6., 15., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           1., 1., 1., 228., 660., 2.89473684210526, 0., 0., "...", 206., 
           850., 4.12621359223301, 0., 0., "...", 14., 24., 1.71428571428571, 
           5., 5., 1., 60., 221., 3.68333333333333, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 1., 1., 1., 0., 0., "...", 0., 0., "...", 6., 
           28., 4.66666666666667, 0., 0., "...", 40., 67., 1.675, 2., 8., 4., 
           24., 36., 1.5, 34., 84., 2.47058823529412, 0., 0., "...", 399., 
           796., 1.99498746867168, 1027., 2797., 2.7234664070107106`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 512., 908., 1.7734375, 36., 67., 1.86111111111111, 74., 
           179., 2.41891891891892, 560., 730., 1.30357142857143, 1393., 2371.,
            1.70208183776023, 2685., 7543., 2.80931098696462, 241., 389., 
           1.61410788381743, 2184., 3989., 1.8264652014652, 222., 254., 
           1.14414414414414, 2027., 7131., 3.51800690675876, 68., 115., 
           1.69117647058824, 2442., 3807., 1.55896805896806, 95., 254., 
           2.67368421052632, 619., 740., 1.19547657512116, 413., 794., 
           1.9225181598063, 238., 368., 1.54621848739496, 410., 1273., 
           3.10487804878049, 568., 748., 1.3169014084507, 1039., 1988., 
           1.91337824831569, 434., 710., 1.63594470046083, 2380., 4594., 
           1.93025210084034, 1019., 1665., 1.63395485770363, 1697., 5340., 
           3.1467295226871, 1368., 2700., 1.97368421052632, 368., 800., 
           2.17391304347826, 4084., 6486., 1.58814887365328, 27176., 55943., 
           2.0585443037974684`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 42., 6., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 38., 88., 2.31578947368421, 33., 78., 2.36363636363636, 0., 
           0., "...", 219., 745., 3.40182648401826, 0., 0., "...", 6., 6., 1.,
            0., 0., "...", 132., 290., 2.1969696969697, 2., 3., 1.5, 10., 20.,
            2., 0., 0., "...", 6., 26., 4.33333333333333, 1., 6., 6., 0., 0., 
           "...", 2., 14., 7., 0., 0., "...", 26., 75., 2.88461538461538, 0., 
           0., "...", 13., 28., 2.15384615384615, 41., 211., 5.14634146341463,
            7., 26., 3.71428571428571, 223., 543., 2.43497757847534, 766., 
           2201., 2.873368146214099}, 
         "Pologne" -> {
          "Pologne", 208., 671., 3.22596153846154, 24., 33., 1.375, 0., 0., 
           "...", 167., 709., 4.24550898203593, 373., 904., 2.42359249329759, 
           469., 890., 1.89765458422175, 114., 149., 1.30701754385965, 412., 
           1031., 2.50242718446602, 1., 32., 32., 185., 345., 
           1.86486486486486, 6., 16., 2.66666666666667, 199., 791., 
           3.9748743718593, 50., 179., 3.58, 23., 23., 1., 39., 78., 2., 58., 
           187., 3.22413793103448, 203., 365., 1.79802955665025, 60., 404., 
           6.73333333333333, 186., 854., 4.59139784946237, 63., 214., 
           3.3968253968254, 246., 625., 2.54065040650406, 88., 260., 
           2.95454545454545, 179., 364., 2.03351955307263, 506., 1545., 
           3.05335968379447, 58., 144., 2.48275862068966, 1727., 3486., 
           2.01852924145918, 5644., 14299., 2.5334868887313964`}, 
         "Portugal" -> {
          "Portugal", 62., 353., 5.69354838709677, 0., 0., "...", 0., 0., 
           "...", 25., 81., 3.24, 187., 442., 2.36363636363636, 440., 760., 
           1.72727272727273, 131., 381., 2.90839694656489, 1396., 2584., 
           1.85100286532951, 3., 32., 10.6666666666667, 94., 478., 
           5.08510638297872, 14., 48., 3.42857142857143, 228., 519., 
           2.27631578947368, 53., 137., 2.58490566037736, 14., 16., 
           1.14285714285714, 6., 9., 1.5, 12., 44., 3.66666666666667, 67., 
           168., 2.50746268656716, 27., 135., 5., 69., 297., 4.30434782608696,
            29., 46., 1.58620689655172, 218., 416., 1.90825688073395, 25., 
           59., 2.36, 160., 400., 2.5, 728., 1761., 2.41895604395604, 60., 
           104., 1.73333333333333, 983., 2018., 2.0528992878942, 5031., 
           11288., 2.2436891274100574`}, 
         "Qatar" -> {
          "Qatar", 1., 14., 14., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           24., 84., 3.5, 322., 937., 2.90993788819876, 2., 2., 1., 949., 
           2761., 2.90937829293994, 0., 0., "...", 8., 27., 3.375, 0., 0., 
           "...", 134., 490., 3.65671641791045, 0., 0., "...", 8., 17., 2.125,
            2., 2., 1., 0., 0., "...", 1., 1., 1., 0., 0., "...", 5., 8., 1.6,
            0., 0., "...", 52., 104., 2., 0., 0., "...", 31., 42., 
           1.35483870967742, 58., 154., 2.6551724137931, 0., 0., "...", 240., 
           952., 3.96666666666667, 1837., 5595., 3.045726728361459}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 63., 106., 1.68253968253968, 
           6., 13., 2.16666666666667, 0., 0., "...", 17., 56., 
           3.29411764705882, 345., 571., 1.65507246376812, 8819., 11672., 
           1.32350606644744, 82., 221., 2.69512195121951, 574., 1087., 
           1.89372822299652, 3., 3., 1., 126., 181., 1.43650793650794, 2., 2.,
            1., 2072., 2946., 1.42181467181467, 7., 10., 1.42857142857143, 3.,
            3., 1., 397., 489., 1.23173803526448, 6., 6., 1., 45., 65., 
           1.44444444444444, 4., 19., 4.75, 35., 76., 2.17142857142857, 21., 
           53., 2.52380952380952, 226., 322., 1.42477876106195, 4., 4., 1., 
           1072., 1453., 1.35541044776119, 606., 911., 1.503300330033, 14., 
           39., 2.78571428571429, 2167., 2985., 1.37748038763267, 16716., 
           23293., 1.3934553720985883`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 100., 233., 2.33, 14., 33., 
           2.35714285714286, 0., 0., "...", 34., 83., 2.44117647058824, 179., 
           470., 2.62569832402235, 481., 935., 1.94386694386694, 24., 61., 
           2.54166666666667, 279., 547., 1.96057347670251, 5., 11., 2.2, 336.,
            710., 2.11309523809524, 12., 45., 3.75, 137., 534., 
           3.8978102189781, 29., 124., 4.27586206896552, 6., 8., 
           1.33333333333333, 77., 158., 2.05194805194805, 17., 23., 
           1.35294117647059, 52., 74., 1.42307692307692, 76., 355., 
           4.67105263157895, 120., 319., 2.65833333333333, 60., 141., 2.35, 
           132., 319., 2.41666666666667, 95., 271., 2.85263157894737, 326., 
           825., 2.53067484662577, 417., 1132., 2.71462829736211, 56., 96., 
           1.71428571428571, 967., 2281., 2.358841778697, 4031., 9788., 
           2.428181592656909}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 34., 118., 3.47058823529412, 1., 25., 25., 0., 0., 
           "...", 35., 73., 2.08571428571429, 104., 250., 2.40384615384615, 
           271., 417., 1.53874538745387, 30., 65., 2.16666666666667, 646., 
           1340., 2.07430340557276, 2., 8., 4., 81., 218., 2.69135802469136, 
           12., 15., 1.25, 160., 467., 2.91875, 12., 23., 1.91666666666667, 
           4., 4., 1., 80., 90., 1.125, 33., 63., 1.90909090909091, 45., 62., 
           1.37777777777778, 6., 14., 2.33333333333333, 34., 144., 
           4.23529411764706, 35., 157., 4.48571428571429, 207., 386., 
           1.86473429951691, 33., 91., 2.75757575757576, 67., 147., 
           2.19402985074627, 321., 810., 2.52336448598131, 34., 79., 
           2.32352941176471, 758., 2157., 2.84564643799472, 3045., 7223., 
           2.3720853858784894`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 601., 1305., 2.17138103161398, 33., 77., 
           2.33333333333333, 41., 89., 2.17073170731707, 450., 867., 
           1.92666666666667, 4661., 9561., 2.05127655009655, 10389., 36471., 
           3.51053999422466, 421., 712., 1.69121140142518, 12196., 20778., 
           1.70367333551984, 22., 40., 1.81818181818182, 4107., 10325., 
           2.51400048697346, 92., 190., 2.06521739130435, 4346., 9262., 
           2.13115508513576, 301., 568., 1.88704318936877, 395., 1154., 
           2.92151898734177, 1873., 3080., 1.64442071542979, 354., 632., 
           1.78531073446328, 345., 692., 2.00579710144928, 263., 608., 
           2.31178707224335, 659., 1344., 2.03945371775417, 223., 443., 
           1.98654708520179, 2322., 5419., 2.33376399655469, 390., 659., 
           1.68974358974359, 4732., 11863., 2.50697379543533, 5718., 12722., 
           2.22490381252186, 783., 1626., 2.07662835249042, 15616., 26241., 
           1.68039190573771, 71333., 156728., 2.1971317622979547`}, 
         "Russie" -> {
          "Russie", 126., 369., 2.92857142857143, 24., 45., 1.875, 0., 0., 
           "...", 50., 115., 2.3, 303., 720., 2.37623762376238, 1613., 3523., 
           2.18412895226286, 272., 435., 1.59926470588235, 2973., 6801., 
           2.28758829465187, 14., 17., 1.21428571428571, 292., 521., 
           1.78424657534247, 6., 17., 2.83333333333333, 810., 1600., 
           1.97530864197531, 92., 226., 2.45652173913043, 37., 80., 
           2.16216216216216, 67., 141., 2.1044776119403, 34., 65., 
           1.91176470588235, 83., 179., 2.1566265060241, 26., 67., 
           2.57692307692308, 414., 1373., 3.31642512077295, 62., 170., 
           2.74193548387097, 1092., 2476., 2.26739926739927, 78., 188., 
           2.41025641025641, 704., 1750., 2.48579545454545, 2203., 5049., 
           2.29187471629596, 154., 335., 2.17532467532468, 4006., 8054., 
           2.01048427358962, 15535., 34316., 2.2089475378178305`}, 
         "Serbie" -> {
          "Serbie", 33., 230., 6.96969696969697, 1., 2., 2., 0., 0., "...", 
           20., 51., 2.55, 29., 70., 2.41379310344828, 39., 71., 
           1.82051282051282, 17., 54., 3.17647058823529, 105., 316., 
           3.00952380952381, 2., 3., 1.5, 7., 9., 1.28571428571429, 6., 6., 
           1., 25., 110., 4.4, 4., 38., 9.5, 0., 0., "...", 2., 8., 4., 0., 
           14., "...", 74., 220., 2.97297297297297, 7., 10., 1.42857142857143,
            32., 57., 1.78125, 8., 14., 1.75, 47., 103., 2.19148936170213, 0.,
            0., "...", 8., 23., 2.875, 151., 497., 3.29139072847682, 19., 21.,
            1.10526315789474, 481., 838., 1.74220374220374, 1117., 2765., 
           2.47538048343778}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 32., 92., 2.875, 5., 11., 2.2, 0., 0., "...", 19., 42.,
            2.21052631578947, 162., 536., 3.30864197530864, 1815., 3323., 
           1.83085399449036, 6., 21., 3.5, 800., 1746., 2.1825, 4., 16., 4., 
           232., 392., 1.68965517241379, 4., 16., 4., 1432., 2675., 
           1.86801675977654, 14., 55., 3.92857142857143, 139., 190., 
           1.36690647482014, 56., 84., 1.5, 17., 45., 2.64705882352941, 124., 
           163., 1.31451612903226, 7., 17., 2.42857142857143, 46., 93., 
           2.02173913043478, 4., 5., 1.25, 213., 432., 2.02816901408451, 15., 
           58., 3.86666666666667, 439., 811., 1.84738041002278, 419., 925., 
           2.20763723150358, 67., 358., 5.34328358208955, 3771., 5939., 
           1.57491381596394, 9842., 18045., 1.8334688071530176`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 110., 346., 3.14545454545455, 9., 15., 
           1.66666666666667, 0., 0., "...", 28., 152., 5.42857142857143, 44., 
           83., 1.88636363636364, 112., 280., 2.5, 50., 108., 2.16, 79., 181.,
            2.29113924050633, 3., 6., 2., 55., 66., 1.2, 0., 0., "...", 74., 
           160., 2.16216216216216, 6., 17., 2.83333333333333, 1., 1., 1., 0., 
           0., "...", 2., 2., 1., 22., 55., 2.5, 10., 108., 10.8, 55., 142., 
           2.58181818181818, 27., 228., 8.44444444444444, 101., 201., 
           1.99009900990099, 16., 101., 6.3125, 78., 155., 1.98717948717949, 
           79., 258., 3.26582278481013, 22., 72., 3.27272727272727, 566., 
           1235., 2.18197879858657, 1549., 3972., 2.5642349903163333`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 37., 215., 5.81081081081081, 5., 11., 2.2, 0., 
           0., "...", 18., 111., 6.16666666666667, 85., 170., 2., 128., 244., 
           1.90625, 7., 15., 2.14285714285714, 79., 247., 3.12658227848101, 
           7., 11., 1.57142857142857, 45., 58., 1.28888888888889, 4., 13., 
           3.25, 40., 192., 4.8, 4., 19., 4.75, 3., 4., 1.33333333333333, 1., 
           1., 1., 6., 6., 1., 9., 18., 2., 62., 318., 5.12903225806452, 76., 
           239., 3.14473684210526, 20., 25., 1.25, 67., 98., 1.46268656716418,
            10., 53., 5.3, 111., 131., 1.18018018018018, 54., 125., 
           2.31481481481481, 6., 9., 1.5, 262., 493., 1.88167938931298, 1146.,
            2826., 2.4659685863874348`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 123., 282., 2.29268292682927, 3., 6., 2., 22., 42.,
            1.90909090909091, 85., 141., 1.65882352941176, 374., 710., 
           1.89839572192513, 598., 1237., 2.0685618729097, 95., 131., 
           1.37894736842105, 1074., 2318., 2.15828677839851, 4., 7., 1.75, 
           391., 630., 1.61125319693095, 7., 16., 2.28571428571429, 346., 
           660., 1.90751445086705, 40., 81., 2.025, 8., 24., 3., 66., 153., 
           2.31818181818182, 49., 60., 1.22448979591837, 40., 91., 2.275, 54.,
            110., 2.03703703703704, 98., 167., 1.70408163265306, 133., 205., 
           1.54135338345865, 435., 832., 1.91264367816092, 60., 75., 1.25, 
           432., 970., 2.24537037037037, 629., 1350., 2.14626391096979, 93., 
           147., 1.58064516129032, 1775., 2993., 1.68619718309859, 7034., 
           13438., 1.9104350298549901`}, 
         "Suisse" -> {
          "Suisse", 16707., 30828., 1.84521458071467, 4887., 9085., 
           1.85901370984244, 10069., 16291., 1.61793623994438, 7450., 13559., 
           1.82, 15736., 26395., 1.67736400610066, 110535., 196236., 
           1.77532908128647, 18540., 27603., 1.48883495145631, 27129., 49629.,
            1.82937078403185, 4949., 8914., 1.80117195393009, 78772., 167574.,
            2.12732950794699, 6471., 9492., 1.46685210941122, 39210., 67280., 
           1.71588880387656, 8648., 12789., 1.47883903792784, 5411., 8158., 
           1.50766956200333, 12196., 21562., 1.76795670711709, 4581., 6753., 
           1.47413228552718, 18507., 33815., 1.82714648511374, 11547., 19923.,
            1.72538321641985, 28590., 52972., 1.85281566981462, 15445., 
           29513., 1.91084493363548, 67178., 146605., 2.1823364792045, 5840., 
           8783., 1.50393835616438, 61140., 115249., 1.88500163559045, 55592.,
            95431., 1.7166318894805, 7053., 14215., 2.01545441656033, 77355., 
           120665., 1.55988623876931, 719538., 1.309319*^6, 
           1.819666230275538}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 85., 5., 13., 30., 2.30769230769231, 
           25., 26., 1.04, 5., 9., 1.8, 60., 119., 1.98333333333333, 1579., 
           2464., 1.56048131728942, 23., 48., 2.08695652173913, 326., 1077., 
           3.30368098159509, 0., 0., "...", 89., 113., 1.26966292134831, 0., 
           0., "...", 1230., 1640., 1.33333333333333, 3., 12., 4., 0., 0., 
           "...", 63., 63., 1., 17., 20., 1.17647058823529, 56., 110., 
           1.96428571428571, 6., 18., 3., 86., 135., 1.56976744186047, 6., 6.,
            1., 271., 334., 1.23247232472325, 57., 157., 2.75438596491228, 
           694., 931., 1.34149855907781, 621., 978., 1.57487922705314, 13., 
           64., 4.92307692307692, 1132., 2067., 1.82597173144876, 6392., 
           10506., 1.6436170212765957`}, 
         "Turquie" -> {
          "Turquie", 45., 195., 4.33333333333333, 4., 20., 5., 0., 0., "...", 
           58., 123., 2.12068965517241, 338., 827., 2.44674556213018, 179., 
           385., 2.15083798882682, 10., 10., 1., 1150., 2281., 
           1.98347826086957, 1., 6., 6., 41., 77., 1.8780487804878, 1., 1., 
           1., 131., 316., 2.41221374045802, 31., 77., 2.48387096774194, 5., 
           5., 1., 8., 10., 1.25, 23., 46., 2., 11., 16., 1.45454545454545, 
           27., 60., 2.22222222222222, 46., 86., 1.8695652173913, 25., 94., 
           3.76, 176., 445., 2.52840909090909, 0., 0., "...", 32., 68., 2.125,
            298., 692., 2.32214765100671, 27., 56., 2.07407407407407, 1444., 
           2626., 1.8185595567867, 4111., 8522., 2.072974945268791}, 
         "Ukraine" -> {
          "Ukraine", 15., 43., 2.86666666666667, 0., 0., "...", 0., 0., "...",
            5., 11., 2.2, 54., 116., 2.14814814814815, 261., 409., 
           1.56704980842912, 27., 34., 1.25925925925926, 439., 1150., 
           2.61958997722096, 5., 5., 1., 27., 71., 2.62962962962963, 0., 0., 
           "...", 117., 315., 2.69230769230769, 23., 51., 2.21739130434783, 
           8., 12., 1.5, 35., 102., 2.91428571428571, 8., 15., 1.875, 38., 
           45., 1.18421052631579, 5., 5., 1., 72., 160., 2.22222222222222, 2.,
            4., 2., 109., 268., 2.45871559633028, 11., 65., 5.90909090909091, 
           45., 114., 2.53333333333333, 275., 830., 3.01818181818182, 20., 
           40., 2., 567., 1294., 2.28218694885362, 2168., 5159., 
           2.379612546125461}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 10., 30., 3., 2., 10., 5., 4., 6., 1.5, 5., 11., 
           2.2, 70., 222., 3.17142857142857, 215., 556., 2.58604651162791, 9.,
            12., 1.33333333333333, 324., 1112., 3.4320987654321, 0., 0., 
           "...", 31., 55., 1.7741935483871, 2., 2., 1., 139., 305., 
           2.19424460431655, 12., 17., 1.41666666666667, 19., 69., 
           3.63157894736842, 0., 0., "...", 2., 6., 3., 35., 39., 
           1.11428571428571, 4., 12., 3., 54., 181., 3.35185185185185, 4., 5.,
            1.25, 68., 171., 2.51470588235294, 1., 2., 2., 26., 47., 
           1.80769230769231, 95., 359., 3.77894736842105, 25., 119., 4.76, 
           524., 1187., 2.26526717557252, 1680., 4535., 2.699404761904762}, 
         "Allemagne" -> {
          "Allemagne", 5084., 11342., 2.2309205350118, 840., 1521., 
           1.81071428571429, 569., 1046., 1.83831282952548, 2494., 5436., 
           2.17963111467522, 9196., 15575., 1.69367116137451, 15267., 34326., 
           2.24837885635685, 2448., 4209., 1.71936274509804, 4914., 9591., 
           1.95177045177045, 306., 727., 2.37581699346405, 11052., 27917., 
           2.52596815056098, 253., 553., 2.18577075098814, 8525., 17053., 
           2.00035190615836, 717., 1334., 1.860529986053, 1534., 2309., 
           1.50521512385919, 2367., 4950., 2.09125475285171, 1309., 2208., 
           1.68678380443086, 2624., 6071., 2.31364329268293, 2988., 6413., 
           2.14625167336011, 6887., 15626., 2.26891244373457, 4602., 8691., 
           1.88852672750978, 9895., 27404., 2.76947953511875, 1278., 3012., 
           2.35680751173709, 5716., 13545., 2.36966410076977, 6483., 14308., 
           2.20700293074194, 2086., 3645., 1.74736337488015, 33272., 58431., 
           1.75616133685982, 142706., 297243., 2.0829047131865512`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 16., 118., 7.375, 2., 4., 2., 0., 0., "...", 10.,
            35., 3.5, 87., 226., 2.59770114942529, 1686., 4696., 
           2.785290628707, 10., 14., 1.4, 1844., 7496., 4.06507592190889, 0., 
           0., "...", 62., 74., 1.19354838709677, 0., 0., "...", 233., 718., 
           3.08154506437768, 4., 12., 3., 7., 27., 3.85714285714286, 11., 50.,
            4.54545454545455, 14., 25., 1.78571428571429, 5., 6., 1.2, 2., 4.,
            2., 91., 376., 4.13186813186813, 6., 30., 5., 430., 1152., 
           2.67906976744186, 0., 0., "...", 26., 44., 1.69230769230769, 520., 
           1291., 2.48269230769231, 10., 19., 1.9, 774., 1786., 
           2.30749354005168, 5850., 18203., 3.1116239316239316`}, 
         "Argentine" -> {
          "Argentine", 7., 29., 4.14285714285714, 0., 0., "...", 0., 0., 
           "...", 5., 10., 2., 112., 292., 2.60714285714286, 230., 451., 
           1.96086956521739, 19., 24., 1.26315789473684, 421., 1097., 
           2.60570071258907, 0., 0., "...", 33., 50., 1.51515151515152, 1., 
           1., 1., 116., 236., 2.03448275862069, 12., 22., 1.83333333333333, 
           0., 0., "...", 0., 0., "...", 6., 12., 2., 1., 1., 1., 0., 0., 
           "...", 14., 29., 2.07142857142857, 11., 16., 1.45454545454545, 
           145., 268., 1.84827586206897, 2., 4., 2., 53., 104., 
           1.9622641509434, 97., 207., 2.1340206185567, 25., 97., 3.88, 819., 
           1624., 1.98290598290598, 2129., 4574., 2.1484264913104743`}, 
         "Australie" -> {
          "Australie", 34., 134., 3.94117647058824, 5., 6., 1.2, 8., 12., 1.5,
            12., 18., 1.5, 507., 1003., 1.97830374753452, 1459., 3131., 
           2.14599040438657, 45., 85., 1.88888888888889, 1058., 2501., 
           2.36389413988658, 4., 6., 1.5, 645., 922., 1.42945736434109, 0., 
           0., "...", 3059., 6115., 1.99901928734881, 16., 30., 1.875, 24., 
           53., 2.20833333333333, 183., 343., 1.87431693989071, 35., 61., 
           1.74285714285714, 87., 175., 2.01149425287356, 63., 108., 
           1.71428571428571, 79., 150., 1.89873417721519, 48., 79., 
           1.64583333333333, 456., 806., 1.76754385964912, 24., 36., 1.5, 
           577., 1030., 1.78509532062392, 624., 1461., 2.34134615384615, 32., 
           112., 3.5, 3031., 5969., 1.96931705707687, 12115., 24346., 
           2.009574907139909}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 110., 4.78260869565217, 0., 0., "...", 0., 
           0., "...", 12., 28., 2.33333333333333, 94., 257., 2.73404255319149,
            124., 330., 2.66129032258065, 11., 22., 2., 1951., 7727., 
           3.96053305996925, 0., 0., "...", 7., 11., 1.57142857142857, 4., 
           10., 2.5, 59., 160., 2.71186440677966, 52., 55., 1.05769230769231, 
           8., 8., 1., 8., 17., 2.125, 0., 0., "...", 7., 18., 
           2.57142857142857, 8., 15., 1.875, 75., 138., 1.84, 4., 6., 1.5, 
           67., 373., 5.56716417910448, 0., 0., "...", 87., 210., 
           2.41379310344828, 302., 1089., 3.60596026490066, 7., 22., 
           3.14285714285714, 516., 1091., 2.11434108527132, 3426., 11697., 
           3.414185639229422}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 1., 2., 2., 1., 4., 4., 0., 0., "...", 4.,
            10., 2.5, 52., 130., 2.5, 139., 377., 2.71223021582734, 19., 45., 
           2.36842105263158, 824., 2734., 3.31796116504854, 0., 0., "...", 6.,
            10., 1.66666666666667, 0., 0., "...", 74., 243., 3.28378378378378,
            9., 33., 3.66666666666667, 4., 6., 1.5, 3., 17., 5.66666666666667,
            3., 6., 2., 2., 6., 3., 7., 18., 2.57142857142857, 2., 6., 3., 1.,
            4., 4., 58., 169., 2.91379310344828, 0., 0., "...", 15., 19., 
           1.26666666666667, 170., 537., 3.15882352941176, 11., 35., 
           3.18181818181818, 319., 1029., 3.2257053291536, 1724., 5440., 
           4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 2., 14., 
           7., 0., 0., "...", 0., 0., "...", 3., 7., 2.33333333333333, 51., 
           225., 4.41176470588235, 98., 275., 2.80612244897959, 12., 24., 2., 
           549., 1930., 3.51548269581056, 0., 0., "...", 9., 12., 
           1.33333333333333, 0., 0., "...", 81., 199., 2.45679012345679, 2., 
           3., 1.5, 0., 0., "...", 3., 6., 2., 25., 53., 2.12, 16., 37., 
           2.3125, 1., 2., 2., 45., 71., 1.57777777777778, 2., 3., 1.5, 85., 
           170., 2., 9., 19., 2.11111111111111, 28., 38., 1.35714285714286, 
           171., 565., 3.30409356725146, 2., 4., 2., 466., 898., 
           1.92703862660944, 1660., 4555., 2.7439759036144578`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 15., 3., 0., 0., "...", 2., 
           2., 1., 3., 11., 3.66666666666667, 84., 275., 3.27380952380952, 
           136., 313., 2.30147058823529, 20., 82., 4.1, 542., 1741., 
           3.21217712177122, 1., 2., 2., 7., 8., 1.14285714285714, 5., 5., 1.,
            79., 138., 1.74683544303797, 4., 7., 1.75, 4., 11., 2.75, 2., 3., 
           1.5, 10., 20., 2., 5., 6., 1.2, 1., 2., 2., 13., 46., 
           3.53846153846154, 11., 13., 1.18181818181818, 84., 202., 
           2.4047619047619, 2., 6., 3., 39., 80., 2.05128205128205, 135., 
           423., 3.13333333333333, 57., 72., 1.26315789473684, 681., 1336., 
           1.96182085168869, 1932., 4819., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 128., 8., 1., 1., 1., 0., 0., "...", 
           16., 32., 2., 97., 281., 2.89690721649485, 123., 261., 
           2.1219512195122, 8., 32., 4., 899., 2684., 2.98553948832036, 0., 
           0., "...", 6., 11., 1.83333333333333, 0., 0., "...", 46., 133., 
           2.89130434782609, 21., 33., 1.57142857142857, 0., 0., "...", 2., 
           2., 1., 6., 8., 1.33333333333333, 0., 0., "...", 4., 13., 3.25, 9.,
            27., 3., 4., 8., 2., 66., 214., 3.24242424242424, 4., 36., 9., 
           49., 124., 2.53061224489796, 173., 628., 3.63005780346821, 10., 
           28., 2.8, 434., 964., 2.22119815668203, 1994., 5648., 
           2.832497492477432}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 67., 2.91304347826087, 3., 
           9., 3., 18., 22., 1.22222222222222, 18., 65., 3.61111111111111, 
           97., 220., 2.2680412371134, 947., 1488., 1.57127771911299, 6., 12.,
            2., 950., 2919., 3.07263157894737, 0., 0., "...", 22., 38., 
           1.72727272727273, 0., 0., "...", 507., 692., 1.36489151873767, 16.,
            31., 1.9375, 59., 64., 1.08474576271186, 0., 0., "...", 8., 13., 
           1.625, 9., 11., 1.22222222222222, 9., 36., 4., 69., 131., 
           1.89855072463768, 6., 15., 2.5, 141., 265., 1.87943262411348, 2., 
           6., 3., 42., 73., 1.73809523809524, 297., 824., 2.77441077441077, 
           26., 89., 3.42307692307692, 1008., 2051., 2.03472222222222, 4283., 
           9141., 2.1342516927387347`}, 
         "Autres Europe" -> {
          "Autres Europe", 28., 203., 7.25, 4., 4., 1., 58., 81., 
           1.39655172413793, 48., 53., 1.10416666666667, 112., 199., 
           1.77678571428571, 662., 1217., 1.83836858006042, 35., 69., 
           1.97142857142857, 612., 1372., 2.24183006535948, 25., 44., 1.76, 
           63., 124., 1.96825396825397, 3., 3., 1., 321., 633., 
           1.97196261682243, 18., 73., 4.05555555555556, 260., 451., 
           1.73461538461538, 2., 14., 7., 38., 103., 2.71052631578947, 13., 
           54., 4.15384615384615, 35., 88., 2.51428571428571, 138., 202., 
           1.46376811594203, 14., 192., 13.7142857142857, 249., 549., 
           2.20481927710843, 12., 45., 3.75, 360., 751., 2.08611111111111, 
           337., 1030., 3.05637982195846, 58., 70., 1.20689655172414, 1089., 
           1969., 1.80808080808081, 4594., 9593., 2.088158467566391}, 
         "Autriche" -> {
          "Autriche", 562., 1191., 2.11921708185053, 42., 64., 
           1.52380952380952, 25., 40., 1.6, 208., 411., 1.97596153846154, 
           674., 1264., 1.87537091988131, 1638., 3638., 2.22100122100122, 
           285., 605., 2.12280701754386, 796., 1633., 2.05150753768844, 42., 
           65., 1.54761904761905, 1288., 2862., 2.22204968944099, 1., 1., 1., 
           856., 1805., 2.10864485981308, 90., 158., 1.75555555555556, 106., 
           122., 1.15094339622642, 76., 280., 3.68421052631579, 155., 247., 
           1.59354838709677, 539., 825., 1.53061224489796, 284., 627., 
           2.20774647887324, 728., 1582., 2.17307692307692, 494., 822., 
           1.66396761133603, 727., 1792., 2.46492434662999, 113., 336., 
           2.97345132743363, 505., 859., 1.7009900990099, 591., 1169., 
           1.97800338409475, 285., 535., 1.87719298245614, 5271., 8784., 
           1.66647694934548, 16381., 31717., 1.9362065807948232`}, 
         "Bahrein" -> {
          "Bahrein", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           2., 8., 4., 136., 289., 2.125, 0., 0., "...", 360., 1314., 3.65, 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 101., 429., 
           4.24752475247525, 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 
           2., 1., 0., 0., "...", 0., 0., "...", 17., 37., 2.17647058823529, 
           0., 0., "...", 16., 25., 1.5625, 0., 0., "...", 0., 0., "...", 27.,
            72., 2.66666666666667, 0., 0., "...", 94., 172., 1.82978723404255,
            757., 2350., 3.104359313077939}, 
         "Belgique" -> {
          "Belgique", 189., 387., 2.04761904761905, 22., 38., 
           1.72727272727273, 4., 4., 1., 186., 241., 1.29569892473118, 839., 
           1618., 1.9284862932062, 899., 2063., 2.29477196885428, 221., 387., 
           1.75113122171946, 2317., 4162., 1.79628830384117, 43., 174., 
           4.04651162790698, 163., 329., 2.01840490797546, 44., 117., 
           2.65909090909091, 612., 963., 1.57352941176471, 129., 223., 
           1.72868217054264, 304., 342., 1.125, 67., 236., 3.52238805970149, 
           85., 116., 1.36470588235294, 168., 304., 1.80952380952381, 169., 
           292., 1.72781065088757, 290., 657., 2.26551724137931, 132., 300., 
           2.27272727272727, 1213., 1840., 1.51690024732069, 413., 675., 
           1.63438256658596, 695., 1166., 1.67769784172662, 1201., 2527., 
           2.10407993338884, 163., 447., 2.74233128834356, 1888., 3190., 
           1.6896186440678, 12456., 22798., 1.8302825947334618`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 26., 89., 3.42307692307692, 7., 17., 
           2.42857142857143, 4., 4., 1., 29., 113., 3.89655172413793, 228., 
           1003., 4.39912280701754, 1089., 2238., 2.05509641873278, 51., 91., 
           1.7843137254902, 1384., 4059., 2.93280346820809, 0., 0., "...", 
           254., 361., 1.42125984251968, 1., 1., 1., 1273., 2445., 
           1.92065985860173, 26., 59., 2.26923076923077, 3., 15., 5., 20., 
           31., 1.55, 23., 68., 2.95652173913043, 16., 35., 2.1875, 14., 69., 
           4.92857142857143, 133., 274., 2.06015037593985, 14., 23., 
           1.64285714285714, 514., 951., 1.85019455252918, 24., 24., 1., 216.,
            407., 1.88425925925926, 604., 1812., 3., 29., 101., 
           3.48275862068966, 3066., 6331., 2.06490541422048, 9048., 20621., 
           2.2790671971706455`}, 
         "Bulgarie" -> {
          "Bulgarie", 24., 62., 2.58333333333333, 0., 0., "...", 0., 0., 
           "...", 13., 32., 2.46153846153846, 39., 76., 1.94871794871795, 64.,
            145., 2.265625, 30., 63., 2.1, 233., 561., 2.40772532188841, 0., 
           0., "...", 11., 27., 2.45454545454545, 0., 0., "...", 39., 88., 
           2.25641025641026, 9., 15., 1.66666666666667, 0., 0., "...", 46., 
           46., 1., 0., 0., "...", 9., 16., 1.77777777777778, 10., 47., 4.7, 
           24., 187., 7.79166666666667, 35., 57., 1.62857142857143, 101., 
           249., 2.46534653465347, 1., 25., 25., 36., 122., 3.38888888888889, 
           126., 357., 2.83333333333333, 32., 112., 3.5, 530., 1080., 
           2.0377358490566, 1412., 3367., 2.384560906515581}, 
         "Canada" -> {
          "Canada", 53., 179., 3.37735849056604, 7., 39., 5.57142857142857, 
           17., 32., 1.88235294117647, 24., 59., 2.45833333333333, 545., 
           1111., 2.03853211009174, 923., 1902., 2.06067172264355, 130., 316.,
            2.43076923076923, 1791., 4701., 2.62479061976549, 0., 0., "...", 
           424., 850., 2.00471698113208, 2., 2., 1., 961., 1889., 
           1.96566077003122, 53., 141., 2.66037735849057, 134., 287., 
           2.14179104477612, 128., 237., 1.8515625, 43., 103., 
           2.3953488372093, 39., 85., 2.17948717948718, 16., 25., 1.5625, 87.,
            215., 2.47126436781609, 48., 108., 2.25, 390., 764., 
           1.95897435897436, 5., 18., 3.6, 369., 647., 1.75338753387534, 719.,
            1911., 2.65785813630042, 37., 80., 2.16216216216216, 3545., 6732.,
            1.89901269393512, 10490., 22433., 2.138512869399428}, 
         "Chili" -> {
          "Chili", 5., 14., 2.8, 0., 0., "...", 0., 0., "...", 10., 20., 2., 
           23., 44., 1.91304347826087, 42., 71., 1.69047619047619, 6., 6., 1.,
            148., 373., 2.52027027027027, 1., 1., 1., 14., 21., 1.5, 0., 0., 
           "...", 30., 64., 2.13333333333333, 5., 5., 1., 0., 0., "...", 0., 
           0., "...", 3., 3., 1., 0., 0., "...", 2., 2., 1., 5., 6., 1.2, 5., 
           17., 3.4, 49., 89., 1.81632653061224, 0., 0., "...", 12., 13., 
           1.08333333333333, 48., 231., 4.8125, 4., 16., 4., 227., 440., 
           1.93832599118943, 639., 1436., 2.247261345852895}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1428., 1868., 1.30812324929972, 16., 40., 
           2.5, 4., 4., 1., 326., 400., 1.22699386503067, 689., 1254., 
           1.8200290275762, 23490., 26538., 1.12975734355045, 605., 767., 
           1.26776859504132, 4229., 6600., 1.56065263655711, 4., 4., 1., 598.,
            697., 1.16555183946488, 0., 2., "...", 9253., 10768., 
           1.16373068194099, 58., 162., 2.79310344827586, 2069., 2132., 
           1.03044949250846, 7276., 7715., 1.06033534909291, 44., 68., 
           1.54545454545455, 4644., 4728., 1.01808785529716, 814., 1090., 
           1.33906633906634, 163., 326., 2., 19., 34., 1.78947368421053, 
           1542., 1934., 1.25421530479896, 1943., 1947., 1.00205867215646, 
           1358., 1665., 1.2260677466863, 3870., 5758., 1.48785529715762, 
           1444., 1567., 1.08518005540166, 9955., 13531., 1.3592164741336, 
           75841., 91599., 1.2077767961920334`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 11., 2.2, 0., 0., "...", 0., 0., "...", 4., 
           4., 1., 164., 327., 1.99390243902439, 2623., 3226., 
           1.22988943957301, 3., 15., 5., 224., 508., 2.26785714285714, 0., 
           0., "...", 322., 355., 1.10248447204969, 0., 0., "...", 2037., 
           2341., 1.14923907707413, 5., 13., 2.6, 0., 0., "...", 82., 82., 1.,
            2., 4., 2., 43., 44., 1.02325581395349, 7., 10., 1.42857142857143,
            58., 79., 1.36206896551724, 3., 7., 2.33333333333333, 274., 289., 
           1.05474452554745, 0., 0., "...", 905., 1246., 1.3767955801105, 
           217., 314., 1.44700460829493, 2., 2., 1., 531., 863., 
           1.62523540489642, 7511., 9740., 1.296764745040607}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 41., 281., 6.85365853658537, 0., 0., "...", 0., 0., 
           "...", 22., 70., 3.18181818181818, 34., 71., 2.08823529411765, 63.,
            133., 2.11111111111111, 14., 19., 1.35714285714286, 85., 230., 
           2.70588235294118, 0., 0., "...", 8., 10., 1.25, 2., 32., 16., 10., 
           18., 1.8, 0., 0., "...", 3., 6., 2., 1., 1., 1., 2., 44., 22., 49.,
            79., 1.61224489795918, 4., 4., 1., 46., 121., 2.6304347826087, 9.,
            25., 2.77777777777778, 87., 183., 2.10344827586207, 2., 59., 29.5,
            10., 17., 1.7, 57., 140., 2.45614035087719, 7., 12., 
           1.71428571428571, 292., 525., 1.79794520547945, 848., 2080., 
           2.452830188679245}, 
         "Danemark" -> {
          "Danemark", 113., 204., 1.80530973451327, 32., 98., 3.0625, 4., 4., 
           1., 48., 123., 2.5625, 290., 678., 2.33793103448276, 258., 581., 
           2.25193798449612, 27., 54., 2., 623., 1344., 2.15730337078652, 4., 
           7., 1.75, 134., 279., 2.08208955223881, 10., 19., 1.9, 135., 277., 
           2.05185185185185, 8., 22., 2.75, 4., 8., 2., 9., 12., 
           1.33333333333333, 29., 46., 1.58620689655172, 35., 55., 
           1.57142857142857, 31., 62., 2., 100., 204., 2.04, 42., 105., 2.5, 
           134., 277., 2.06716417910448, 3., 27., 9., 54., 102., 
           1.88888888888889, 319., 745., 2.33542319749216, 76., 280., 
           3.68421052631579, 1012., 1746., 1.72529644268775, 3534., 7359., 
           2.0823429541595924`}, 
         "Egypte" -> {
          "Egypte", 6., 16., 2.66666666666667, 0., 0., "...", 0., 0., "...", 
           4., 22., 5.5, 24., 66., 2.75, 46., 130., 2.82608695652174, 1., 1., 
           1., 312., 1107., 3.54807692307692, 0., 0., "...", 2., 2., 1., 0., 
           0., "...", 39., 91., 2.33333333333333, 5., 7., 1.4, 4., 8., 2., 0.,
            0., "...", 1., 3., 3., 0., 0., "...", 6., 8., 1.33333333333333, 
           13., 37., 2.84615384615385, 0., 0., "...", 26., 73., 
           2.80769230769231, 2., 6., 3., 39., 70., 1.79487179487179, 65., 
           259., 3.98461538461538, 4., 21., 5.25, 359., 868., 
           2.41782729805014, 958., 2795., 2.9175365344467643`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 70., 3.04347826086957, 11., 22., 2., 0.,
            0., "...", 16., 84., 5.25, 103., 362., 3.51456310679612, 1299., 
           3296., 2.5373364126251, 15., 30., 2., 1593., 3333., 
           2.09227871939736, 0., 0., "...", 31., 37., 1.19354838709677, 0., 
           0., "...", 318., 941., 2.95911949685535, 9., 30., 3.33333333333333,
            14., 27., 1.92857142857143, 8., 16., 2., 8., 13., 1.625, 6., 11., 
           1.83333333333333, 18., 45., 2.5, 90., 229., 2.54444444444444, 4., 
           22., 5.5, 198., 484., 2.44444444444444, 5., 5., 1., 103., 202., 
           1.96116504854369, 491., 2555., 5.20366598778004, 17., 32., 
           1.88235294117647, 1323., 2713., 2.05064247921391, 5703., 14559., 
           2.552866912151499}, 
         "Espagne" -> {
          "Espagne", 137., 602., 4.39416058394161, 7., 25., 3.57142857142857, 
           1., 1., 1., 84., 212., 2.52380952380952, 808., 1836., 
           2.27227722772277, 1130., 2218., 1.96283185840708, 391., 642., 
           1.64194373401535, 3651., 7506., 2.05587510271159, 5., 81., 16.2, 
           115., 254., 2.20869565217391, 36., 185., 5.13888888888889, 556., 
           1005., 1.80755395683453, 95., 355., 3.73684210526316, 18., 34., 
           1.88888888888889, 55., 91., 1.65454545454545, 44., 148., 
           3.36363636363636, 57., 177., 3.10526315789474, 113., 210., 
           1.85840707964602, 138., 484., 3.50724637681159, 104., 237., 
           2.27884615384615, 452., 826., 1.82743362831858, 15., 22., 
           1.46666666666667, 318., 518., 1.62893081761006, 1215., 2752., 
           2.26502057613169, 168., 316., 1.88095238095238, 6511., 12096., 
           1.85777914298879, 16224., 32833., 2.0237302761341223`}, 
         "Estonie" -> {
          "Estonie", 11., 26., 2.36363636363636, 0., 0., "...", 0., 0., "...",
            66., 106., 1.60606060606061, 3., 6., 2., 64., 126., 1.96875, 0., 
           0., "...", 118., 290., 2.45762711864407, 16., 35., 2.1875, 589., 
           1711., 2.90492359932088, 0., 0., "...", 21., 39., 1.85714285714286,
            2., 6., 3., 0., 0., "...", 2., 2., 1., 2., 3., 1.5, 284., 468., 
           1.64788732394366, 3., 3., 1., 7., 21., 3., 0., 0., "...", 88., 
           224., 2.54545454545455, 1., 18., 18., 4., 10., 2.5, 55., 118., 
           2.14545454545455, 5., 38., 7.6, 112., 216., 1.92857142857143, 
           1453., 3466., 2.3854094975911906`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 343., 1176., 3.42857142857143, 97.,
            263., 2.71134020618557, 135., 226., 1.67407407407407, 346., 686., 
           1.98265895953757, 4429., 11177., 2.52359449085572, 7902., 19458., 
           2.4624145785877, 381., 706., 1.85301837270341, 9406., 25578., 
           2.71932808845418, 39., 52., 1.33333333333333, 1767., 2551., 
           1.44368986983588, 38., 70., 1.84210526315789, 11770., 21016., 
           1.78555649957519, 289., 796., 2.75432525951557, 286., 567., 
           1.98251748251748, 550., 1106., 2.01090909090909, 219., 489., 
           2.23287671232877, 239., 540., 2.25941422594142, 201., 639., 
           3.17910447761194, 561., 1370., 2.44206773618538, 151., 327., 
           2.16556291390728, 2763., 6447., 2.33333333333333, 443., 829., 
           1.87133182844244, 2197., 3833., 1.74465179790624, 3571., 9428., 
           2.64015681881826, 457., 1405., 3.07439824945295, 20691., 37239., 
           1.79976801507902, 69271., 147974., 2.136160875402405}, 
         "Finlande" -> {
          "Finlande", 91., 208., 2.28571428571429, 0., 0., "...", 0., 0., 
           "...", 25., 43., 1.72, 110., 231., 2.1, 214., 415., 
           1.9392523364486, 26., 45., 1.73076923076923, 499., 1134., 
           2.27254509018036, 1., 1., 1., 48., 68., 1.41666666666667, 1., 1., 
           1., 130., 261., 2.00769230769231, 17., 26., 1.52941176470588, 4., 
           33., 8.25, 9., 13., 1.44444444444444, 30., 46., 1.53333333333333, 
           10., 28., 2.8, 26., 39., 1.5, 51., 114., 2.23529411764706, 23., 
           57., 2.47826086956522, 120., 227., 1.89166666666667, 15., 77., 
           5.13333333333333, 41., 57., 1.39024390243902, 207., 450., 
           2.17391304347826, 51., 112., 2.19607843137255, 824., 1664., 
           2.01941747572816, 2573., 5350., 2.079284881461329}, 
         "France" -> {
          "France", 709., 1410., 1.98871650211566, 52., 79., 1.51923076923077,
            37., 109., 2.94594594594595, 333., 640., 1.92192192192192, 2775., 
           4415., 1.59099099099099, 3944., 6808., 1.72616632860041, 2308., 
           3732., 1.61698440207972, 12972., 22170., 1.70906567992599, 56., 
           94., 1.67857142857143, 669., 979., 1.46337817638266, 292., 449., 
           1.53767123287671, 1672., 2642., 1.58014354066986, 1821., 2818., 
           1.54750137287205, 178., 317., 1.78089887640449, 144., 963., 6.6875,
            175., 262., 1.49714285714286, 344., 565., 1.64244186046512, 382., 
           677., 1.77225130890052, 515., 970., 1.88349514563107, 306., 538., 
           1.75816993464052, 2226., 4296., 1.92991913746631, 268., 447., 
           1.66791044776119, 2948., 5306., 1.79986431478969, 12891., 22736., 
           1.76371111628268, 383., 661., 1.72584856396867, 7220., 11352., 
           1.57229916897507, 55620., 95435., 1.7158396260338007`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 22., 182., 8.27272727272727, 2., 2., 1., 0., 0., 
           "...", 22., 72., 3.27272727272727, 162., 443., 2.73456790123457, 
           102., 224., 2.19607843137255, 2., 4., 2., 811., 2226., 
           2.74475955610358, 1., 2., 2., 10., 26., 2.6, 5., 9., 1.8, 62., 
           144., 2.32258064516129, 6., 11., 1.83333333333333, 5., 5., 1., 3., 
           3., 1., 3., 6., 2., 49., 88., 1.79591836734694, 5., 11., 2.2, 22., 
           120., 5.45454545454545, 4., 70., 17.5, 115., 235., 
           2.04347826086957, 4., 4., 1., 12., 50., 4.16666666666667, 185., 
           498., 2.69189189189189, 27., 89., 3.2962962962963, 618., 1287., 
           2.08252427184466, 2259., 5811., 2.5723771580345285`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 25., 53., 2.12, 0., 0., "...", 0., 0., "...", 4., 7., 
           1.75, 62., 122., 1.96774193548387, 1173., 1930., 1.64535379369139, 
           5., 8., 1.6, 495., 1114., 2.25050505050505, 0., 0., "...", 151., 
           195., 1.29139072847682, 0., 0., "...", 1910., 2348., 
           1.22931937172775, 12., 46., 3.83333333333333, 44., 52., 
           1.18181818181818, 344., 371., 1.07848837209302, 3., 6., 2., 48., 
           48., 1., 67., 154., 2.29850746268657, 36., 46., 1.27777777777778, 
           1., 4., 4., 89., 133., 1.49438202247191, 7., 13., 1.85714285714286,
            534., 729., 1.36516853932584, 178., 320., 1.79775280898876, 8., 
           32., 4., 1370., 2393., 1.74671532846715, 6566., 10124., 
           1.5418824246116356`}, 
         "Hongrie" -> {
          "Hongrie", 54., 457., 8.46296296296296, 3., 3., 1., 9., 21., 
           2.33333333333333, 35., 77., 2.2, 134., 322., 2.40298507462687, 
           375., 815., 2.17333333333333, 71., 137., 1.92957746478873, 329., 
           802., 2.43768996960486, 1., 4., 4., 38., 108., 2.84210526315789, 
           0., 0., "...", 142., 403., 2.83802816901408, 8., 15., 1.875, 6., 
           12., 2., 4., 4., 1., 7., 72., 10.2857142857143, 46., 326., 
           7.08695652173913, 64., 186., 2.90625, 62., 150., 2.41935483870968, 
           54., 439., 8.12962962962963, 74., 140., 1.89189189189189, 236., 
           542., 2.29661016949153, 37., 76., 2.05405405405405, 218., 576., 
           2.64220183486239, 37., 90., 2.43243243243243, 900., 1755., 1.95, 
           2944., 7532., 2.558423913043478}, 
         "Inde" -> {
          "Inde", 754., 1590., 2.10875331564987, 7., 16., 2.28571428571429, 
           0., 0., "...", 51., 216., 4.23529411764706, 356., 1161., 
           3.26123595505618, 7392., 18464., 2.4978354978355, 118., 189., 
           1.60169491525424, 1567., 3678., 2.34716017868539, 2., 2., 1., 322.,
            479., 1.48757763975155, 3., 9., 3., 4345., 10399., 
           2.39332566168009, 37., 72., 1.94594594594595, 92., 149., 
           1.6195652173913, 9743., 21852., 2.24284101406138, 34., 238., 7., 
           900., 2367., 2.63, 1025., 3019., 2.94536585365854, 391., 1117., 
           2.85677749360614, 27., 75., 2.77777777777778, 1584., 1996., 
           1.26010101010101, 16., 45., 2.8125, 1075., 2749., 2.55720930232558,
            5993., 11517., 1.9217420323711, 601., 1308., 2.17637271214642, 
           12136., 23025., 1.89724785761371, 48571., 105732., 
           2.1768545016573677`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 14., 3.5, 0., 0., "...", 0., 0., "...", 1.,
            2., 2., 28., 78., 2.78571428571429, 332., 560., 1.68674698795181, 
           33., 35., 1.06060606060606, 305., 864., 2.8327868852459, 0., 0., 
           "...", 67., 71., 1.05970149253731, 0., 0., "...", 478., 779., 
           1.62970711297071, 2., 21., 10.5, 0., 0., "...", 106., 120., 
           1.13207547169811, 6., 8., 1.33333333333333, 10., 10., 1., 0., 0., 
           "...", 15., 39., 2.6, 0., 0., "...", 64., 100., 1.5625, 0., 0., 
           "...", 106., 141., 1.33018867924528, 213., 519., 2.43661971830986, 
           39., 75., 1.92307692307692, 1326., 2453., 1.8499245852187, 3135., 
           5889., 1.878468899521531}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 35., 94., 2.68571428571429, 0., 0., "...", 0., 0.,
            "...", 15., 44., 2.93333333333333, 213., 465., 2.1830985915493, 
           170., 380., 2.23529411764706, 32., 60., 1.875, 499., 1129., 
           2.2625250501002, 0., 0., "...", 28., 40., 1.42857142857143, 0., 0.,
            "...", 89., 244., 2.74157303370787, 16., 35., 2.1875, 2., 2., 1., 
           4., 4., 1., 11., 23., 2.09090909090909, 6., 7., 1.16666666666667, 
           22., 27., 1.22727272727273, 33., 74., 2.24242424242424, 12., 25., 
           2.08333333333333, 92., 222., 2.41304347826087, 7., 20., 
           2.85714285714286, 40., 66., 1.65, 228., 489., 2.14473684210526, 
           37., 75., 2.02702702702703, 735., 1508., 2.05170068027211, 2326., 
           5033., 2.1638005159071367`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 66., 230., 3.48484848484848, 8., 13., 1.625, 
           10., 20., 2., 14., 32., 2.28571428571429, 207., 467., 
           2.25603864734299, 455., 952., 2.09230769230769, 21., 43., 
           2.04761904761905, 722., 1598., 2.21329639889197, 0., 0., "...", 
           112., 122., 1.08928571428571, 0., 0., "...", 276., 583., 
           2.11231884057971, 31., 67., 2.16129032258065, 76., 92., 
           1.21052631578947, 62., 123., 1.98387096774194, 66., 132., 2., 42., 
           134., 3.19047619047619, 13., 22., 1.69230769230769, 71., 258., 
           3.63380281690141, 46., 76., 1.65217391304348, 268., 486., 
           1.8134328358209, 4., 28., 7., 73., 147., 2.01369863013699, 207., 
           469., 2.26570048309179, 16., 61., 3.8125, 1888., 3759., 
           1.99099576271186, 4754., 9914., 4.18967587034814}, 
         "Italie" -> {
          "Italie", 715., 1775., 2.48251748251748, 50., 119., 2.38, 23., 32., 
           1.39130434782609, 337., 632., 1.87537091988131, 1529., 2981., 
           1.94964028776978, 2899., 4909., 1.69334253190755, 455., 704., 
           1.54725274725275, 3553., 6701., 1.88601182099634, 104., 176., 
           1.69230769230769, 1773., 4995., 2.81725888324873, 61., 144., 
           2.36065573770492, 1744., 3163., 1.81364678899083, 381., 651., 
           1.70866141732283, 182., 269., 1.47802197802198, 424., 456., 
           1.07547169811321, 213., 414., 1.94366197183099, 320., 503., 
           1.571875, 388., 840., 2.16494845360825, 685., 1546., 
           2.25693430656934, 387., 873., 2.25581395348837, 9622., 16591., 
           1.7242776969445, 164., 492., 3., 1374., 2539., 1.84788937409025, 
           3842., 7736., 2.01353461738678, 405., 672., 1.65925925925926, 
           6367., 11272., 1.77037851421392, 37997., 71185., 
           1.8734373766349974`}, 
         "Japon" -> {
          "Japon", 95., 336., 3.53684210526316, 2., 8., 4., 14., 32., 
           2.28571428571429, 21., 67., 3.19047619047619, 315., 796., 
           2.52698412698413, 6641., 9047., 1.36229483511519, 68., 93., 
           1.36764705882353, 1529., 3921., 2.56442119032047, 0., 0., "...", 
           956., 1371., 1.43410041841004, 4., 12., 3., 507., 771., 
           1.5207100591716, 64., 277., 4.328125, 4., 4., 1., 67., 89., 
           1.32835820895522, 19., 41., 2.15789473684211, 60., 73., 
           1.21666666666667, 28., 66., 2.35714285714286, 162., 350., 
           2.16049382716049, 23., 33., 1.43478260869565, 186., 268., 
           1.44086021505376, 74., 78., 1.05405405405405, 1723., 2473., 
           1.43528728961114, 922., 2097., 2.27440347071584, 35., 82., 
           2.34285714285714, 2621., 4197., 1.60129721480351, 16140., 26582., 
           1.6469640644361834`}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 4., 6., 1.5, 357., 873., 2.4453781512605, 0., 0., "...", 
           510., 1269., 2.48823529411765, 0., 0., "...", 6., 6., 1., 0., 0., 
           "...", 36., 61., 1.69444444444444, 0., 0., "...", 0., 0., "...", 
           6., 12., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 10., 43.,
            4.3, 0., 0., "...", 125., 242., 1.936, 0., 0., "...", 3., 6., 2., 
           100., 320., 3.2, 0., 0., "...", 216., 534., 2.47222222222222, 
           1373., 3372., 4.18967587034814}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 33., 118., 3.57575757575758, 14., 14., 1., 16., 
           17., 1.0625, 7., 19., 2.71428571428571, 38., 62., 1.63157894736842,
            131., 267., 2.0381679389313, 26., 44., 1.69230769230769, 24., 40.,
            1.66666666666667, 0., 0., "...", 149., 432., 2.8993288590604, 0., 
           0., "...", 70., 91., 1.3, 7., 7., 1., 10., 14., 1.4, 4., 7., 1.75, 
           4., 5., 1.25, 10., 10., 1., 14., 31., 2.21428571428571, 90., 249., 
           2.76666666666667, 24., 61., 2.54166666666667, 198., 416., 
           2.1010101010101, 1., 3., 3., 18., 19., 1.05555555555556, 53., 85., 
           1.60377358490566, 10., 14., 1.4, 170., 280., 1.64705882352941, 
           1121., 2305., 2.056199821587868}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 44., 73., 1.65909090909091, 7., 13., 1.85714285714286,
            0., 0., "...", 42., 67., 1.5952380952381, 202., 385., 
           1.90594059405941, 238., 498., 2.09243697478992, 74., 124., 
           1.67567567567568, 393., 816., 2.0763358778626, 3., 12., 4., 61., 
           144., 2.36065573770492, 0., 0., "...", 199., 366., 1.8391959798995,
            19., 26., 1.36842105263158, 46., 70., 1.52173913043478, 12., 26., 
           2.16666666666667, 5., 7., 1.4, 20., 31., 1.55, 28., 34., 
           1.21428571428571, 54., 109., 2.01851851851852, 29., 63., 
           2.17241379310345, 254., 631., 2.48425196850394, 14., 15., 
           1.07142857142857, 62., 176., 2.83870967741935, 311., 585., 
           1.88102893890675, 19., 38., 2., 622., 1102., 1.77170418006431, 
           2758., 5411., 1.9619289340101522`}, 
         "Malaisie" -> {
          "Malaisie", 30., 99., 3.3, 0., 0., "...", 0., 0., "...", 9., 13., 
           1.44444444444444, 89., 147., 1.65168539325843, 969., 1367., 
           1.41073271413829, 2., 4., 2., 626., 1462., 2.33546325878594, 0., 
           0., "...", 132., 168., 1.27272727272727, 0., 0., "...", 1165., 
           1817., 1.55965665236052, 2., 8., 4., 0., 0., "...", 134., 136., 
           1.01492537313433, 4., 6., 1.5, 6., 11., 1.83333333333333, 5., 12., 
           2.4, 107., 271., 2.53271028037383, 1., 3., 3., 131., 172., 
           1.31297709923664, 0., 0., "...", 136., 197., 1.44852941176471, 
           157., 335., 2.13375796178344, 9., 29., 3.22222222222222, 1000., 
           1701., 1.701, 4714., 7958., 1.6881629189647858`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 42., 4.2, 4., 4., 1., 0., 0., "...", 8., 21., 2.625,
            89., 219., 2.46067415730337, 109., 321., 2.94495412844037, 10., 
           32., 3.2, 352., 909., 2.58238636363636, 0., 0., "...", 6., 11., 
           1.83333333333333, 0., 0., "...", 94., 157., 1.67021276595745, 12., 
           74., 6.16666666666667, 0., 0., "...", 0., 0., "...", 3., 14., 
           4.66666666666667, 12., 31., 2.58333333333333, 13., 31., 
           2.38461538461538, 61., 201., 3.29508196721311, 2., 6., 3., 64., 
           153., 2.390625, 2., 6., 3., 15., 30., 2., 134., 552., 
           4.11940298507463, 2., 5., 2.5, 726., 1320., 1.81818181818182, 
           1728., 4139., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 125., 2.40384615384615, 0., 0., "...", 0., 
           0., "...", 7., 17., 2.42857142857143, 128., 341., 2.6640625, 245., 
           499., 2.03673469387755, 46., 97., 2.10869565217391, 574., 1324., 
           2.30662020905923, 3., 3., 1., 73., 104., 1.42465753424658, 0., 0., 
           "...", 153., 378., 2.47058823529412, 8., 10., 1.25, 6., 11., 
           1.83333333333333, 100., 123., 1.23, 13., 25., 1.92307692307692, 
           26., 29., 1.11538461538462, 7., 14., 2., 35., 53., 
           1.51428571428571, 59., 86., 1.45762711864407, 79., 181., 
           2.29113924050633, 6., 11., 1.83333333333333, 69., 107., 
           1.55072463768116, 162., 446., 2.75308641975309, 66., 147., 
           2.22727272727273, 864., 1580., 1.8287037037037, 2781., 5711., 
           2.0535778496943546`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 41., 10.25, 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 60., 109., 1.81666666666667, 
           131., 267., 2.0381679389313, 4., 9., 2.25, 274., 698., 
           2.54744525547445, 0., 0., "...", 27., 29., 1.07407407407407, 0., 
           0., "...", 237., 429., 1.81012658227848, 11., 33., 3., 20., 34., 
           1.7, 2., 12., 6., 10., 10., 1., 3., 8., 2.66666666666667, 7., 13., 
           1.85714285714286, 8., 30., 3.75, 5., 9., 1.8, 68., 123., 
           1.80882352941176, 3., 3., 1., 255., 388., 1.52156862745098, 119., 
           311., 2.61344537815126, 7., 10., 1.42857142857143, 373., 706., 
           1.89276139410188, 1628., 3272., 2.0098280098280097`}, 
         "Oman" -> {
          "Oman", 5., 21., 4.2, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           5., 11., 2.2, 94., 219., 2.32978723404255, 0., 0., "...", 112., 
           386., 3.44642857142857, 0., 0., "...", 8., 15., 1.875, 0., 0., 
           "...", 28., 59., 2.10714285714286, 0., 0., "...", 0., 0., "...", 
           6., 8., 1.33333333333333, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 1., 3., 3., 1., 13., 13., 15., 46., 3.06666666666667, 0., 
           0., "...", 6., 10., 1.66666666666667, 28., 135., 4.82142857142857, 
           3., 6., 2., 229., 477., 2.08296943231441, 541., 1409., 
           2.6044362292051755`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 453., 829., 1.83002207505519, 40., 81., 2.025, 57., 
           106., 1.85964912280702, 358., 457., 1.27653631284916, 1439., 2440.,
            1.69562195969423, 2130., 5155., 2.42018779342723, 183., 323., 
           1.76502732240437, 2137., 4063., 1.9012634534394, 69., 81., 
           1.17391304347826, 796., 2840., 3.5678391959799, 10., 10., 1., 
           1709., 2492., 1.45816266822703, 128., 209., 1.6328125, 424., 559., 
           1.31839622641509, 257., 453., 1.76264591439689, 162., 243., 1.5, 
           316., 946., 2.99367088607595, 385., 493., 1.28051948051948, 992., 
           1716., 1.72983870967742, 304., 531., 1.74671052631579, 1602., 
           2811., 1.75468164794007, 543., 692., 1.2744014732965, 744., 2230., 
           2.99731182795699, 1103., 2203., 1.99728014505893, 378., 769., 
           2.03439153439153, 3957., 6596., 1.66691938337124, 20676., 39328., 
           1.902108725091894}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 13.,
            6.5, 25., 55., 2.2, 97., 190., 1.95876288659794, 1., 1., 1., 218.,
            573., 2.62844036697248, 0., 0., "...", 43., 57., 1.32558139534884,
            0., 0., "...", 649., 1217., 1.87519260400616, 0., 0., "...", 22., 
           22., 1., 8., 16., 2., 4., 18., 4.5, 8., 32., 4., 2., 5., 2.5, 4., 
           15., 3.75, 0., 0., "...", 28., 60., 2.14285714285714, 0., 0., 
           "...", 80., 153., 1.9125, 122., 336., 2.75409836065574, 1., 6., 6.,
            316., 764., 2.41772151898734, 1630., 3533., 2.1674846625766873`}, 
         "Pologne" -> {
          "Pologne", 195., 514., 2.63589743589744, 7., 11., 1.57142857142857, 
           0., 0., "...", 48., 330., 6.875, 306., 840., 2.74509803921569, 
           324., 822., 2.53703703703704, 135., 293., 2.17037037037037, 492., 
           1240., 2.52032520325203, 10., 43., 4.3, 138., 273., 
           1.97826086956522, 8., 32., 4., 198., 617., 3.11616161616162, 40., 
           167., 4.175, 4., 4., 1., 88., 230., 2.61363636363636, 23., 83., 
           3.60869565217391, 72., 169., 2.34722222222222, 59., 358., 
           6.06779661016949, 247., 823., 3.33198380566802, 50., 255., 5.1, 
           175., 434., 2.48, 47., 201., 4.27659574468085, 89., 185., 
           2.07865168539326, 374., 1228., 3.28342245989305, 70., 151., 
           2.15714285714286, 1426., 3116., 2.1851332398317, 4625., 12419., 
           2.685189189189189}, 
         "Portugal" -> {
          "Portugal", 45., 350., 7.77777777777778, 2., 7., 3.5, 0., 0., "...",
            37., 118., 3.18918918918919, 221., 548., 2.47963800904977, 228., 
           525., 2.30263157894737, 87., 250., 2.8735632183908, 1596., 2957., 
           1.85275689223058, 7., 9., 1.28571428571429, 112., 567., 5.0625, 
           16., 45., 2.8125, 129., 254., 1.96899224806202, 49., 151., 
           3.08163265306122, 39., 57., 1.46153846153846, 3., 8., 
           2.66666666666667, 12., 115., 9.58333333333333, 33., 86., 
           2.60606060606061, 18., 36., 2., 32., 175., 5.46875, 26., 54., 
           2.07692307692308, 200., 371., 1.855, 20., 189., 9.45, 124., 295., 
           2.37903225806452, 685., 1923., 2.80729927007299, 52., 93., 
           1.78846153846154, 994., 2073., 2.08551307847083, 4767., 11256., 
           2.3612334801762116`}, 
         "Qatar" -> {
          "Qatar", 4., 34., 8.5, 0., 0., "...", 0., 0., "...", 1., 2., 2., 
           16., 74., 4.625, 243., 736., 3.02880658436214, 0., 0., "...", 474.,
            1176., 2.48101265822785, 0., 0., "...", 6., 6., 1., 0., 0., "...",
            86., 378., 4.3953488372093, 3., 3., 1., 2., 10., 5., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 3., 10., 
           3.33333333333333, 1., 6., 6., 62., 127., 2.04838709677419, 0., 0., 
           "...", 8., 13., 1.625, 85., 373., 4.38823529411765, 2., 2., 1., 
           281., 1305., 4.644128113879, 1277., 4255., 3.332028191072827}, 
         66 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 15., 48., 3.2, 0., 0., "...",
            0., 0., "...", 8., 9., 1.125, 342., 680., 1.98830409356725, 8792.,
            12209., 1.38864877161056, 77., 213., 2.76623376623377, 525., 
           1043., 1.98666666666667, 7., 64., 9.14285714285714, 119., 172., 
           1.4453781512605, 3., 9., 3., 2184., 3086., 1.41300366300366, 11., 
           31., 2.81818181818182, 5., 5., 1., 638., 813., 1.27429467084639, 
           5., 5., 1., 52., 70., 1.34615384615385, 131., 172., 
           1.31297709923664, 46., 149., 3.23913043478261, 12., 68., 
           5.66666666666667, 193., 243., 1.25906735751295, 0., 0., "...", 
           1012., 1455., 1.43774703557312, 558., 855., 1.53225806451613, 19., 
           27., 1.42105263157895, 2071., 2826., 1.36455818445196, 16825., 
           24252., 1.4414264487369985`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 70., 161., 2.3, 10., 13., 1.3,
            0., 0., "...", 48., 112., 2.33333333333333, 201., 579., 
           2.88059701492537, 438., 932., 2.12785388127854, 128., 208., 1.625, 
           415., 929., 2.23855421686747, 0., 0., "...", 150., 287., 
           1.91333333333333, 0., 0., "...", 151., 354., 2.34437086092715, 33.,
            126., 3.81818181818182, 54., 157., 2.90740740740741, 125., 200., 
           1.6, 32., 58., 1.8125, 92., 157., 1.70652173913043, 67., 154., 
           2.29850746268657, 122., 293., 2.40163934426229, 69., 208., 
           3.01449275362319, 111., 303., 2.72972972972973, 41., 115., 
           2.80487804878049, 79., 138., 1.74683544303797, 322., 734., 
           2.27950310559006, 89., 199., 2.23595505617978, 1126., 2500., 
           2.2202486678508, 3973., 8917., 2.244399697961238}, 
         69 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 30., 136., 4.53333333333333, 3., 6., 2., 0., 0., "...", 
           24., 59., 2.45833333333333, 118., 318., 2.69491525423729, 136., 
           257., 1.88970588235294, 25., 96., 3.84, 623., 1428., 
           2.29213483146067, 0., 0., "...", 25., 108., 4.32, 6., 7., 
           1.16666666666667, 136., 334., 2.45588235294118, 37., 48., 
           1.2972972972973, 4., 4., 1., 17., 17., 1., 23., 43., 
           1.8695652173913, 65., 88., 1.35384615384615, 17., 56., 
           3.29411764705882, 42., 255., 6.07142857142857, 9., 39., 
           4.33333333333333, 151., 332., 2.19867549668874, 1., 31., 31., 50., 
           90., 1.8, 433., 1044., 2.41108545034642, 41., 79., 
           1.92682926829268, 774., 2146., 2.77260981912145, 2790., 7021., 
           2.5164874551971326`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 510., 1097., 2.15098039215686, 44., 87., 
           1.97727272727273, 28., 47., 1.67857142857143, 263., 526., 2., 
           3613., 6714., 1.85828951010241, 5507., 14019., 2.54566914835664, 
           342., 522., 1.52631578947368, 11310., 21977., 1.94314765694076, 
           27., 55., 2.03703703703704, 1500., 3448., 2.29866666666667, 44., 
           59., 1.34090909090909, 3582., 6895., 1.9249022892239, 279., 614., 
           2.20071684587814, 206., 566., 2.74757281553398, 1591., 2460., 
           1.54619736015085, 230., 412., 1.79130434782609, 359., 791., 
           2.2033426183844, 311., 595., 1.91318327974277, 533., 1163., 
           2.18198874296435, 140., 312., 2.22857142857143, 1626., 3237., 
           1.99077490774908, 121., 217., 1.79338842975207, 1643., 3758., 
           2.28727936701156, 4734., 9898., 2.09083227714406, 668., 1548., 
           2.31736526946108, 14562., 24827., 1.70491690701827, 53773., 
           105844., 1.968348427649564}, 
         "Russie" -> {
          "Russie", 171., 600., 3.50877192982456, 13., 23., 1.76923076923077, 
           0., 0., "...", 53., 152., 2.86792452830189, 302., 651., 
           2.15562913907285, 1418., 2792., 1.96897038081805, 347., 710., 
           2.04610951008646, 2951., 6977., 2.36428329379871, 5., 8., 1.6, 
           110., 162., 1.47272727272727, 15., 96., 6.4, 922., 2604., 
           2.82429501084599, 50., 80., 1.6, 95., 212., 2.23157894736842, 153.,
            216., 1.41176470588235, 64., 140., 2.1875, 208., 469., 
           2.25480769230769, 62., 193., 3.11290322580645, 422., 2039., 
           4.83175355450237, 45., 109., 2.42222222222222, 1009., 2528., 
           2.50545094152626, 31., 116., 3.74193548387097, 600., 1132., 
           1.88666666666667, 1754., 5467., 3.11687571265678, 180., 470., 
           2.61111111111111, 4393., 9234., 2.10198042340087, 15373., 37180., 
           2.418525987120276}, 
         "Serbie" -> {
          "Serbie", 47., 293., 6.23404255319149, 0., 0., "...", 0., 0., "...",
            16., 48., 3., 53., 119., 2.24528301886792, 16., 29., 1.8125, 14., 
           42., 3., 169., 436., 2.57988165680473, 1., 2., 2., 10., 26., 2.6, 
           5., 6., 1.2, 31., 100., 3.2258064516129, 4., 4., 1., 0., 0., "...",
            46., 92., 2., 3., 64., 21.3333333333333, 31., 75., 
           2.41935483870968, 12., 63., 5.25, 23., 88., 3.82608695652174, 4., 
           4., 1., 42., 134., 3.19047619047619, 0., 0., "...", 18., 33., 
           1.83333333333333, 119., 512., 4.30252100840336, 46., 55., 
           1.19565217391304, 401., 723., 1.80299251870324, 1111., 2948., 
           2.6534653465346536`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 45., 3., 14., 34., 2.42857142857143, 0., 0., 
           "...", 15., 54., 3.6, 124., 381., 3.07258064516129, 1561., 2613., 
           1.6739269698911, 11., 40., 3.63636363636364, 510., 1269., 
           2.48823529411765, 0., 0., "...", 129., 173., 1.34108527131783, 0., 
           0., "...", 1242., 1992., 1.60386473429952, 9., 20., 
           2.22222222222222, 23., 23., 1., 28., 39., 1.39285714285714, 16., 
           44., 2.75, 11., 44., 4., 5., 13., 2.6, 27., 92., 3.40740740740741, 
           6., 13., 2.16666666666667, 103., 244., 2.36893203883495, 8., 26., 
           3.25, 315., 465., 1.47619047619048, 331., 773., 2.33534743202417, 
           64., 165., 2.578125, 3065., 4347., 1.41827079934747, 7632., 12909.,
            1.691430817610063}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 140., 3.18181818181818, 9., 11., 1.22222222222222,
            0., 0., "...", 15., 82., 5.46666666666667, 59., 108., 
           1.83050847457627, 152., 347., 2.28289473684211, 11., 24., 
           2.18181818181818, 105., 248., 2.36190476190476, 2., 10., 5., 29., 
           55., 1.89655172413793, 0., 0., "...", 54., 156., 2.88888888888889, 
           9., 15., 1.66666666666667, 3., 5., 1.66666666666667, 5., 7., 1.4, 
           0., 0., "...", 21., 51., 2.42857142857143, 17., 28., 
           1.64705882352941, 66., 150., 2.27272727272727, 17., 195., 
           11.4705882352941, 45., 123., 2.73333333333333, 5., 5., 1., 76., 
           92., 1.21052631578947, 69., 239., 3.46376811594203, 30., 54., 1.8, 
           444., 977., 2.20045045045045, 1287., 3122., 2.4257964257964257`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 40., 148., 3.7, 2., 4., 2., 0., 0., "...", 12., 
           49., 4.08333333333333, 43., 78., 1.81395348837209, 52., 191., 
           3.67307692307692, 13., 31., 2.38461538461538, 80., 184., 2.3, 0., 
           0., "...", 19., 39., 2.05263157894737, 4., 30., 7.5, 71., 201., 
           2.83098591549296, 2., 11., 5.5, 1., 2., 2., 1., 4., 4., 3., 4., 
           1.33333333333333, 12., 18., 1.5, 20., 108., 5.4, 85., 144., 
           1.69411764705882, 20., 47., 2.35, 72., 101., 1.40277777777778, 1., 
           14., 14., 38., 140., 3.68421052631579, 30., 70., 2.33333333333333, 
           57., 67., 1.17543859649123, 245., 531., 2.16734693877551, 923., 
           2216., 2.400866738894908}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 172., 453., 2.63372093023256, 17., 35., 
           2.05882352941176, 0., 0., "...", 63., 129., 2.04761904761905, 327.,
            677., 2.07033639143731, 414., 872., 2.10628019323672, 104., 124., 
           1.19230769230769, 955., 2138., 2.23874345549738, 0., 0., "...", 
           172., 308., 1.7906976744186, 0., 0., "...", 247., 426., 
           1.7246963562753, 38., 115., 3.02631578947368, 13., 16., 
           1.23076923076923, 168., 478., 2.8452380952381, 67., 123., 
           1.83582089552239, 36., 71., 1.97222222222222, 72., 89., 
           1.23611111111111, 102., 238., 2.33333333333333, 50., 67., 1.34, 
           353., 618., 1.75070821529745, 24., 24., 1., 95., 208., 
           2.18947368421053, 575., 1397., 2.4295652173913, 67., 132., 
           1.97014925373134, 1805., 3140., 1.73961218836565, 5936., 11878., 
           2.001010781671159}, 
         "Suisse" -> {
          "Suisse", 15898., 31012., 1.95068562083281, 4744., 8612., 
           1.81534569983137, 6601., 12095., 1.83229813664596, 7619., 14487., 
           1.90143063394146, 17935., 28599., 1.59459158070811, 88147., 
           157583., 1.78772958807447, 19093., 28276., 1.48096160896664, 
           25727., 46958., 1.82524196369573, 4440., 7494., 1.68783783783784, 
           32440., 65742., 2.02657213316893, 5121., 7821., 1.52724077328647, 
           36612., 65959., 1.80156779198077, 8350., 12504., 1.49748502994012, 
           4116., 6836., 1.66083576287658, 7183., 12613., 1.75595155227621, 
           4216., 6628., 1.57210626185958, 17542., 31207., 1.7789875726827, 
           11780., 18751., 1.59176570458404, 24299., 47835., 1.96859953084489,
            14043., 27308., 1.94459873246457, 70924., 155403., 
           2.19112007218995, 3027., 5109., 1.68780971258672, 38941., 70700., 
           1.81556714003236, 54298., 95580., 1.76028583004899, 6036., 13793., 
           2.28512259774685, 75879., 118586., 1.56283029560221, 605011., 
           1.097491*^6, 1.8140017288941854`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 14., 68., 4.85714285714286, 2., 10., 5., 
           4., 4., 1., 9., 15., 1.66666666666667, 107., 202., 
           1.88785046728972, 3023., 4835., 1.59940456500165, 6., 20., 
           3.33333333333333, 516., 1309., 2.53682170542636, 0., 0., "...", 
           284., 291., 1.02464788732394, 1., 1., 1., 1924., 2674., 
           1.38981288981289, 2., 6., 3., 3., 11., 3.66666666666667, 48., 53., 
           1.10416666666667, 9., 9., 1., 2., 2., 1., 12., 79., 
           6.58333333333333, 58., 113., 1.94827586206897, 4., 14., 3.5, 381., 
           421., 1.10498687664042, 7., 9., 1.28571428571429, 1133., 1599., 
           1.41129744042365, 691., 1041., 1.50651230101302, 39., 47., 
           1.20512820512821, 1402., 2882., 2.05563480741797, 9681., 15715., 
           1.6232827187274042`}, 
         "Turquie" -> {
          "Turquie", 68., 303., 4.45588235294118, 2., 2., 1., 0., 0., "...", 
           47., 80., 1.70212765957447, 248., 464., 1.87096774193548, 177., 
           439., 2.48022598870056, 28., 43., 1.53571428571429, 1226., 2331., 
           1.90130505709625, 0., 0., "...", 30., 37., 1.23333333333333, 1., 
           3., 3., 186., 363., 1.95161290322581, 14., 52., 3.71428571428571, 
           15., 17., 1.13333333333333, 1., 4., 4., 9., 28., 3.11111111111111, 
           6., 15., 2.5, 31., 65., 2.09677419354839, 66., 127., 
           1.92424242424242, 28., 155., 5.53571428571429, 225., 476., 
           2.11555555555556, 0., 0., "...", 11., 16., 1.45454545454545, 306., 
           782., 2.55555555555556, 34., 74., 2.17647058823529, 1388., 2524., 
           1.81844380403458, 4147., 8400., 2.0255606462503013`}, 
         "Ukraine" -> {
          "Ukraine", 12., 50., 4.16666666666667, 1., 2., 2., 0., 0., "...", 
           9., 28., 3.11111111111111, 61., 126., 2.0655737704918, 111., 235., 
           2.11711711711712, 23., 28., 1.21739130434783, 462., 1137., 
           2.46103896103896, 1., 2., 2., 32., 52., 1.625, 0., 0., "...", 97., 
           297., 3.06185567010309, 6., 47., 7.83333333333333, 4., 4., 1., 1., 
           2., 2., 2., 8., 4., 13., 43., 3.30769230769231, 6., 12., 2., 64., 
           291., 4.546875, 14., 27., 1.92857142857143, 149., 410., 
           2.75167785234899, 4., 124., 31., 19., 84., 4.42105263157895, 305., 
           947., 3.10491803278689, 13., 28., 2.15384615384615, 627., 1477., 
           2.35566188197767, 2036., 5461., 2.682220039292731}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 5., 11., 2.2, 2., 2., 1., 0., 0., "...", 4., 17., 
           4.25, 86., 262., 3.04651162790698, 335., 768., 2.29253731343284, 
           3., 5., 1.66666666666667, 270., 735., 2.72222222222222, 0., 0., 
           "...", 45., 125., 2.77777777777778, 0., 0., "...", 104., 273., 
           2.625, 2., 6., 3., 0., 30., "...", 9., 18., 2., 10., 18., 1.8, 11.,
            34., 3.09090909090909, 3., 6., 2., 18., 59., 3.27777777777778, 2.,
            5., 2.5, 35., 66., 1.88571428571429, 0., 0., "...", 84., 354., 
           4.21428571428571, 107., 414., 3.86915887850467, 40., 103., 2.575, 
           323., 737., 2.28173374613003, 1498., 4048., 2.7022696929238985`}, 
         "Allemagne" -> {
          "Allemagne", 4270., 9709., 2.27377049180328, 606., 1147., 
           1.89273927392739, 281., 534., 1.90035587188612, 2011., 4667., 
           2.32073595226256, 7732., 12758., 1.65002586652871, 12082., 29412., 
           2.43436517132925, 1864., 3264., 1.75107296137339, 5073., 10319., 
           2.0341021092056, 318., 701., 2.20440251572327, 10166., 39765., 
           3.91156797167027, 214., 651., 3.04205607476635, 7965., 15480., 
           1.94350282485876, 654., 1183., 1.80886850152905, 1099., 1829., 
           1.66424021838035, 1949., 4403., 2.25910723447922, 871., 1667., 
           1.91389207807118, 1814., 4303., 2.37210584343991, 2289., 5181., 
           2.26343381389253, 5421., 14106., 2.60210293303818, 3090., 6987., 
           2.26116504854369, 8576., 25731., 3.00034981343284, 1000., 2392., 
           2.392, 7879., 35791., 4.54258154588146, 5285., 11944., 
           2.25998107852412, 1739., 3308., 1.90224266820012, 28829., 51872., 
           1.79929931666031, 123077., 299104., 2.4302184811134495`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 53., 3.11764705882353, 0., 0., "...", 0., 
           0., "...", 14., 50., 3.57142857142857, 44., 217., 4.93181818181818,
            910., 2437., 2.67802197802198, 6., 13., 2.16666666666667, 1450., 
           4717., 3.25310344827586, 0., 0., "...", 30., 62., 2.06666666666667,
            0., 0., "...", 147., 594., 4.04081632653061, 4., 10., 2.5, 55., 
           55., 1., 18., 25., 1.38888888888889, 7., 9., 1.28571428571429, 3., 
           7., 2.33333333333333, 3., 4., 1.33333333333333, 17., 351., 
           20.6470588235294, 2., 6., 3., 272., 693., 2.54779411764706, 3., 3.,
            1., 53., 219., 4.13207547169811, 234., 732., 3.12820512820513, 3.,
            11., 3.66666666666667, 912., 1890., 2.07236842105263, 4204., 
           12158., 2.892007611798287}, 
         "Argentine" -> {
          "Argentine", 11., 24., 2.18181818181818, 21., 59., 2.80952380952381,
            0., 0., "...", 12., 16., 1.33333333333333, 58., 137., 
           2.36206896551724, 152., 342., 2.25, 21., 46., 2.19047619047619, 
           312., 756., 2.42307692307692, 0., 0., "...", 22., 26., 
           1.18181818181818, 0., 0., "...", 99., 172., 1.73737373737374, 6., 
           12., 2., 7., 11., 1.57142857142857, 1., 1., 1., 2., 2., 1., 1., 1.,
            1., 2., 4., 2., 6., 12., 2., 5., 6., 1.2, 80., 160., 2., 2., 2., 
           1., 35., 61., 1.74285714285714, 89., 181., 2.03370786516854, 10., 
           21., 2.1, 589., 1085., 1.84210526315789, 1543., 3137., 
           2.033052495139339}, 
         "Australie" -> {
          "Australie", 31., 118., 3.80645161290323, 1., 25., 25., 7., 7., 1., 
           8., 17., 2.125, 300., 573., 1.91, 753., 1733., 2.30146082337317, 
           22., 45., 2.04545454545455, 874., 1960., 2.24256292906178, 2., 3., 
           1.5, 339., 525., 1.54867256637168, 2., 2., 1., 1491., 3066., 
           2.05633802816901, 15., 43., 2.86666666666667, 7., 8., 
           1.14285714285714, 33., 67., 2.03030303030303, 5., 10., 2., 28., 
           40., 1.42857142857143, 17., 45., 2.64705882352941, 36., 70., 
           1.94444444444444, 13., 20., 1.53846153846154, 281., 472., 
           1.6797153024911, 8., 8., 1., 472., 1241., 2.62923728813559, 400., 
           898., 2.245, 35., 88., 2.51428571428571, 1992., 4021., 
           2.01857429718876, 7172., 15105., 2.106107083100948}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 57., 3.5625, 0., 0., "...", 0., 0., "...", 
           10., 25., 2.5, 78., 241., 3.08974358974359, 136., 689., 
           5.06617647058824, 15., 40., 2.66666666666667, 1180., 4951., 
           4.19576271186441, 0., 0., "...", 36., 136., 3.77777777777778, 0., 
           0., "...", 51., 77., 1.50980392156863, 8., 18., 2.25, 0., 0., 
           "...", 2., 2., 1., 11., 40., 3.63636363636364, 2., 27., 13.5, 4., 
           8., 2., 32., 53., 1.65625, 4., 10., 2.5, 75., 502., 
           6.69333333333333, 0., 0., "...", 139., 677., 4.8705035971223, 272.,
            933., 3.43014705882353, 10., 31., 3.1, 529., 1176., 
           2.22306238185255, 2610., 9693., 3.713793103448276}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 15., 2.14285714285714, 0., 0., "...", 
           0., 0., "...", 2., 2., 1., 68., 170., 2.5, 101., 347., 
           3.43564356435644, 6., 8., 1.33333333333333, 643., 2132., 
           3.31570762052877, 0., 0., "...", 1., 7., 7., 1., 8., 8., 26., 121.,
            4.65384615384615, 4., 22., 5.5, 2., 2., 1., 2., 2., 1., 0., 0., 
           "...", 3., 6., 2., 1., 6., 6., 8., 26., 3.25, 5., 10., 2., 70., 
           429., 6.12857142857143, 0., 0., "...", 24., 71., 2.95833333333333, 
           133., 441., 3.31578947368421, 15., 37., 2.46666666666667, 282., 
           1005., 3.56382978723404, 1404., 4867., 3.4665242165242165`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 6., 
           1.5, 0., 0., "...", 0., 0., "...", 13., 35., 2.69230769230769, 74.,
            216., 2.91891891891892, 79., 197., 2.49367088607595, 6., 16., 
           2.66666666666667, 471., 1252., 2.65817409766454, 0., 0., "...", 
           30., 53., 1.76666666666667, 0., 0., "...", 75., 128., 
           1.70666666666667, 1., 1., 1., 6., 12., 2., 23., 23., 1., 13., 13., 
           1., 29., 33., 1.13793103448276, 0., 3., "...", 29., 72., 
           2.48275862068966, 0., 0., "...", 40., 121., 3.025, 0., 0., "...", 
           98., 191., 1.94897959183673, 108., 281., 2.60185185185185, 2., 6., 
           3., 523., 1424., 2.72275334608031, 1624., 4083., 
           2.5141625615763545`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 14., 50., 3.57142857142857, 4., 
           12., 3., 4., 4., 1., 2., 5., 2.5, 46., 154., 3.34782608695652, 
           203., 415., 2.04433497536946, 7., 67., 9.57142857142857, 408., 
           1171., 2.87009803921569, 0., 4., "...", 31., 44., 1.41935483870968,
            0., 0., "...", 82., 171., 2.08536585365854, 2., 10., 5., 2., 8., 
           4., 4., 6., 1.5, 5., 8., 1.6, 9., 28., 3.11111111111111, 5., 9., 
           1.8, 9., 128., 14.2222222222222, 6., 25., 4.16666666666667, 83., 
           133., 1.60240963855422, 1., 1., 1., 69., 147., 2.1304347826087, 
           126., 334., 2.65079365079365, 8., 17., 2.125, 527., 1096., 
           2.07969639468691, 1657., 4047., 2.4423657211828607`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 5., 24., 4.8, 0., 0., "...", 0., 0., 
           "...", 11., 34., 3.09090909090909, 47., 232., 4.93617021276596, 
           139., 309., 2.22302158273381, 10., 48., 4.8, 809., 2459., 
           3.03955500618047, 0., 0., "...", 10., 25., 2.5, 0., 0., "...", 45.,
            80., 1.77777777777778, 2., 6., 3., 0., 0., "...", 0., 0., "...", 
           1., 1., 1., 4., 5., 1.25, 3., 4., 1.33333333333333, 18., 39., 
           2.16666666666667, 5., 6., 1.2, 74., 136., 1.83783783783784, 2., 
           37., 18.5, 91., 514., 5.64835164835165, 178., 648., 
           3.64044943820225, 3., 12., 4., 336., 752., 2.23809523809524, 1793.,
            5371., 2.995538204127161}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 65., 4.0625, 1., 1., 1., 7., 
           15., 2.14285714285714, 3., 3., 1., 97., 300., 3.09278350515464, 
           825., 1172., 1.42060606060606, 13., 34., 2.61538461538462, 809., 
           2431., 3.00494437577256, 0., 0., "...", 42., 66., 1.57142857142857,
            0., 0., "...", 268., 395., 1.47388059701493, 15., 37., 
           2.46666666666667, 65., 73., 1.12307692307692, 38., 80., 
           2.10526315789474, 11., 16., 1.45454545454545, 2., 7., 3.5, 0., 4., 
           "...", 23., 85., 3.69565217391304, 11., 63., 5.72727272727273, 
           102., 295., 2.8921568627451, 2., 4., 2., 101., 223., 
           2.20792079207921, 206., 510., 2.47572815533981, 14., 25., 
           1.78571428571429, 1021., 1969., 1.92850146914789, 3692., 7873., 
           2.132448537378115}, 
         "Autres Europe" -> {
          "Autres Europe", 37., 180., 4.86486486486486, 9., 10., 
           1.11111111111111, 42., 77., 1.83333333333333, 37., 43., 
           1.16216216216216, 63., 115., 1.82539682539683, 446., 790., 
           1.77130044843049, 35., 48., 1.37142857142857, 577., 1296., 
           2.24610051993068, 3., 8., 2.66666666666667, 58., 126., 
           2.17241379310345, 0., 0., "...", 86., 412., 4.7906976744186, 10., 
           25., 2.5, 5., 11., 2.2, 4., 11., 2.75, 27., 35., 1.2962962962963, 
           76., 99., 1.30263157894737, 9., 14., 1.55555555555556, 83., 181., 
           2.18072289156627, 21., 159., 7.57142857142857, 244., 521., 
           2.13524590163934, 19., 84., 4.42105263157895, 285., 698., 
           2.44912280701754, 351., 974., 2.77492877492877, 43., 54., 
           1.25581395348837, 666., 1024., 1.53753753753754, 3236., 6995., 
           2.1616192830655128`}, 
         "Autriche" -> {
          "Autriche", 527., 1325., 2.51423149905123, 62., 124., 2., 12., 13., 
           1.08333333333333, 149., 319., 2.14093959731544, 510., 920., 
           1.80392156862745, 1206., 2736., 2.26865671641791, 672., 1056., 
           1.57142857142857, 754., 1307., 1.73342175066313, 13., 23., 
           1.76923076923077, 716., 1917., 2.67737430167598, 8., 31., 3.875, 
           724., 1537., 2.12292817679558, 59., 114., 1.93220338983051, 66., 
           90., 1.36363636363636, 123., 272., 2.21138211382114, 94., 139., 
           1.47872340425532, 594., 832., 1.4006734006734, 215., 433., 
           2.01395348837209, 599., 1357., 2.26544240400668, 228., 453., 
           1.98684210526316, 736., 1614., 2.1929347826087, 80., 404., 5.05, 
           545., 1241., 2.27706422018349, 414., 767., 1.85265700483092, 241., 
           470., 1.95020746887967, 4471., 7746., 1.73249832252293, 13818., 
           27240., 1.971341728180634}, 
         "Bahrein" -> {
          "Bahrein", 1., 5., 5., 0., 0., "...", 0., 0., "...", 0., 6., "...", 
           0., 5., "...", 49., 126., 2.57142857142857, 0., 0., "...", 252., 
           1600., 6.34920634920635, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 50., 141., 2.82, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 5., 6., 1.2, 
           0., 0., "...", 8., 30., 3.75, 0., 0., "...", 7., 20., 
           2.85714285714286, 12., 33., 2.75, 2., 4., 2., 45., 77., 
           1.71111111111111, 431., 2053., 4.763341067285383}, 
         "Belgique" -> {
          "Belgique", 179., 367., 2.05027932960894, 12., 14., 
           1.16666666666667, 8., 20., 2.5, 159., 231., 1.45283018867925, 796.,
            1265., 1.5891959798995, 696., 2000., 2.8735632183908, 210., 340., 
           1.61904761904762, 2069., 3611., 1.74528757854036, 28., 46., 
           1.64285714285714, 857., 5257., 6.13418903150525, 41., 102., 
           2.48780487804878, 626., 939., 1.5, 132., 264., 2., 158., 219., 
           1.38607594936709, 248., 516., 2.08064516129032, 61., 102., 
           1.67213114754098, 110., 213., 1.93636363636364, 160., 250., 1.5625,
            265., 585., 2.20754716981132, 56., 117., 2.08928571428571, 846., 
           1372., 1.62174940898345, 96., 142., 1.47916666666667, 3868., 
           16235., 4.19725956566701, 1848., 7112., 3.84848484848485, 117., 
           269., 2.2991452991453, 1521., 2432., 1.59894806048652, 15167., 
           44020., 2.9023537944221007`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 9., 46., 5.11111111111111, 5., 18., 3.6, 0., 0., 
           "...", 12., 51., 4.25, 190., 945., 4.97368421052632, 1015., 2226., 
           2.19310344827586, 43., 62., 1.44186046511628, 1434., 3614., 
           2.52022315202232, 0., 0., "...", 253., 400., 1.58102766798419, 3., 
           3., 1., 904., 1924., 2.1283185840708, 20., 56., 2.8, 2., 2., 1., 
           12., 14., 1.16666666666667, 19., 41., 2.15789473684211, 4., 4., 1.,
            17., 86., 5.05882352941176, 38., 122., 3.21052631578947, 7., 19., 
           2.71428571428571, 378., 712., 1.88359788359788, 13., 22., 
           1.69230769230769, 322., 726., 2.25465838509317, 471., 1367., 
           2.90233545647558, 15., 72., 4.8, 2806., 6171., 2.1992159657876, 
           7992., 18703., 2.340215215215215}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 64., 3.55555555555556, 0., 0., "...", 0., 0., 
           "...", 7., 17., 2.42857142857143, 30., 78., 2.6, 69., 213., 
           3.08695652173913, 7., 7., 1., 199., 728., 3.65829145728643, 0., 0.,
            "...", 29., 83., 2.86206896551724, 0., 0., "...", 41., 122., 
           2.97560975609756, 7., 28., 4., 0., 0., "...", 2., 4., 2., 0., 0., 
           "...", 6., 9., 1.5, 23., 110., 4.78260869565217, 15., 112., 
           7.46666666666667, 15., 42., 2.8, 67., 133., 1.98507462686567, 51., 
           94., 1.84313725490196, 16., 54., 3.375, 107., 216., 
           2.01869158878505, 24., 50., 2.08333333333333, 367., 834., 
           2.2724795640327, 1100., 2998., 2.7254545454545456`}, 
         "Canada" -> {
          "Canada", 45., 164., 3.64444444444444, 11., 82., 7.45454545454545, 
           5., 5., 1., 16., 33., 2.0625, 366., 796., 2.17486338797814, 437., 
           1053., 2.40961098398169, 81., 224., 2.76543209876543, 1485., 3648.,
            2.45656565656566, 2., 8., 4., 197., 570., 2.89340101522843, 5., 
           9., 1.8, 420., 848., 2.01904761904762, 41., 83., 2.02439024390244, 
           15., 47., 3.13333333333333, 305., 620., 2.0327868852459, 12., 19., 
           1.58333333333333, 21., 95., 4.52380952380952, 25., 69., 2.76, 59., 
           183., 3.10169491525424, 13., 22., 1.69230769230769, 220., 419., 
           1.90454545454545, 104., 234., 2.25, 288., 722., 2.50694444444444, 
           433., 1141., 2.635103926097, 50., 132., 2.64, 2216., 4074., 
           1.8384476534296, 6872., 15300., 2.2264260768335276`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1716., 2003., 1.16724941724942, 4., 6., 
           1.5, 1., 3., 3., 390., 458., 1.17435897435897, 438., 990., 
           2.26027397260274, 19478., 22019., 1.13045487216347, 492., 562., 
           1.14227642276423, 3027., 5813., 1.9203832177073, 0., 0., "...", 
           237., 323., 1.36286919831224, 15., 65., 4.33333333333333, 8537., 
           10105., 1.18367107883331, 107., 255., 2.38317757009346, 1909., 
           2092., 1.09586170770037, 5606., 6502., 1.15982875490546, 23., 33., 
           1.43478260869565, 3482., 3567., 1.02441125789776, 835., 1159., 
           1.38802395209581, 180., 431., 2.39444444444444, 90., 173., 
           1.92222222222222, 1163., 1439., 1.23731728288908, 1355., 1368., 
           1.00959409594096, 909., 1231., 1.35423542354235, 3050., 4870., 
           1.59672131147541, 761., 1190., 1.56373193166886, 7024., 10508., 
           1.49601366742597, 60829., 77165., 1.2685561163260946`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 10., 5., 0., 0., "...", 0., 0., "...", 0., 4.,
            "...", 112., 145., 1.29464285714286, 979., 1230., 
           1.25638406537283, 0., 0., "...", 207., 619., 2.99033816425121, 0., 
           0., "...", 69., 86., 1.2463768115942, 0., 2., "...", 1242., 1586., 
           1.27697262479871, 3., 5., 1.66666666666667, 194., 211., 
           1.08762886597938, 82., 82., 1., 1., 3., 3., 4., 5., 1.25, 7., 14., 
           2., 39., 40., 1.02564102564103, 0., 0., "...", 111., 132., 
           1.18918918918919, 4., 4., 1., 341., 409., 1.19941348973607, 127., 
           178., 1.40157480314961, 1., 6., 6., 211., 335., 1.58767772511848, 
           3736., 5106., 1.3667023554603854`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 19., 189., 9.94736842105263, 2., 2., 1., 0., 0., "...", 
           19., 67., 3.52631578947368, 46., 124., 2.69565217391304, 38., 63., 
           1.65789473684211, 14., 18., 1.28571428571429, 80., 232., 2.9, 4., 
           4., 1., 8., 13., 1.625, 1., 30., 30., 39., 126., 3.23076923076923, 
           0., 0., "...", 0., 0., "...", 35., 37., 1.05714285714286, 7., 87., 
           12.4285714285714, 18., 31., 1.72222222222222, 0., 0., "...", 33., 
           103., 3.12121212121212, 8., 22., 2.75, 79., 129., 1.63291139240506,
            3., 61., 20.3333333333333, 11., 28., 2.54545454545455, 49., 180., 
           3.6734693877551, 10., 38., 3.8, 203., 455., 2.24137931034483, 726.,
            2039., 2.8085399449035813`}, 
         "Danemark" -> {
          "Danemark", 71., 186., 2.61971830985915, 4., 9., 2.25, 0., 0., 
           "...", 23., 32., 1.39130434782609, 260., 442., 1.7, 229., 504., 
           2.20087336244541, 42., 74., 1.76190476190476, 502., 1079., 
           2.14940239043825, 2., 2., 1., 205., 819., 3.99512195121951, 1., 1.,
            1., 120., 324., 2.7, 8., 20., 2.5, 18., 31., 1.72222222222222, 5.,
            13., 2.6, 43., 53., 1.23255813953488, 17., 30., 1.76470588235294, 
           27., 41., 1.51851851851852, 124., 290., 2.33870967741935, 25., 72.,
            2.88, 208., 377., 1.8125, 23., 374., 16.2608695652174, 244., 826.,
            3.38524590163934, 362., 939., 2.5939226519337, 85., 297., 
           3.49411764705882, 804., 1293., 1.60820895522388, 3452., 8128., 
           2.354577056778679}, 
         "Egypte" -> {
          "Egypte", 9., 35., 3.88888888888889, 2., 8., 4., 0., 0., "...", 2., 
           12., 6., 23., 67., 2.91304347826087, 20., 90., 4.5, 2., 4., 2., 
           282., 843., 2.98936170212766, 0., 0., "...", 0., 16., "...", 0., 
           0., "...", 30., 92., 3.06666666666667, 2., 4., 2., 0., 0., "...", 
           5., 5., 1., 1., 1., 1., 2., 13., 6.5, 8., 13., 1.625, 3., 35., 
           11.6666666666667, 4., 7., 1.75, 19., 44., 2.31578947368421, 11., 
           33., 3., 28., 226., 8.07142857142857, 38., 198., 5.21052631578947, 
           14., 30., 2.14285714285714, 251., 672., 2.67729083665339, 756., 
           2448., 3.238095238095238}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 20., 74., 3.7, 2., 20., 10., 0., 0., "...", 
           3., 24., 8., 88., 332., 3.77272727272727, 1097., 3182., 
           2.90063810391978, 9., 38., 4.22222222222222, 2044., 3937., 
           1.9261252446184, 0., 0., "...", 61., 227., 3.72131147540984, 0., 
           0., "...", 402., 1373., 3.41542288557214, 7., 11., 
           1.57142857142857, 18., 30., 1.66666666666667, 20., 45., 2.25, 10., 
           16., 1.6, 14., 763., 54.5, 8., 16., 2., 151., 374., 
           2.47682119205298, 2., 4., 2., 244., 639., 2.61885245901639, 0., 0.,
            "...", 175., 874., 4.99428571428571, 397., 1354., 
           3.41057934508816, 24., 72., 3., 1228., 2806., 2.28501628664495, 
           6024., 16211., 2.691069057104914}, 
         "Espagne" -> {
          "Espagne", 142., 540., 3.80281690140845, 3., 7., 2.33333333333333, 
           14., 30., 2.14285714285714, 130., 354., 2.72307692307692, 803., 
           1695., 2.11083437110834, 1457., 3469., 2.38091969800961, 404., 
           700., 1.73267326732673, 3946., 7399., 1.8750633552965, 4., 4., 1., 
           102., 304., 2.98039215686275, 15., 145., 9.66666666666667, 656., 
           1295., 1.97408536585366, 65., 172., 2.64615384615385, 13., 22., 
           1.69230769230769, 6., 16., 2.66666666666667, 50., 136., 2.72, 33., 
           129., 3.90909090909091, 54., 114., 2.11111111111111, 178., 510., 
           2.86516853932584, 77., 177., 2.2987012987013, 430., 840., 
           1.95348837209302, 23., 37., 1.60869565217391, 624., 1866., 
           2.99038461538462, 1258., 2868., 2.27980922098569, 90., 165., 
           1.83333333333333, 4930., 8764., 1.77768762677485, 15507., 31758., 
           2.047978332366028}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 219., 732., 3.34246575342466, 55., 
           224., 4.07272727272727, 36., 58., 1.61111111111111, 247., 604., 
           2.44534412955466, 2611., 7188., 2.75296821141325, 2934., 6779., 
           2.3104976141786, 197., 355., 1.80203045685279, 7054., 17387., 
           2.46484264247236, 3., 7., 2.33333333333333, 634., 1407., 
           2.2192429022082, 10., 13., 1.3, 6338., 11810., 1.86336383717261, 
           238., 808., 3.39495798319328, 489., 959., 1.96114519427403, 767., 
           1524., 1.98696219035202, 173., 432., 2.4971098265896, 113., 369., 
           3.26548672566372, 148., 624., 4.21621621621622, 320., 896., 2.8, 
           99., 271., 2.73737373737374, 1380., 3426., 2.48260869565217, 421., 
           869., 2.06413301662708, 1315., 3561., 2.70798479087452, 2284., 
           5843., 2.55823117338003, 332., 1071., 3.22590361445783, 13616., 
           25155., 1.84745887191539, 42033., 92372., 2.197606642400019}, 
         "Finlande" -> {
          "Finlande", 70., 164., 2.34285714285714, 4., 6., 1.5, 0., 0., "...",
            25., 65., 2.6, 78., 160., 2.05128205128205, 170., 478., 
           2.81176470588235, 20., 44., 2.2, 520., 1200., 2.30769230769231, 4.,
            7., 1.75, 65., 260., 4., 0., 0., "...", 94., 184., 
           1.95744680851064, 9., 16., 1.77777777777778, 8., 23., 2.875, 50., 
           109., 2.18, 13., 20., 1.53846153846154, 19., 25., 1.31578947368421,
            14., 21., 1.5, 56., 86., 1.53571428571429, 25., 48., 1.92, 103., 
           192., 1.86407766990291, 8., 82., 10.25, 216., 778., 
           3.60185185185185, 230., 574., 2.49565217391304, 49., 93., 
           1.89795918367347, 770., 1629., 2.11558441558442, 2620., 6264., 
           2.3908396946564885`}, 
         "France" -> {
          "France", 638., 1178., 1.84639498432602, 33., 68., 2.06060606060606,
            16., 27., 1.6875, 308., 534., 1.73376623376623, 2358., 3990., 
           1.69211195928753, 2899., 5833., 2.01207312866506, 1768., 3626., 
           2.05090497737557, 12280., 20010., 1.62947882736156, 17., 76., 
           4.47058823529412, 664., 1607., 2.42018072289157, 326., 516., 
           1.58282208588957, 1354., 2121., 1.56646971935007, 1776., 3306., 
           1.86148648648649, 105., 168., 1.6, 137., 438., 3.1970802919708, 
           105., 143., 1.36190476190476, 202., 594., 2.94059405940594, 305., 
           525., 1.72131147540984, 448., 836., 1.86607142857143, 263., 470., 
           1.78707224334601, 2051., 4169., 2.03266699171136, 102., 239., 
           2.34313725490196, 4464., 9660., 2.16397849462366, 11189., 21724., 
           1.9415497363482, 360., 705., 1.95833333333333, 6289., 9654., 
           1.53506121799968, 50457., 92217., 1.827635412331292}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 8., 49., 6.125, 1., 1., 1., 0., 0., "...", 21., 
           51., 2.42857142857143, 173., 432., 2.4971098265896, 130., 283., 
           2.17692307692308, 14., 23., 1.64285714285714, 646., 1700., 
           2.63157894736842, 0., 0., "...", 34., 77., 2.26470588235294, 0., 
           0., "...", 55., 116., 2.10909090909091, 5., 13., 2.6, 4., 4., 1., 
           11., 23., 2.09090909090909, 5., 10., 2., 17., 35., 
           2.05882352941176, 5., 36., 7.2, 44., 202., 4.59090909090909, 6., 
           76., 12.6666666666667, 108., 226., 2.09259259259259, 1., 8., 8., 
           38., 117., 3.07894736842105, 242., 593., 2.4504132231405, 54., 
           135., 2.5, 664., 1434., 2.15963855421687, 2286., 5644., 
           2.468941382327209}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 15., 5., 4., 8., 2., 0., 0., "...", 9., 54., 6., 
           105., 416., 3.96190476190476, 1551., 2191., 1.41263700838169, 22., 
           32., 1.45454545454545, 323., 698., 2.1609907120743, 0., 0., "...", 
           89., 132., 1.48314606741573, 0., 1., "...", 1454., 1872., 
           1.28748280605227, 36., 74., 2.05555555555556, 0., 0., "...", 129., 
           135., 1.04651162790698, 3., 4., 1.33333333333333, 2., 7., 3.5, 17.,
            66., 3.88235294117647, 26., 28., 1.07692307692308, 0., 1., "...", 
           79., 119., 1.50632911392405, 214., 280., 1.30841121495327, 413., 
           1208., 2.92493946731235, 133., 243., 1.82706766917293, 8., 17., 
           2.125, 656., 1157., 1.76371951219512, 5276., 8758., 
           4.18967587034814}, 
         "Hongrie" -> {
          "Hongrie", 96., 270., 2.8125, 3., 3., 1., 4., 8., 2., 28., 64., 
           2.28571428571429, 172., 460., 2.67441860465116, 149., 303., 
           2.03355704697987, 21., 63., 3., 295., 728., 2.46779661016949, 3., 
           9., 3., 43., 135., 3.13953488372093, 2., 2., 1., 108., 303., 
           2.80555555555556, 12., 14., 1.16666666666667, 5., 5., 1., 86., 
           129., 1.5, 12., 96., 8., 13., 65., 5., 33., 96., 2.90909090909091, 
           43., 85., 1.97674418604651, 41., 225., 5.48780487804878, 123., 
           225., 1.82926829268293, 102., 402., 3.94117647058824, 48., 182., 
           3.79166666666667, 203., 727., 3.58128078817734, 71., 142., 2., 
           795., 1464., 1.84150943396226, 2511., 6205., 2.471127041019514}, 
         "Inde" -> {
          "Inde", 117., 359., 3.06837606837607, 1., 4., 4., 0., 0., "...", 
           24., 121., 5.04166666666667, 288., 1085., 3.76736111111111, 2709., 
           7670., 2.8313030638612, 14., 51., 3.64285714285714, 1113., 2823., 
           2.53638814016172, 0., 0., "...", 99., 160., 1.61616161616162, 0., 
           0., "...", 1441., 3342., 2.31922276197085, 6., 30., 5., 0., 30., 
           "...", 3199., 6294., 1.96748984057518, 29., 114., 3.93103448275862,
            251., 519., 2.06772908366534, 426., 927., 2.17605633802817, 115., 
           579., 5.03478260869565, 13., 17., 1.30769230769231, 404., 619., 
           1.53217821782178, 5., 14., 2.8, 419., 681., 1.62529832935561, 
           1253., 2599., 2.07422186751796, 284., 661., 2.32746478873239, 
           5671., 12168., 2.14565332392876, 17881., 40867., 
           2.2854985739052625`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 1., 1., 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 41., 135., 3.29268292682927, 176., 359., 
           2.03977272727273, 1., 1., 1., 188., 451., 2.39893617021277, 0., 0.,
            "...", 52., 96., 1.84615384615385, 0., 0., "...", 432., 773., 
           1.78935185185185, 4., 22., 5.5, 0., 0., "...", 19., 32., 
           1.68421052631579, 0., 0., "...", 15., 30., 2., 1., 1., 1., 12., 
           35., 2.91666666666667, 0., 0., "...", 67., 92., 1.37313432835821, 
           0., 0., "...", 95., 131., 1.37894736842105, 100., 225., 2.25, 7., 
           7., 1., 1243., 2230., 1.7940466613033, 2454., 4621., 
           1.8830480847595763`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 35., 64., 1.82857142857143, 4., 5., 1.25, 0., 0., 
           "...", 7., 22., 3.14285714285714, 217., 439., 2.02304147465438, 
           125., 330., 2.64, 17., 30., 1.76470588235294, 439., 845., 
           1.9248291571754, 0., 0., "...", 25., 75., 3., 1., 1., 1., 95., 
           206., 2.16842105263158, 32., 57., 1.78125, 2., 2., 1., 3., 9., 3., 
           18., 26., 1.44444444444444, 7., 12., 1.71428571428571, 12., 34., 
           2.83333333333333, 36., 57., 1.58333333333333, 16., 22., 1.375, 48.,
            73., 1.52083333333333, 2., 2., 1., 112., 310., 2.76785714285714, 
           179., 434., 2.42458100558659, 43., 64., 1.48837209302326, 667., 
           1432., 2.14692653673163, 2142., 4551., 2.1246498599439776`}, 
         "Islande" -> {
          "Islande", 4., 6., 1.5, 0., 0., "...", 0., 0., "...", 0., 0., "...",
            40., 69., 1.725, 13., 698., 53.6923076923077, 0., 0., "...", 48., 
           98., 2.04166666666667, 0., 0., "...", 6., 15., 2.5, 0., 0., "...", 
           73., 93., 1.27397260273973, 1., 3., 3., 1., 3., 3., 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 5., 7., 1.4, 2., 4., 2., 0., 0., "...", 
           13., 17., 1.30769230769231, 11., 28., 2.54545454545455, 25., 41., 
           1.64, 64., 156., 2.4375, 8., 18., 2.25, 126., 277., 
           2.1984126984127, 441., 1534., 3.4784580498866213`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 52., 187., 3.59615384615385, 5., 7., 1.4, 3., 
           16., 5.33333333333333, 18., 53., 2.94444444444444, 207., 395., 
           1.90821256038647, 409., 856., 2.09290953545232, 35., 79., 
           2.25714285714286, 734., 1452., 1.97820163487738, 0., 0., "...", 
           127., 470., 3.7007874015748, 1., 5., 5., 340., 776., 
           2.28235294117647, 34., 85., 2.5, 16., 31., 1.9375, 54., 110., 
           2.03703703703704, 47., 73., 1.5531914893617, 13., 21., 
           1.61538461538462, 14., 36., 2.57142857142857, 43., 101., 
           2.34883720930233, 10., 25., 2.5, 205., 436., 2.12682926829268, 16.,
            44., 2.75, 151., 533., 3.52980132450331, 175., 419., 
           2.39428571428571, 29., 103., 3.55172413793103, 1787., 3408., 
           1.90710688304421, 4525., 9721., 2.1482872928176797`}, 
         "Italie" -> {
          "Italie", 628., 1455., 2.31687898089172, 60., 146., 
           2.43333333333333, 25., 38., 1.52, 370., 884., 2.38918918918919, 
           1767., 4787., 2.70911148839842, 2244., 4254., 1.89572192513369, 
           504., 1190., 2.36111111111111, 4313., 8769., 2.03315557616508, 33.,
            199., 6.03030303030303, 1818., 3433., 1.88833883388339, 70., 126.,
            1.8, 2291., 3863., 1.68616324749018, 408., 730., 1.78921568627451,
            156., 239., 1.53205128205128, 410., 445., 1.08536585365854, 201., 
           390., 1.94029850746269, 281., 496., 1.76512455516014, 377., 852., 
           2.25994694960212, 612., 1350., 2.20588235294118, 371., 879., 
           2.36927223719677, 9633., 16741., 1.73788020346725, 260., 619., 
           2.38076923076923, 1549., 3107., 2.00581020012912, 3206., 6566., 
           2.04803493449782, 410., 738., 1.8, 6326., 11228., 1.77489724944673,
            38323., 73524., 1.9185345614904887`}, 
         "Japon" -> {
          "Japon", 63., 215., 3.41269841269841, 0., 0., "...", 4., 4., 1., 
           11., 26., 2.36363636363636, 279., 567., 2.03225806451613, 2941., 
           3861., 1.31281876912615, 33., 44., 1.33333333333333, 1150., 3059., 
           2.66, 0., 0., "...", 200., 281., 1.405, 0., 2., "...", 240., 343., 
           1.42916666666667, 68., 254., 3.73529411764706, 2., 2., 1., 7., 12.,
            1.71428571428571, 20., 46., 2.3, 5., 14., 2.8, 15., 82., 
           5.46666666666667, 78., 180., 2.30769230769231, 13., 80., 
           6.15384615384615, 185., 407., 2.2, 7., 11., 1.57142857142857, 966.,
            1516., 1.56935817805383, 389., 919., 2.36246786632391, 13., 40., 
           3.07692307692308, 1577., 2479., 1.571972098922, 8266., 14444., 
           1.7473989837890151`}, 
         "Koweit" -> {
          "Koweit", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           10., 38., 3.8, 179., 489., 2.73184357541899, 1., 1., 1., 260., 
           645., 2.48076923076923, 0., 0., "...", 3., 4., 1.33333333333333, 
           0., 0., "...", 50., 126., 2.52, 1., 14., 14., 1., 2., 2., 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 6., 3., 2.,
            2., 1., 80., 196., 2.45, 0., 0., "...", 37., 204., 
           5.51351351351351, 58., 205., 3.53448275862069, 0., 0., "...", 154.,
            337., 2.18831168831169, 840., 2274., 2.7071428571428573`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 22., 53., 2.40909090909091, 0., 8., "...", 2., 16.,
            8., 12., 17., 1.41666666666667, 35., 59., 1.68571428571429, 43., 
           105., 2.44186046511628, 31., 41., 1.32258064516129, 22., 37., 
           1.68181818181818, 0., 0., "...", 109., 230., 2.11009174311927, 0., 
           0., "...", 32., 44., 1.375, 2., 4., 2., 6., 8., 1.33333333333333, 
           5., 24., 4.8, 12., 20., 1.66666666666667, 2., 4., 2., 13., 20., 
           1.53846153846154, 104., 256., 2.46153846153846, 16., 28., 1.75, 
           174., 344., 1.97701149425287, 4., 6., 1.5, 93., 228., 
           2.45161290322581, 24., 41., 1.70833333333333, 4., 4., 1., 156., 
           236., 1.51282051282051, 923., 1833., 1.9859154929577465`}, 
         "Lituanie" -> {
          "Lituanie", 1., 3., 3., 2., 4., 2., 0., 0., "...", 0., 0., "...", 
           45., 139., 3.08888888888889, 23., 58., 2.52173913043478, 0., 3., 
           "...", 105., 271., 2.58095238095238, 0., 0., "...", 5., 5., 1., 0.,
            0., "...", 13., 78., 6., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 3., 3., 1., 7., 11., 1.57142857142857, 0., 0., "...", 9., 
           23., 2.55555555555556, 1., 2., 2., 63., 86., 1.36507936507937, 0., 
           0., "...", 10., 55., 5.5, 33., 73., 2.21212121212121, 26., 74., 
           2.84615384615385, 176., 382., 2.17045454545455, 522., 1270., 
           2.4329501915708813`}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 25., 1.13636363636364, 4., 14., 3.5, 0., 0., 
           "...", 36., 69., 1.91666666666667, 189., 295., 1.56084656084656, 
           215., 519., 2.41395348837209, 54., 92., 1.7037037037037, 346., 
           643., 1.85838150289017, 0., 0., "...", 115., 551., 
           4.79130434782609, 3., 8., 2.66666666666667, 230., 372., 
           1.61739130434783, 18., 35., 1.94444444444444, 49., 57., 
           1.16326530612245, 35., 93., 2.65714285714286, 20., 38., 1.9, 28., 
           55., 1.96428571428571, 25., 35., 1.4, 50., 130., 2.6, 8., 19., 
           2.375, 259., 588., 2.27027027027027, 7., 7., 1., 247., 1358., 
           5.49797570850202, 222., 432., 1.94594594594595, 33., 47., 
           1.42424242424242, 491., 913., 1.85947046843177, 2706., 6395., 
           2.3632668144863267`}, 
         "Malaisie" -> {
          "Malaisie", 9., 28., 3.11111111111111, 14., 24., 1.71428571428571, 
           0., 0., "...", 2., 10., 5., 46., 111., 2.41304347826087, 711., 
           984., 1.38396624472574, 26., 28., 1.07692307692308, 374., 899., 
           2.40374331550802, 0., 0., "...", 34., 43., 1.26470588235294, 0., 
           0., "...", 1303., 1964., 1.50729086722947, 9., 42., 
           4.66666666666667, 6., 7., 1.16666666666667, 165., 171., 
           1.03636363636364, 2., 33., 16.5, 0., 0., "...", 2., 4., 2., 77., 
           166., 2.15584415584416, 0., 0., "...", 135., 208., 
           1.54074074074074, 0., 0., "...", 110., 173., 1.57272727272727, 
           139., 199., 1.43165467625899, 29., 68., 2.3448275862069, 1178., 
           1760., 1.49405772495756, 4371., 6922., 1.5836193090825899`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 57., 166., 2.91228070175439, 10., 30., 3., 0., 0., "...",
            0., 0., "...", 81., 176., 2.17283950617284, 145., 291., 
           2.00689655172414, 17., 28., 1.64705882352941, 397., 927., 
           2.33501259445844, 0., 0., "...", 13., 49., 3.76923076923077, 0., 
           0., "...", 217., 324., 1.49308755760369, 8., 28., 3.5, 2., 2., 1., 
           0., 0., "...", 1., 4., 4., 15., 31., 2.06666666666667, 11., 17., 
           1.54545454545455, 4., 34., 8.5, 9., 21., 2.33333333333333, 58., 
           120., 2.06896551724138, 3., 22., 7.33333333333333, 39., 131., 
           3.35897435897436, 91., 219., 2.40659340659341, 5., 13., 2.6, 937., 
           1492., 1.5923159018143, 2120., 4125., 1.945754716981132}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 60., 1.57894736842105, 3., 9., 3., 0., 0., 
           "...", 11., 18., 1.63636363636364, 79., 190., 2.40506329113924, 
           140., 338., 2.41428571428571, 17., 22., 1.29411764705882, 584., 
           1204., 2.06164383561644, 1., 2., 2., 100., 501., 5.01, 2., 2., 1., 
           103., 221., 2.14563106796116, 8., 8., 1., 4., 8., 2., 60., 144., 
           2.4, 5., 14., 2.8, 7., 7., 1., 21., 39., 1.85714285714286, 48., 
           103., 2.14583333333333, 8., 10., 1.25, 143., 298., 
           2.08391608391608, 2., 2., 1., 464., 1580., 3.4051724137931, 193., 
           521., 2.69948186528497, 27., 71., 2.62962962962963, 840., 1344., 
           1.6, 2908., 6716., 2.30949105914718}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 37., 9.25, 1., 17.,
            17., 0., 0., "...", 6., 6., 1., 63., 111., 1.76190476190476, 97., 
           193., 1.98969072164948, 2., 10., 5., 176., 431., 2.44886363636364, 
           0., 0., "...", 27., 55., 2.03703703703704, 0., 0., "...", 188., 
           307., 1.63297872340426, 2., 2., 1., 0., 0., "...", 0., 0., "...", 
           3., 3., 1., 10., 20., 2., 11., 13., 1.18181818181818, 6., 6., 1., 
           0., 0., "...", 40., 76., 1.9, 0., 0., "...", 130., 332., 
           2.55384615384615, 53., 159., 3., 2., 10., 5., 253., 444., 
           1.75494071146245, 1074., 2232., 2.078212290502793}, 
         "Oman" -> {
          "Oman", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           8., 27., 3.375, 75., 215., 2.86666666666667, 0., 0., "...", 140., 
           402., 2.87142857142857, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 34., 60., 1.76470588235294, 0., 0., "...", 0., 0., "...", 
           7., 7., 1., 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 2., 
           2., 0., 0., "...", 23., 42., 1.82608695652174, 2., 16., 8., 88., 
           581., 6.60227272727273, 18., 65., 3.61111111111111, 2., 2., 1., 
           316., 569., 1.80063291139241, 714., 1988., 2.784313725490196}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 332., 681., 2.05120481927711, 21., 43., 
           2.04761904761905, 4., 8., 2., 277., 419., 1.51263537906137, 1227., 
           2157., 1.75794621026895, 1788., 4161., 2.32718120805369, 160., 
           296., 1.85, 1906., 3335., 1.74973767051417, 14., 16., 
           1.14285714285714, 680., 2884., 4.24117647058824, 10., 13., 1.3, 
           1360., 1986., 1.46029411764706, 75., 140., 1.86666666666667, 222., 
           320., 1.44144144144144, 191., 416., 2.17801047120419, 133., 236., 
           1.77443609022556, 214., 618., 2.88785046728972, 298., 438., 
           1.46979865771812, 477., 954., 2., 201., 351., 1.74626865671642, 
           811., 1440., 1.77558569667078, 335., 395., 1.17910447761194, 1138.,
            4119., 3.6195079086116, 929., 1819., 1.95801937567277, 296., 666.,
            2.25, 3066., 5034., 1.64187866927593, 16165., 32945., 
           2.038045159294773}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 6., 26., 4.33333333333333, 1., 4., 4., 0., 0., "...",
            21., 21., 1., 15., 26., 1.73333333333333, 135., 277., 
           2.05185185185185, 0., 0., "...", 195., 573., 2.93846153846154, 0., 
           0., "...", 29., 54., 1.86206896551724, 0., 0., "...", 578., 1032., 
           1.78546712802768, 0., 0., "...", 79., 79., 1., 0., 0., "...", 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 11., 33., 3., 0., 0., 
           "...", 19., 39., 2.05263157894737, 0., 0., "...", 68., 95., 
           1.39705882352941, 32., 113., 3.53125, 8., 10., 1.25, 287., 580., 
           2.02090592334495, 1484., 2962., 4.18967587034814}, 
         "Pologne" -> {
          "Pologne", 116., 337., 2.9051724137931, 36., 60., 1.66666666666667, 
           0., 0., "...", 47., 217., 4.61702127659574, 266., 640., 
           2.40601503759398, 292., 837., 2.86643835616438, 68., 708., 
           10.4117647058824, 503., 1050., 2.08747514910537, 5., 19., 3.8, 
           430., 4197., 9.76046511627907, 8., 39., 4.875, 150., 589., 
           3.92666666666667, 21., 106., 5.04761904761905, 10., 16., 1.6, 34., 
           83., 2.44117647058824, 51., 78., 1.52941176470588, 26., 98., 
           3.76923076923077, 64., 249., 3.890625, 105., 267., 
           2.54285714285714, 32., 163., 5.09375, 180., 417., 2.31666666666667,
            16., 20., 1.25, 137., 721., 5.26277372262774, 383., 1132., 
           2.9556135770235, 57., 107., 1.87719298245614, 1196., 2495., 
           2.08612040133779, 4233., 14645., 3.4597212378927473`}, 
         "Portugal" -> {
          "Portugal", 76., 382., 5.02631578947368, 0., 0., "...", 0., 0., 
           "...", 26., 88., 3.38461538461538, 154., 260., 1.68831168831169, 
           196., 397., 2.02551020408163, 128., 325., 2.5390625, 1481., 2576., 
           1.73936529372046, 5., 62., 12.4, 66., 278., 4.21212121212121, 13., 
           49., 3.76923076923077, 117., 298., 2.54700854700855, 55., 237., 
           4.30909090909091, 2., 17., 8.5, 7., 25., 3.57142857142857, 8., 66.,
            8.25, 35., 109., 3.11428571428571, 17., 36., 2.11764705882353, 
           41., 164., 4., 17., 67., 3.94117647058824, 244., 382., 
           1.5655737704918, 11., 19., 1.72727272727273, 226., 805., 
           3.56194690265487, 681., 2028., 2.97797356828194, 72., 163., 
           2.26388888888889, 1038., 2258., 2.17533718689788, 4716., 11091., 
           2.3517811704834606`}, 
         "Qatar" -> {
          "Qatar", 1., 8., 8., 0., 0., "...", 0., 0., "...", 5., 23., 4.6, 
           30., 128., 4.26666666666667, 177., 576., 3.25423728813559, 2., 3., 
           1.5, 289., 1076., 3.72318339100346, 0., 0., "...", 5., 5., 1., 0., 
           0., "...", 70., 202., 2.88571428571429, 0., 0., "...", 7., 21., 3.,
            0., 0., "...", 0., 0., "...", 1., 1., 1., 1., 1., 1., 6., 13., 
           2.16666666666667, 0., 0., "...", 48., 120., 2.5, 7., 14., 2., 70., 
           352., 5.02857142857143, 25., 102., 4.08, 0., 0., "...", 268., 
           1575., 5.87686567164179, 1012., 4220., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 14., 65., 4.64285714285714, 
           1., 4., 4., 0., 0., "...", 21., 47., 2.23809523809524, 244., 397., 
           1.62704918032787, 8470., 10954., 1.29327036599764, 42., 176., 
           4.19047619047619, 474., 1001., 2.11181434599156, 0., 0., "...", 
           69., 202., 2.92753623188406, 0., 0., "...", 1490., 2034., 
           1.36510067114094, 12., 28., 2.33333333333333, 0., 0., "...", 288., 
           329., 1.14236111111111, 3., 12., 4., 13., 29., 2.23076923076923, 
           160., 163., 1.01875, 26., 60., 2.30769230769231, 3., 15., 5., 116.,
            185., 1.5948275862069, 0., 0., "...", 387., 576., 
           1.48837209302326, 419., 945., 2.25536992840095, 10., 24., 2.4, 
           1534., 2257., 1.47131681877445, 13796., 19503., 
           1.4136706291678747`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 71., 265., 3.73239436619718, 
           11., 16., 1.45454545454545, 0., 0., "...", 61., 231., 
           3.78688524590164, 163., 381., 2.33742331288344, 226., 454., 
           2.00884955752212, 72., 109., 1.51388888888889, 335., 755., 
           2.25373134328358, 3., 7., 2.33333333333333, 157., 474., 
           3.01910828025478, 2., 6., 3., 128., 453., 3.5390625, 20., 40., 2., 
           1., 1., 1., 39., 81., 2.07692307692308, 18., 41., 2.27777777777778,
            20., 79., 3.95, 56., 136., 2.42857142857143, 111., 363., 
           3.27027027027027, 39., 128., 3.28205128205128, 100., 186., 1.86, 
           10., 26., 2.6, 117., 387., 3.30769230769231, 154., 349., 
           2.26623376623377, 47., 99., 2.1063829787234, 918., 1747., 
           1.90305010893246, 2879., 6814., 2.3667940257033693`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 25., 141., 5.64, 4., 6., 1.5, 0., 0., "...", 39., 166., 
           4.25641025641026, 91., 243., 2.67032967032967, 93., 237., 
           2.54838709677419, 16., 64., 4., 426., 1063., 2.49530516431925, 2., 
           6., 3., 23., 115., 5., 0., 0., "...", 76., 217., 2.85526315789474, 
           17., 21., 1.23529411764706, 31., 34., 1.09677419354839, 2., 2., 1.,
            4., 8., 2., 14., 17., 1.21428571428571, 18., 61., 
           3.38888888888889, 33., 209., 6.33333333333333, 16., 81., 5.0625, 
           171., 363., 2.12280701754386, 3., 32., 10.6666666666667, 71., 361.,
            5.08450704225352, 255., 631., 2.47450980392157, 19., 43., 
           2.26315789473684, 716., 1770., 2.47206703910615, 2165., 5891., 
           2.721016166281755}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 370., 942., 2.54594594594595, 18., 28., 
           1.55555555555556, 12., 32., 2.66666666666667, 192., 400., 
           2.08333333333333, 3083., 5778., 1.87414855660071, 4535., 10473., 
           2.30937155457552, 260., 437., 1.68076923076923, 10239., 18314., 
           1.78865123547221, 3., 7., 2.33333333333333, 1241., 6937., 
           5.58984689766317, 17., 35., 2.05882352941176, 3686., 6071., 
           1.64704286489419, 244., 488., 2., 287., 658., 2.29268292682927, 
           1359., 1928., 1.4186902133922, 209., 411., 1.96650717703349, 504., 
           674., 1.33730158730159, 177., 427., 2.41242937853107, 401., 907., 
           2.26184538653367, 84., 143., 1.70238095238095, 1032., 2247., 
           2.17732558139535, 131., 259., 1.97709923664122, 5674., 25948., 
           4.57314064152273, 3842., 8173., 2.12727745965643, 601., 1433., 
           2.38435940099834, 12281., 21808., 1.77575116032896, 50482., 
           114958., 2.2772077176023138`}, 
         "Russie" -> {
          "Russie", 114., 468., 4.10526315789474, 3., 3., 1., 0., 0., "...", 
           42., 134., 3.19047619047619, 251., 650., 2.58964143426295, 1571., 
           2964., 1.88669637173775, 249., 459., 1.8433734939759, 2812., 6904.,
            2.4551920341394, 0., 0., "...", 118., 430., 3.64406779661017, 6., 
           34., 5.66666666666667, 514., 1144., 2.22568093385214, 55., 119., 
           2.16363636363636, 38., 100., 2.63157894736842, 52., 196., 
           3.76923076923077, 49., 68., 1.38775510204082, 133., 265., 
           1.99248120300752, 33., 175., 5.3030303030303, 434., 1895., 
           4.36635944700461, 12., 29., 2.41666666666667, 780., 1807., 
           2.31666666666667, 116., 252., 2.17241379310345, 913., 2841., 
           3.11171960569551, 1254., 3384., 2.69856459330144, 185., 287., 
           1.55135135135135, 3799., 7937., 2.08923400894972, 13533., 32545., 
           2.40486218872386}, 
         "Serbie" -> {
          "Serbie", 26., 160., 6.15384615384615, 1., 1., 1., 0., 0., "...", 
           8., 72., 9., 35., 76., 2.17142857142857, 47., 78., 
           1.65957446808511, 14., 42., 3., 165., 428., 2.59393939393939, 0., 
           0., "...", 13., 23., 1.76923076923077, 1., 4., 4., 40., 104., 2.6, 
           4., 5., 1.25, 0., 0., "...", 53., 108., 2.0377358490566, 5., 63., 
           12.6, 3., 7., 2.33333333333333, 12., 57., 4.75, 48., 135., 2.8125, 
           4., 9., 2.25, 73., 146., 2., 44., 87., 1.97727272727273, 12., 29., 
           2.41666666666667, 110., 400., 3.63636363636364, 29., 40., 
           1.37931034482759, 440., 708., 1.60909090909091, 1187., 2782., 
           2.3437236731255267`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 10., 21., 2.1, 12., 27., 2.25, 0., 0., "...", 22., 82.,
            3.72727272727273, 113., 500., 4.42477876106195, 864., 1562., 
           1.80787037037037, 9., 14., 1.55555555555556, 455., 1417., 
           3.11428571428571, 0., 0., "...", 69., 106., 1.53623188405797, 0., 
           0., "...", 921., 1614., 1.75244299674267, 7., 26., 
           3.71428571428571, 1., 2., 2., 31., 41., 1.32258064516129, 9., 28., 
           3.11111111111111, 74., 126., 1.7027027027027, 1., 4., 4., 30., 89.,
            2.96666666666667, 4., 11., 2.75, 83., 148., 1.78313253012048, 3., 
           7., 2.33333333333333, 205., 561., 2.73658536585366, 137., 356., 
           2.5985401459854, 23., 99., 4.30434782608696, 2067., 3036., 
           1.46879535558781, 5150., 9877., 1.917864077669903}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 43., 182., 4.23255813953488, 5., 13., 2.6, 0., 0., 
           "...", 13., 51., 3.92307692307692, 35., 70., 2., 95., 375., 
           3.94736842105263, 9., 17., 1.88888888888889, 98., 331., 
           3.37755102040816, 1., 1., 1., 48., 201., 4.1875, 0., 0., "...", 
           74., 186., 2.51351351351351, 10., 10., 1., 1., 2., 2., 22., 34., 
           1.54545454545455, 1., 2., 2., 49., 136., 2.77551020408163, 5., 6., 
           1.2, 22., 133., 6.04545454545455, 31., 255., 8.2258064516129, 27., 
           54., 2., 61., 96., 1.57377049180328, 33., 125., 3.78787878787879, 
           69., 134., 1.94202898550725, 10., 30., 3., 335., 889., 
           2.65373134328358, 1097., 3333., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 88., 4.63157894736842, 6., 13., 
           2.16666666666667, 0., 0., "...", 6., 37., 6.16666666666667, 45., 
           97., 2.15555555555556, 81., 162., 2., 17., 65., 3.82352941176471, 
           75., 251., 3.34666666666667, 4., 83., 20.75, 76., 175., 
           2.30263157894737, 0., 0., "...", 46., 135., 2.93478260869565, 6., 
           18., 3., 2., 6., 3., 0., 0., "...", 1., 1., 1., 2., 7., 3.5, 15., 
           87., 5.8, 27., 114., 4.22222222222222, 24., 63., 2.625, 55., 87., 
           1.58181818181818, 3., 6., 2., 31., 72., 2.32258064516129, 71., 
           177., 2.49295774647887, 23., 29., 1.26086956521739, 174., 353., 
           2.02873563218391, 809., 2126., 2.6279357231149567`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 122., 272., 2.22950819672131, 5., 13., 2.6, 2., 3.,
            1.5, 56., 140., 2.5, 294., 564., 1.91836734693878, 338., 771., 
           2.2810650887574, 83., 109., 1.31325301204819, 1034., 2020., 
           1.95357833655706, 1., 2., 2., 277., 1192., 4.30324909747292, 0., 
           0., "...", 186., 374., 2.01075268817204, 33., 91., 
           2.75757575757576, 14., 36., 2.57142857142857, 230., 870., 
           3.78260869565217, 53., 102., 1.92452830188679, 16., 26., 1.625, 
           48., 85., 1.77083333333333, 104., 264., 2.53846153846154, 42., 75.,
            1.78571428571429, 308., 446., 1.44805194805195, 49., 90., 
           1.83673469387755, 625., 2648., 4.2368, 576., 1148., 
           1.99305555555556, 60., 107., 1.78333333333333, 1744., 2899., 
           1.66227064220183, 6300., 14347., 2.2773015873015874`}, 
         "Suisse" -> {
          "Suisse", 12944., 27810., 2.14848578491965, 3271., 6314., 
           1.93029654539896, 3342., 8060., 2.41172950329144, 6308., 12377., 
           1.96211160431198, 14764., 25085., 1.69906529395828, 65701., 
           127344., 1.93823533888373, 12732., 19180., 1.50644046497015, 
           23468., 43419., 1.85013635588887, 3165., 6935., 2.1911532385466, 
           38247., 89409., 2.33767354302298, 3664., 5654., 1.54312227074236, 
           27631., 50070., 1.81209511056422, 5790., 9240., 1.59585492227979, 
           3684., 6700., 1.81867535287731, 6298., 12936., 2.053985392188, 
           2418., 4589., 1.89784946236559, 14448., 29191., 2.02041805094131, 
           8200., 13536., 1.65073170731707, 18135., 38460., 2.12076095947064, 
           10594., 22225., 2.09788559562016, 60520., 138672., 
           2.29134170522141, 2077., 4496., 2.16466056812711, 57903., 128633., 
           2.2215256549747, 42005., 80132., 1.90767765742174, 4025., 10837., 
           2.69242236024845, 57509., 89668., 1.55919942965449, 508843., 
           1.010972*^6, 1.9868053603960356`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 23., 2.55555555555556, 4., 8., 2., 8., 
           10., 1.25, 3., 11., 3.66666666666667, 125., 208., 1.664, 6195., 
           9056., 1.46182405165456, 11., 38., 3.45454545454545, 857., 1557., 
           1.81680280046674, 0., 0., "...", 529., 571., 1.07939508506616, 10.,
            10., 1., 3331., 4734., 1.42119483638547, 19., 21., 
           1.10526315789474, 20., 35., 1.75, 118., 120., 1.01694915254237, 
           13., 17., 1.30769230769231, 42., 42., 1., 2., 5., 2.5, 186., 245., 
           1.31720430107527, 1., 11., 11., 674., 767., 1.1379821958457, 52., 
           208., 4., 1655., 2392., 1.44531722054381, 1482., 2049., 
           1.38259109311741, 27., 40., 1.48148148148148, 1977., 3236., 
           1.63682346990389, 17350., 25414., 1.4647838616714697`}, 
         "Turquie" -> {
          "Turquie", 47., 143., 3.04255319148936, 2., 6., 3., 0., 0., "...", 
           31., 64., 2.06451612903226, 236., 463., 1.96186440677966, 105., 
           304., 2.8952380952381, 10., 10., 1., 1294., 3040., 
           2.34930448222566, 1., 2., 2., 26., 75., 2.88461538461538, 0., 0., 
           "...", 90., 281., 3.12222222222222, 14., 27., 1.92857142857143, 9.,
            30., 3.33333333333333, 1., 1., 1., 13., 43., 3.30769230769231, 
           12., 14., 1.16666666666667, 40., 96., 2.4, 32., 90., 2.8125, 14., 
           113., 8.07142857142857, 168., 270., 1.60714285714286, 1., 1., 1., 
           24., 62., 2.58333333333333, 193., 443., 2.29533678756477, 25., 69.,
            2.76, 950., 1965., 2.06842105263158, 3338., 7612., 
           2.280407429598562}, 
         "Ukraine" -> {
          "Ukraine", 19., 63., 3.31578947368421, 0., 0., "...", 0., 0., "...",
            2., 4., 2., 31., 88., 2.83870967741935, 224., 318., 
           1.41964285714286, 8., 11., 1.375, 456., 1162., 2.54824561403509, 
           1., 4., 4., 25., 136., 5.44, 0., 0., "...", 86., 229., 
           2.66279069767442, 4., 8., 2., 0., 0., "...", 1., 3., 3., 0., 0., 
           "...", 5., 18., 3.6, 20., 34., 1.7, 58., 282., 4.86206896551724, 
           7., 31., 4.42857142857143, 156., 512., 3.28205128205128, 9., 110., 
           12.2222222222222, 44., 171., 3.88636363636364, 185., 539., 
           2.91351351351351, 22., 46., 2.09090909090909, 527., 1218., 
           2.3111954459203, 1890., 4987., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 80., 4., 0., 0., "...", 0., 0., "...", 11., 
           35., 3.18181818181818, 66., 232., 3.51515151515152, 268., 600., 
           2.23880597014925, 5., 11., 2.2, 346., 1053., 3.04335260115607, 1., 
           1., 1., 140., 721., 5.15, 0., 0., "...", 66., 153., 
           2.31818181818182, 3., 9., 3., 0., 52., "...", 11., 22., 2., 4., 6.,
            1.5, 4., 8., 2., 7., 45., 6.42857142857143, 24., 131., 
           5.45833333333333, 13., 41., 3.15384615384615, 25., 64., 2.56, 0., 
           0., "...", 111., 429., 3.86486486486486, 79., 301., 
           3.81012658227848, 37., 110., 2.97297297297297, 447., 913., 
           2.04250559284116, 1688., 5017., 2.9721563981042656`}, 
         "Allemagne" -> {
          "Allemagne", 5079., 12070., 2.37645205749163, 746., 1098., 
           1.47184986595174, 133., 279., 2.09774436090226, 1781., 4944., 
           2.77596855699045, 7397., 13386., 1.8096525618494, 18548., 54146., 
           2.91923657537201, 1919., 3348., 1.74465867639396, 7983., 18639., 
           2.33483652762119, 387., 900., 2.32558139534884, 37862., 179855., 
           4.75027732290951, 194., 530., 2.7319587628866, 6987., 14393., 
           2.05996851295263, 521., 1020., 1.95777351247601, 941., 2078., 
           2.20828905419766, 2541., 7551., 2.97166469893743, 720., 1345., 
           1.86805555555556, 1604., 3773., 2.35224438902743, 2779., 6105., 
           2.19683339330695, 6982., 17046., 2.44142079633343, 2745., 6167., 
           2.24663023679417, 4665., 12174., 2.6096463022508, 1353., 4414., 
           3.26237989652624, 11031., 53304., 4.8322001631765, 5243., 12346., 
           2.35475872592027, 1839., 3667., 1.99401848830886, 30275., 52077., 
           1.72013212221305, 162255., 486655., 2.9993220547902992`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 11., 21., 1.90909090909091, 0., 0., "...", 0., 
           0., "...", 14., 34., 2.42857142857143, 93., 419., 4.50537634408602,
            806., 2190., 2.71712158808933, 2., 2., 1., 1499., 4053., 
           2.70380253502335, 2., 2., 1., 60., 213., 3.55, 2., 6., 3., 145., 
           384., 2.64827586206897, 22., 76., 3.45454545454545, 3., 3., 1., 0.,
            0., "...", 2., 4., 2., 6., 12., 2., 3., 6., 2., 72., 427., 
           5.93055555555556, 1., 4., 4., 220., 623., 2.83181818181818, 3., 
           15., 5., 148., 917., 6.19594594594595, 244., 983., 
           4.02868852459016, 6., 25., 4.16666666666667, 664., 1819., 
           2.7394578313253, 4028., 12238., 3.038232373386296}, 
         "Argentine" -> {
          "Argentine", 2., 5., 2.5, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           57., 143., 2.50877192982456, 102., 210., 2.05882352941176, 2., 6., 
           3., 242., 678., 2.80165289256198, 0., 0., "...", 31., 144., 
           4.64516129032258, 2., 13., 6.5, 52., 91., 1.75, 4., 8., 2., 2., 2.,
            1., 0., 0., "...", 5., 17., 3.4, 1., 9., 9., 1., 3., 3., 3., 9., 
           3., 0., 0., "...", 64., 158., 2.46875, 0., 0., "...", 34., 136., 
           4., 68., 213., 3.13235294117647, 10., 35., 3.5, 266., 625., 
           2.34962406015038, 950., 2507., 2.6389473684210527`}, 
         "Australie" -> {
          "Australie", 18., 45., 2.5, 6., 34., 5.66666666666667, 0., 0., 
           "...", 10., 35., 3.5, 165., 667., 4.04242424242424, 291., 685., 
           2.35395189003436, 29., 49., 1.68965517241379, 634., 1475., 
           2.32649842271293, 0., 0., "...", 206., 708., 3.43689320388349, 2., 
           12., 6., 530., 1011., 1.90754716981132, 7., 10., 1.42857142857143, 
           2., 18., 9., 23., 59., 2.56521739130435, 7., 16., 2.28571428571429,
            12., 38., 3.16666666666667, 58., 120., 2.06896551724138, 51., 
           134., 2.62745098039216, 6., 25., 4.16666666666667, 94., 193., 
           2.0531914893617, 3., 3., 1., 267., 998., 3.73782771535581, 211., 
           682., 3.23222748815166, 17., 45., 2.64705882352941, 1202., 2643., 
           2.19883527454243, 3851., 9705., 2.520124642949883}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 27., 149., 5.51851851851852, 2., 6., 3., 0., 0., 
           "...", 7., 20., 2.85714285714286, 93., 239., 2.56989247311828, 
           178., 498., 2.79775280898876, 20., 22., 1.1, 1879., 6393., 
           3.40234167110165, 0., 0., "...", 44., 192., 4.36363636363636, 4., 
           4., 1., 27., 106., 3.92592592592593, 2., 10., 5., 0., 0., "...", 
           7., 7., 1., 7., 10., 1.42857142857143, 37., 76., 2.05405405405405, 
           1., 3., 3., 59., 131., 2.22033898305085, 3., 5., 1.66666666666667, 
           33., 446., 13.5151515151515, 1., 1., 1., 188., 1030., 
           5.47872340425532, 241., 917., 3.80497925311203, 9., 17., 
           1.88888888888889, 637., 1536., 2.41130298273155, 3506., 11818., 
           3.3707929264118652`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 17., 71., 4.17647058823529, 0., 0., "...",
            0., 0., "...", 10., 33., 3.3, 24., 61., 2.54166666666667, 123., 
           369., 3., 12., 26., 2.16666666666667, 975., 3177., 
           3.25846153846154, 0., 0., "...", 14., 85., 6.07142857142857, 2., 
           32., 16., 14., 32., 2.28571428571429, 22., 101., 4.59090909090909, 
           3., 3., 1., 3., 5., 1.66666666666667, 14., 72., 5.14285714285714, 
           3., 5., 1.66666666666667, 8., 15., 1.875, 6., 38., 
           6.33333333333333, 4., 15., 3.75, 91., 442., 4.85714285714286, 0., 
           0., "...", 32., 154., 4.8125, 210., 787., 3.74761904761905, 6., 
           16., 2.66666666666667, 263., 995., 3.78326996197719, 1856., 6534., 
           3.5204741379310347`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 14., 
           2.33333333333333, 0., 0., "...", 0., 0., "...", 6., 25., 
           4.16666666666667, 56., 275., 4.91071428571429, 66., 216., 
           3.27272727272727, 18., 26., 1.44444444444444, 370., 1066., 
           2.88108108108108, 1., 2., 2., 27., 134., 4.96296296296296, 0., 0., 
           "...", 49., 72., 1.46938775510204, 1., 2., 2., 0., 0., "...", 5., 
           12., 2.4, 6., 50., 8.33333333333333, 3., 24., 8., 3., 5., 
           1.66666666666667, 23., 151., 6.56521739130435, 4., 14., 3.5, 50., 
           139., 2.78, 2., 8., 4., 47., 105., 2.23404255319149, 115., 346., 
           3.00869565217391, 5., 13., 2.6, 458., 993., 2.16812227074236, 
           1321., 3692., 2.794852384557154}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 72., 8., 0., 0., "...", 0., 
           0., "...", 8., 35., 4.375, 62., 230., 3.70967741935484, 144., 286.,
            1.98611111111111, 6., 18., 3., 441., 1205., 2.73242630385488, 4., 
           32., 8., 28., 81., 2.89285714285714, 0., 0., "...", 31., 88., 
           2.83870967741935, 11., 18., 1.63636363636364, 0., 0., "...", 0., 
           0., "...", 3., 5., 1.66666666666667, 4., 9., 2.25, 4., 10., 2.5, 
           8., 18., 2.25, 1., 2., 2., 47., 106., 2.25531914893617, 0., 0., 
           "...", 40., 121., 3.025, 130., 437., 3.36153846153846, 19., 45., 
           2.36842105263158, 365., 805., 2.20547945205479, 1365., 3623., 
           2.654212454212454}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 23., 3.28571428571429, 0., 0., "...", 
           0., 0., "...", 15., 43., 2.86666666666667, 69., 229., 
           3.31884057971015, 66., 229., 3.46969696969697, 4., 36., 9., 1095., 
           3336., 3.04657534246575, 0., 0., "...", 31., 211., 
           6.80645161290323, 0., 0., "...", 58., 264., 4.55172413793103, 9., 
           14., 1.55555555555556, 2., 4., 2., 10., 16., 1.6, 6., 17., 
           2.83333333333333, 11., 31., 2.81818181818182, 4., 15., 3.75, 60., 
           227., 3.78333333333333, 6., 8., 1.33333333333333, 48., 72., 1.5, 
           2., 4., 2., 75., 317., 4.22666666666667, 182., 599., 
           3.29120879120879, 5., 16., 3.2, 534., 1187., 2.22284644194757, 
           2299., 6898., 3.000434971726838}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 40., 2.5, 0., 0., "...", 8., 
           14., 1.75, 17., 67., 3.94117647058824, 96., 314., 3.27083333333333,
            601., 1006., 1.6738768718802, 9., 12., 1.33333333333333, 1049., 
           2977., 2.83794089609152, 0., 0., "...", 49., 183., 
           3.73469387755102, 6., 14., 2.33333333333333, 300., 715., 
           2.38333333333333, 12., 31., 2.58333333333333, 17., 21., 
           1.23529411764706, 2., 8., 4., 6., 64., 10.6666666666667, 3., 7., 
           2.33333333333333, 9., 45., 5., 63., 228., 3.61904761904762, 14., 
           53., 3.78571428571429, 76., 415., 5.46052631578947, 5., 33., 6.6, 
           78., 214., 2.74358974358974, 224., 703., 3.13839285714286, 17., 
           72., 4.23529411764706, 888., 1929., 2.1722972972973, 3565., 9165., 
           2.570827489481066}, 
         "Autres Europe" -> {
          "Autres Europe", 67., 302., 4.50746268656716, 3., 3., 1., 16., 21., 
           1.3125, 70., 185., 2.64285714285714, 147., 302., 2.05442176870748, 
           482., 975., 2.02282157676349, 30., 40., 1.33333333333333, 752., 
           1575., 2.09441489361702, 3., 5., 1.66666666666667, 308., 1148., 
           3.72727272727273, 4., 10., 2.5, 131., 532., 4.06106870229008, 13., 
           16., 1.23076923076923, 138., 283., 2.05072463768116, 5., 16., 3.2, 
           3., 40., 13.3333333333333, 7., 8., 1.14285714285714, 22., 115., 
           5.22727272727273, 101., 210., 2.07920792079208, 27., 166., 
           6.14814814814815, 155., 304., 1.96129032258065, 19., 96., 
           5.05263157894737, 403., 1179., 2.92555831265509, 318., 996., 
           3.13207547169811, 41., 59., 1.4390243902439, 864., 1560., 
           1.80555555555556, 4129., 10146., 2.4572535722935336`}, 
         "Autriche" -> {
          "Autriche", 510., 1351., 2.64901960784314, 56., 84., 1.5, 9., 44., 
           4.88888888888889, 235., 578., 2.45957446808511, 738., 1319., 
           1.78726287262873, 1300., 3269., 2.51461538461538, 179., 494., 
           2.75977653631285, 768., 1595., 2.07682291666667, 20., 88., 4.4, 
           2267., 7702., 3.39744155271284, 11., 39., 3.54545454545455, 561., 
           1267., 2.25846702317291, 53., 120., 2.26415094339623, 38., 62., 
           1.63157894736842, 85., 229., 2.69411764705882, 66., 127., 
           1.92424242424242, 175., 441., 2.52, 256., 467., 1.82421875, 691., 
           1328., 1.9218523878437, 258., 451., 1.74806201550388, 221., 526., 
           2.38009049773756, 74., 361., 4.87837837837838, 423., 1390., 
           3.28605200945626, 468., 953., 2.03632478632479, 243., 514., 
           2.11522633744856, 4544., 7720., 1.69894366197183, 14249., 32519., 
           2.2821952417713525`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 172., 384., 2.23255813953488, 10., 47., 4.7, 0., 0., 
           "...", 153., 258., 1.68627450980392, 742., 1274., 1.71698113207547,
            2657., 11694., 4.40120436582612, 264., 642., 2.43181818181818, 
           2532., 4143., 1.63625592417062, 67., 418., 6.23880597014925, 2365.,
            12987., 5.49133192389006, 40., 77., 1.925, 367., 651., 
           1.77384196185286, 132., 317., 2.40151515151515, 93., 385., 
           4.13978494623656, 427., 1738., 4.07025761124122, 53., 87., 
           1.64150943396226, 172., 718., 4.17441860465116, 147., 428., 
           2.91156462585034, 333., 764., 2.29429429429429, 51., 102., 2., 
           384., 579., 1.5078125, 108., 321., 2.97222222222222, 5533., 31189.,
            5.63690583770107, 3710., 15943., 4.29730458221024, 132., 282., 
           2.13636363636364, 1897., 2854., 1.50448075909331, 22541., 88282., 
           3.916507697085311}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 96., 527., 5.48958333333333, 1., 13., 13., 8., 8.,
            1., 21., 80., 3.80952380952381, 207., 1147., 5.54106280193237, 
           601., 1522., 2.5324459234609, 28., 59., 2.10714285714286, 1140., 
           2540., 2.2280701754386, 0., 0., "...", 402., 1967., 
           4.89303482587065, 7., 40., 5.71428571428571, 431., 900., 
           2.08816705336427, 12., 25., 2.08333333333333, 5., 46., 9.2, 27., 
           50., 1.85185185185185, 18., 40., 2.22222222222222, 7., 20., 
           2.85714285714286, 24., 91., 3.79166666666667, 60., 176., 
           2.93333333333333, 2., 8., 4., 215., 422., 1.96279069767442, 12., 
           12., 1., 409., 1566., 3.82885085574572, 358., 1165., 
           3.25418994413408, 10., 35., 3.5, 2234., 4395., 1.96732318710833, 
           6335., 16854., 2.660457774269929}, 
         "Bulgarie" -> {
          "Bulgarie", 24., 94., 3.91666666666667, 0., 0., "...", 0., 0., 
           "...", 8., 10., 1.25, 24., 50., 2.08333333333333, 140., 342., 
           2.44285714285714, 28., 65., 2.32142857142857, 229., 568., 
           2.48034934497817, 0., 0., "...", 98., 463., 4.72448979591837, 0., 
           0., "...", 19., 150., 7.89473684210526, 2., 5., 2.5, 2., 12., 6., 
           1., 2., 2., 4., 7., 1.75, 3., 5., 1.66666666666667, 4., 27., 6.75, 
           23., 196., 8.52173913043478, 6., 11., 1.83333333333333, 26., 95., 
           3.65384615384615, 5., 48., 9.6, 61., 198., 3.24590163934426, 109., 
           294., 2.69724770642202, 36., 64., 1.77777777777778, 515., 1181., 
           2.29320388349515, 1367., 3887., 2.843452816386247}, 
         "Canada" -> {
          "Canada", 32., 119., 3.71875, 10., 24., 2.4, 0., 0., "...", 26., 
           86., 3.30769230769231, 336., 993., 2.95535714285714, 487., 1636., 
           3.35934291581109, 52., 173., 3.32692307692308, 1926., 3757., 
           1.95067497403946, 3., 4., 1.33333333333333, 386., 1578., 
           4.0880829015544, 20., 46., 2.3, 464., 804., 1.73275862068966, 66., 
           166., 2.51515151515152, 2., 4., 2., 284., 614., 2.16197183098592, 
           2., 7., 3.5, 23., 91., 3.95652173913043, 16., 51., 3.1875, 49., 
           161., 3.28571428571429, 12., 41., 3.41666666666667, 119., 273., 
           2.29411764705882, 15., 98., 6.53333333333333, 693., 2798., 
           4.03751803751804, 495., 1376., 2.77979797979798, 35., 78., 
           2.22857142857143, 2252., 4193., 1.86190053285968, 7805., 19171., 
           2.45624599615631}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1878., 2236., 1.19062832800852, 3., 36., 
           12., 1., 3., 3., 311., 599., 1.92604501607717, 513., 1907., 
           3.71734892787524, 13237., 14409., 1.08853969932764, 140., 200., 
           1.42857142857143, 2022., 3712., 1.83580613254204, 0., 0., "...", 
           218., 391., 1.79357798165138, 40., 209., 5.225, 6616., 7918., 
           1.19679564691657, 106., 252., 2.37735849056604, 1924., 2168., 
           1.12681912681913, 2066., 2148., 1.03969022265247, 52., 93., 
           1.78846153846154, 3123., 3151., 1.00896573807237, 404., 737., 
           1.82425742574257, 186., 464., 2.49462365591398, 56., 132., 
           2.35714285714286, 822., 1207., 1.4683698296837, 283., 303., 
           1.07067137809187, 587., 892., 1.51959114139693, 1881., 3323., 
           1.76661350345561, 220., 319., 1.45, 5262., 8525., 1.62010642341315,
            41951., 55334., 1.3190150413577746`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 27., 2.45454545454545, 0., 0., "...", 0., 0.,
            "...", 7., 31., 4.42857142857143, 61., 210., 3.44262295081967, 
           966., 1201., 1.24327122153209, 2., 6., 3., 72., 162., 2.25, 0., 0.,
            "...", 20., 46., 2.3, 4., 19., 4.75, 1532., 1671., 
           1.09073107049608, 8., 20., 2.5, 0., 0., "...", 1., 1., 1., 12., 
           17., 1.41666666666667, 3., 9., 3., 41., 157., 3.82926829268293, 0.,
            0., "...", 1., 3., 3., 43., 50., 1.16279069767442, 0., 0., "...", 
           129., 153., 1.18604651162791, 39., 91., 2.33333333333333, 5., 6., 
           1.2, 192., 359., 1.86979166666667, 3149., 4239., 
           1.3461416322642108`}, 
         27 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Croatie" -> {
          "Croatie", 52., 354., 6.80769230769231, 1., 5., 5., 0., 0., "...", 
           37., 233., 6.2972972972973, 21., 38., 1.80952380952381, 44., 112., 
           2.54545454545455, 14., 23., 1.64285714285714, 162., 387., 
           2.38888888888889, 0., 0., "...", 40., 190., 4.75, 0., 0., "...", 
           28., 64., 2.28571428571429, 2., 2., 1., 0., 0., "...", 0., 0., 
           "...", 2., 6., 3., 22., 26., 1.18181818181818, 7., 10., 
           1.42857142857143, 125., 285., 2.28, 11., 81., 7.36363636363636, 
           53., 69., 1.30188679245283, 3., 47., 15.6666666666667, 21., 119., 
           5.66666666666667, 65., 150., 2.30769230769231, 9., 17., 
           1.88888888888889, 269., 476., 1.76951672862454, 988., 2694., 
           2.7267206477732793`}, 
         "Danemark" -> {
          "Danemark", 100., 228., 2.28, 12., 52., 4.33333333333333, 0., 0., 
           "...", 35., 72., 2.05714285714286, 264., 614., 2.32575757575758, 
           297., 1017., 3.42424242424242, 23., 32., 1.39130434782609, 559., 
           1049., 1.87656529516995, 6., 10., 1.66666666666667, 490., 1496., 
           3.0530612244898, 3., 13., 4.33333333333333, 142., 274., 
           1.92957746478873, 125., 247., 1.976, 15., 26., 1.73333333333333, 
           45., 140., 3.11111111111111, 17., 26., 1.52941176470588, 27., 58., 
           2.14814814814815, 25., 38., 1.52, 140., 335., 2.39285714285714, 
           23., 33., 1.43478260869565, 142., 260., 1.83098591549296, 11., 53.,
            4.81818181818182, 419., 1948., 4.6491646778043, 315., 828., 
           2.62857142857143, 97., 324., 3.34020618556701, 1073., 1677., 
           1.56290773532153, 4405., 10850., 2.4631101021566404`}, 
         "Egypte" -> {
          "Egypte", 8., 30., 3.75, 0., 0., "...", 0., 0., "...", 16., 54., 
           3.375, 56., 202., 3.60714285714286, 28., 73., 2.60714285714286, 2.,
            4., 2., 308., 1036., 3.36363636363636, 1., 5., 5., 12., 32., 
           2.66666666666667, 0., 0., "...", 30., 96., 3.2, 21., 98., 
           4.66666666666667, 1., 1., 1., 0., 0., "...", 5., 17., 3.4, 2., 9., 
           4.5, 6., 14., 2.33333333333333, 21., 88., 4.19047619047619, 2., 
           10., 5., 10., 15., 1.5, 3., 5., 1.66666666666667, 10., 49., 4.9, 
           108., 353., 3.26851851851852, 6., 21., 3.5, 385., 941., 
           2.44415584415584, 1041., 3153., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 19., 53., 2.78947368421053, 0., 0., "...", 
           0., 0., "...", 29., 93., 3.20689655172414, 144., 537., 
           3.72916666666667, 533., 1383., 2.59474671669794, 6., 10., 
           1.66666666666667, 1568., 3966., 2.52933673469388, 0., 0., "...", 
           133., 443., 3.33082706766917, 0., 0., "...", 241., 612., 
           2.53941908713693, 10., 21., 2.1, 4., 4., 1., 5., 19., 3.8, 5., 9., 
           1.8, 62., 284., 4.58064516129032, 5., 13., 2.6, 54., 156., 
           2.88888888888889, 2., 3., 1.5, 123., 308., 2.50406504065041, 6., 
           43., 7.16666666666667, 312., 1623., 5.20192307692308, 237., 1268., 
           5.35021097046414, 12., 40., 3.33333333333333, 1106., 2361., 
           2.13471971066908, 4616., 13249., 2.8702339688041594`}, 
         "Espagne" -> {
          "Espagne", 160., 498., 3.1125, 2., 6., 3., 0., 0., "...", 200., 
           833., 4.165, 867., 2287., 2.63783160322953, 731., 1722., 
           2.35567715458276, 184., 321., 1.7445652173913, 4040., 6975., 
           1.72648514851485, 7., 16., 2.28571428571429, 266., 764., 
           2.87218045112782, 33., 60., 1.81818181818182, 390., 872., 
           2.23589743589744, 57., 173., 3.03508771929825, 5., 15., 3., 18., 
           36., 2., 47., 139., 2.95744680851064, 45., 101., 2.24444444444444, 
           72., 189., 2.625, 97., 329., 3.39175257731959, 46., 102., 
           2.21739130434783, 314., 663., 2.11146496815287, 23., 45., 
           1.95652173913043, 575., 1959., 3.40695652173913, 1244., 2930., 
           2.35530546623794, 93., 254., 2.73118279569892, 4368., 7965., 
           1.82348901098901, 13884., 29254., 2.1070296744454047`}, 
         "Estonie" -> {
          "Estonie", 12., 40., 3.33333333333333, 8., 29., 3.625, 0., 0., 
           "...", 50., 104., 2.08, 9., 10., 1.11111111111111, 43., 140., 
           3.25581395348837, 1., 1., 1., 132., 320., 2.42424242424242, 1., 2.,
            2., 180., 860., 4.77777777777778, 0., 0., "...", 21., 27., 
           1.28571428571429, 0., 0., "...", 0., 0., "...", 3., 3., 1., 0., 0.,
            "...", 170., 267., 1.57058823529412, 7., 26., 3.71428571428571, 
           12., 84., 7., 0., 0., "...", 20., 35., 1.75, 0., 0., "...", 28., 
           153., 5.46428571428571, 34., 69., 2.02941176470588, 3., 6., 2., 
           197., 270., 1.37055837563452, 931., 2446., 2.627282491944146}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 320., 945., 2.953125, 54., 363., 
           6.72222222222222, 21., 39., 1.85714285714286, 363., 1116., 
           3.07438016528926, 2632., 8990., 3.41565349544073, 2493., 6897., 
           2.76654632972323, 164., 308., 1.8780487804878, 7937., 17913., 
           2.25689807231952, 6., 13., 2.16666666666667, 1725., 6190., 
           3.58840579710145, 7., 23., 3.28571428571429, 3069., 6177., 
           2.01270772238514, 318., 889., 2.79559748427673, 337., 702., 
           2.08308605341246, 843., 2204., 2.61447212336892, 187., 481., 
           2.57219251336898, 233., 627., 2.69098712446352, 206., 771., 
           3.74271844660194, 329., 1019., 3.09726443768997, 97., 393., 
           4.05154639175258, 778., 1832., 2.3547557840617, 436., 732., 
           1.67889908256881, 2514., 9351., 3.71957040572792, 2249., 6168., 
           2.74255224544242, 427., 1259., 2.94847775175644, 17241., 30696., 
           1.78040716895772, 44986., 106098., 2.35846707864669}, 
         "Finlande" -> {
          "Finlande", 99., 245., 2.47474747474747, 1., 1., 1., 0., 0., "...", 
           13., 26., 2., 78., 171., 2.19230769230769, 178., 464., 
           2.60674157303371, 22., 41., 1.86363636363636, 664., 1359., 
           2.04668674698795, 15., 31., 2.06666666666667, 389., 1439., 
           3.69922879177378, 0., 0., "...", 80., 169., 2.1125, 64., 239., 
           3.734375, 11., 27., 2.45454545454545, 98., 343., 3.5, 19., 33., 
           1.73684210526316, 9., 11., 1.22222222222222, 68., 125., 
           1.83823529411765, 44., 162., 3.68181818181818, 12., 38., 
           3.16666666666667, 58., 111., 1.91379310344828, 21., 116., 
           5.52380952380952, 230., 877., 3.81304347826087, 189., 512., 
           2.70899470899471, 77., 141., 1.83116883116883, 796., 1378., 
           1.73115577889447, 3235., 8059., 2.491190108191654}, 
         "France" -> {
          "France", 895., 1598., 1.7854748603352, 26., 38., 1.46153846153846, 
           18., 38., 2.11111111111111, 288., 595., 2.06597222222222, 2774., 
           5127., 1.84823359769286, 5266., 16341., 3.10311431826814, 1746., 
           2780., 1.5922107674685, 15436., 24559., 1.59102098989375, 23., 65.,
            2.82608695652174, 2164., 9377., 4.33317929759704, 317., 494., 
           1.5583596214511, 981., 1564., 1.59429153924567, 1706., 3103., 
           1.81887456037515, 139., 244., 1.75539568345324, 330., 859., 
           2.6030303030303, 109., 192., 1.76146788990826, 201., 473., 
           2.35323383084577, 334., 565., 1.69161676646707, 560., 1226., 
           2.18928571428571, 202., 342., 1.69306930693069, 1214., 2049., 
           1.68780889621087, 101., 303., 3., 8371., 25604., 3.05865487994266, 
           14328., 34136., 2.38246789503071, 296., 594., 2.00675675675676, 
           6650., 10355., 1.55714285714286, 64475., 142621., 
           2.2120356727413726`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 136., 4.25, 0., 0., "...", 0., 0., "...", 16.,
            38., 2.375, 161., 412., 2.55900621118012, 118., 540., 
           4.57627118644068, 14., 47., 3.35714285714286, 859., 2030., 
           2.36321303841676, 0., 0., "...", 104., 462., 4.44230769230769, 0., 
           0., "...", 39., 99., 2.53846153846154, 10., 26., 2.6, 2., 2., 1., 
           5., 8., 1.6, 1., 2., 2., 49., 110., 2.24489795918367, 12., 31., 
           2.58333333333333, 35., 145., 4.14285714285714, 15., 243., 16.2, 
           133., 216., 1.62406015037594, 4., 6., 1.5, 101., 395., 
           3.91089108910891, 246., 699., 2.84146341463415, 27., 60., 
           2.22222222222222, 962., 1945., 2.02182952182952, 2945., 7652., 
           2.5983022071307302`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 19., 70., 3.68421052631579, 0., 0., "...", 0., 0., 
           "...", 32., 169., 5.28125, 252., 1127., 4.47222222222222, 478., 
           837., 1.7510460251046, 8., 24., 3., 252., 563., 2.23412698412698, 
           0., 0., "...", 81., 220., 2.71604938271605, 19., 105., 
           5.52631578947368, 1132., 1437., 1.26943462897526, 17., 54., 
           3.17647058823529, 113., 113., 1., 249., 253., 1.01606425702811, 4.,
            15., 3.75, 70., 84., 1.2, 53., 244., 4.60377358490566, 6., 15., 
           2.5, 2., 4., 2., 23., 38., 1.65217391304348, 5., 25., 5., 115., 
           247., 2.14782608695652, 116., 277., 2.38793103448276, 11., 36., 
           3.27272727272727, 651., 1248., 1.91705069124424, 3708., 7205., 
           1.943096008629989}, 
         "Hongrie" -> {
          "Hongrie", 83., 409., 4.92771084337349, 1., 13., 13., 0., 0., "...",
            22., 78., 3.54545454545455, 110., 407., 3.7, 184., 405., 
           2.20108695652174, 24., 58., 2.41666666666667, 468., 1074., 
           2.29487179487179, 5., 5., 1., 76., 210., 2.76315789473684, 0., 0., 
           "...", 84., 251., 2.98809523809524, 7., 10., 1.42857142857143, 4., 
           4., 1., 6., 6., 1., 29., 102., 3.51724137931034, 17., 59., 
           3.47058823529412, 46., 216., 4.69565217391304, 80., 184., 2.3, 40.,
            173., 4.325, 74., 144., 1.94594594594595, 11., 225., 
           20.4545454545455, 40., 121., 3.025, 190., 403., 2.12105263157895, 
           60., 141., 2.35, 805., 1845., 2.29192546583851, 2466., 6543., 
           2.653284671532847}, 
         "Inde" -> {
          "Inde", 101., 357., 3.53465346534653, 0., 0., "...", 0., 0., "...", 
           23., 125., 5.43478260869565, 239., 808., 3.38075313807531, 647., 
           1678., 2.5935085007728, 14., 52., 3.71428571428571, 873., 2131., 
           2.44100801832761, 0., 0., "...", 86., 249., 2.8953488372093, 1., 
           6., 6., 786., 1888., 2.40203562340967, 22., 62., 2.81818181818182, 
           4., 48., 12., 470., 986., 2.09787234042553, 21., 45., 
           2.14285714285714, 17., 32., 1.88235294117647, 7., 20., 
           2.85714285714286, 37., 288., 7.78378378378378, 6., 12., 2., 77., 
           170., 2.20779220779221, 6., 24., 4., 141., 481., 3.4113475177305, 
           480., 1744., 3.63333333333333, 58., 261., 4.5, 2702., 6198., 
           2.29385640266469, 6818., 17665., 2.5909357582868875`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 11., 50., 4.54545454545455, 1., 5., 5., 0., 0.,
            "...", 0., 0., "...", 40., 119., 2.975, 217., 383., 
           1.76497695852535, 0., 0., "...", 282., 678., 2.40425531914894, 0., 
           0., "...", 46., 73., 1.58695652173913, 0., 0., "...", 610., 983., 
           1.61147540983607, 4., 9., 2.25, 0., 0., "...", 59., 64., 
           1.08474576271186, 0., 0., "...", 18., 36., 2., 0., 0., "...", 7., 
           18., 2.57142857142857, 1., 2., 2., 95., 95., 1., 0., 0., "...", 
           90., 342., 3.8, 285., 554., 1.94385964912281, 4., 10., 2.5, 736., 
           1352., 1.83695652173913, 2506., 4773., 1.9046288906624103`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 35., 68., 1.94285714285714, 0., 0., "...", 0., 0.,
            "...", 10., 22., 2.2, 141., 322., 2.28368794326241, 130., 347., 
           2.66923076923077, 14., 28., 2., 664., 1317., 1.98343373493976, 0., 
           0., "...", 159., 645., 4.05660377358491, 4., 5., 1.25, 49., 132., 
           2.69387755102041, 29., 80., 2.75862068965517, 4., 7., 1.75, 13., 
           41., 3.15384615384615, 20., 42., 2.1, 5., 6., 1.2, 11., 24., 
           2.18181818181818, 31., 64., 2.06451612903226, 4., 12., 3., 48., 
           99., 2.0625, 2., 6., 3., 124., 527., 4.25, 188., 439., 
           2.33510638297872, 35., 60., 1.71428571428571, 875., 1587., 
           1.81371428571429, 2595., 5880., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 52., 274., 5.26923076923077, 1., 4., 4., 0., 
           0., "...", 19., 70., 3.68421052631579, 294., 753., 
           2.56122448979592, 219., 629., 2.87214611872146, 13., 61., 
           4.69230769230769, 910., 1813., 1.99230769230769, 0., 0., "...", 
           819., 3423., 4.17948717948718, 0., 25., "...", 120., 283., 
           2.35833333333333, 17., 35., 2.05882352941176, 6., 8., 
           1.33333333333333, 16., 42., 2.625, 23., 35., 1.52173913043478, 39.,
            121., 3.1025641025641, 10., 23., 2.3, 43., 112., 2.6046511627907, 
           4., 16., 4., 121., 209., 1.72727272727273, 2., 32., 16., 205., 
           887., 4.32682926829268, 186., 527., 2.83333333333333, 16., 63., 
           3.9375, 1979., 3718., 1.87872662961091, 5114., 13163., 
           2.573914743840438}, 
         "Italie" -> {
          "Italie", 778., 1848., 2.37532133676093, 44., 78., 1.77272727272727,
            20., 33., 1.65, 448., 1806., 4.03125, 2252., 7830., 
           3.47690941385435, 1984., 4298., 2.16633064516129, 541., 885., 
           1.6358595194085, 6826., 12423., 1.81995312042192, 43., 177., 
           4.11627906976744, 6197., 17973., 2.90027432628691, 60., 90., 1.5, 
           1708., 2917., 1.70784543325527, 392., 857., 2.18622448979592, 151.,
            210., 1.39072847682119, 303., 385., 1.27062706270627, 159., 352., 
           2.21383647798742, 175., 333., 1.90285714285714, 561., 1240., 
           2.21033868092692, 659., 1277., 1.93778452200303, 361., 886., 
           2.45429362880886, 9174., 15318., 1.66971877043819, 159., 410., 
           2.57861635220126, 1944., 4491., 2.31018518518519, 3831., 7517., 
           1.96215087444531, 352., 1011., 2.87215909090909, 6195., 10853., 
           1.75189669087974, 45317., 95498., 2.107332789019573}, 
         "Japon" -> {
          "Japon", 72., 287., 3.98611111111111, 4., 10., 2.5, 1., 1., 1., 75.,
            220., 2.93333333333333, 447., 1355., 3.03131991051454, 3370., 
           5301., 1.57299703264095, 52., 120., 2.30769230769231, 1530., 4086.,
            2.67058823529412, 3., 6., 2., 218., 401., 1.8394495412844, 6., 
           33., 5.5, 314., 655., 2.0859872611465, 59., 372., 6.30508474576271,
            6., 10., 1.66666666666667, 7., 11., 1.57142857142857, 37., 56., 
           1.51351351351351, 4., 24., 6., 86., 434., 5.04651162790698, 287., 
           710., 2.47386759581882, 27., 93., 3.44444444444444, 84., 191., 
           2.27380952380952, 16., 22., 1.375, 558., 1898., 3.40143369175627, 
           556., 1333., 2.39748201438849, 23., 87., 3.78260869565217, 2550., 
           4855., 1.90392156862745, 10392., 22571., 2.171959199384142}, 
         "Koweit" -> {
          "Koweit", 4., 24., 6., 0., 0., "...", 0., 0., "...", 3., 15., 5., 
           39., 104., 2.66666666666667, 113., 288., 2.54867256637168, 0., 0., 
           "...", 337., 704., 2.08902077151335, 0., 0., "...", 13., 43., 
           3.30769230769231, 0., 0., "...", 27., 92., 3.40740740740741, 0., 
           0., "...", 4., 6., 1.5, 0., 0., "...", 0., 0., "...", 3., 3., 1., 
           2., 12., 6., 2., 5., 2.5, 0., 0., "...", 32., 84., 2.625, 0., 0., 
           "...", 27., 127., 4.7037037037037, 43., 101., 2.34883720930233, 0.,
            0., "...", 172., 404., 2.34883720930233, 821., 2012., 
           2.4506699147381243`}, 
         "Lettonie" -> {
          "Lettonie", 18., 58., 3.22222222222222, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 11., 63., 5.72727272727273, 23., 95., 
           4.1304347826087, 15., 52., 3.46666666666667, 109., 234., 
           2.14678899082569, 0., 0., "...", 63., 244., 3.87301587301587, 0., 
           0., "...", 23., 32., 1.39130434782609, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 1., 1., 1., 1., 1., 1., 6., 
           12., 2., 4., 6., 1.5, 32., 110., 3.4375, 1., 31., 31., 54., 365., 
           6.75925925925926, 20., 49., 2.45, 0., 0., "...", 153., 410., 
           2.6797385620915, 534., 1763., 3.301498127340824}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 29., 1.61111111111111, 26., 26., 1., 1., 13., 
           13., 2., 8., 4., 29., 63., 2.17241379310345, 90., 199., 
           2.21111111111111, 17., 32., 1.88235294117647, 57., 79., 
           1.3859649122807, 2., 2., 1., 323., 788., 2.43962848297214, 4., 8., 
           2., 58., 70., 1.20689655172414, 3., 3., 1., 4., 4., 1., 11., 17., 
           1.54545454545455, 4., 5., 1.25, 10., 14., 1.4, 10., 12., 1.2, 70., 
           129., 1.84285714285714, 12., 29., 2.41666666666667, 90., 154., 
           1.71111111111111, 5., 17., 3.4, 45., 188., 4.17777777777778, 34., 
           72., 2.11764705882353, 2., 3., 1.5, 218., 389., 1.78440366972477, 
           1145., 2353., 2.0550218340611353`}, 
         "Lituanie" -> {
          "Lituanie", 12., 33., 2.75, 0., 0., "...", 0., 0., "...", 5., 38., 
           7.6, 6., 22., 3.66666666666667, 19., 34., 1.78947368421053, 9., 
           13., 1.44444444444444, 143., 350., 2.44755244755245, 0., 0., "...",
            41., 325., 7.92682926829268, 0., 0., "...", 26., 59., 
           2.26923076923077, 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 
           2., 2., 0., 0., "...", 2., 2., 1., 2., 4., 2., 3., 6., 2., 28., 
           43., 1.53571428571429, 0., 0., "...", 42., 242., 5.76190476190476, 
           51., 124., 2.43137254901961, 1., 1., 1., 173., 740., 
           4.27745664739884, 564., 2038., 3.6134751773049647`}, 
         "Luxembourg" -> {
          "Luxembourg", 15., 43., 2.86666666666667, 1., 2., 2., 0., 0., "...",
            21., 38., 1.80952380952381, 134., 233., 1.73880597014925, 527., 
           1559., 2.95825426944972, 49., 96., 1.95918367346939, 467., 808., 
           1.73019271948608, 0., 0., "...", 295., 1483., 5.0271186440678, 0., 
           0., "...", 74., 144., 1.94594594594595, 22., 32., 1.45454545454545,
            16., 19., 1.1875, 102., 332., 3.25490196078431, 11., 14., 
           1.27272727272727, 12., 20., 1.66666666666667, 24., 34., 
           1.41666666666667, 49., 97., 1.97959183673469, 3., 3., 1., 73., 
           191., 2.61643835616438, 14., 45., 3.21428571428571, 386., 1745., 
           4.52072538860104, 244., 577., 2.36475409836066, 31., 50., 
           1.61290322580645, 563., 940., 1.6696269982238, 3133., 8505., 
           2.7146504947334824`}, 
         "Malaisie" -> {
          "Malaisie", 20., 88., 4.4, 0., 0., "...", 0., 0., "...", 8., 37., 
           4.625, 55., 201., 3.65454545454545, 360., 657., 1.825, 3., 14., 
           4.66666666666667, 341., 965., 2.82991202346041, 0., 0., "...", 22.,
            38., 1.72727272727273, 1., 6., 6., 662., 1146., 1.73111782477341, 
           12., 23., 1.91666666666667, 1., 2., 2., 12., 17., 1.41666666666667,
            1., 3., 3., 27., 33., 1.22222222222222, 8., 37., 4.625, 20., 150.,
            7.5, 0., 0., "...", 23., 55., 2.39130434782609, 1., 2., 2., 50., 
           90., 1.8, 103., 249., 2.41747572815534, 23., 49., 2.1304347826087, 
           613., 1428., 2.32952691680261, 2366., 5290., 2.2358410819949284`}, 
         "Malte" -> {
          "Malte", 4., 12., 3., 0., 0., "...", 0., 0., "...", 4., 11., 2.75, 
           9., 21., 2.33333333333333, 162., 1040., 6.41975308641975, 0., 0., 
           "...", 39., 90., 2.30769230769231, 0., 0., "...", 47., 151., 
           3.21276595744681, 0., 0., "...", 25., 71., 2.84, 2., 2., 1., 0., 
           0., "...", 0., 0., "...", 8., 19., 2.375, 2., 4., 2., 0., 0., 
           "...", 0., 0., "...", 1., 3., 3., 26., 36., 1.38461538461538, 1., 
           1., 1., 3., 9., 3., 12., 71., 5.91666666666667, 3., 27., 9., 62., 
           141., 2.2741935483871, 410., 1709., 4.168292682926829}, 
         "Mexique" -> {
          "Mexique", 7., 42., 6., 0., 0., "...", 0., 0., "...", 7., 66., 
           9.42857142857143, 88., 298., 3.38636363636364, 107., 257., 
           2.4018691588785, 7., 19., 2.71428571428571, 308., 756., 
           2.45454545454545, 0., 0., "...", 16., 52., 3.25, 0., 0., "...", 
           54., 131., 2.42592592592593, 8., 24., 3., 2., 2., 1., 2., 2., 1., 
           0., 0., "...", 12., 42., 3.5, 9., 25., 2.77777777777778, 3., 11., 
           3.66666666666667, 1., 1., 1., 20., 54., 2.7, 0., 0., "...", 69., 
           115., 1.66666666666667, 106., 363., 3.42452830188679, 6., 18., 3., 
           420., 839., 1.99761904761905, 1252., 3117., 2.4896166134185305`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 158., 2.59016393442623, 1., 19., 19., 0., 
           0., "...", 23., 46., 2., 117., 272., 2.32478632478632, 166., 504., 
           3.03614457831325, 19., 30., 1.57894736842105, 830., 1639., 
           1.97469879518072, 1., 1., 1., 840., 2914., 3.46904761904762, 0., 
           0., "...", 98., 173., 1.76530612244898, 1., 2., 2., 5., 12., 2.4, 
           201., 754., 3.75124378109453, 9., 22., 2.44444444444444, 4., 6., 
           1.5, 34., 42., 1.23529411764706, 138., 298., 2.15942028985507, 17.,
            35., 2.05882352941176, 57., 118., 2.07017543859649, 47., 159., 
           3.38297872340426, 1062., 4632., 4.36158192090396, 299., 826., 
           2.76254180602007, 43., 108., 2.51162790697674, 911., 1494., 
           1.63995609220637, 4984., 14264., 2.8619582664526484`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 19., 
           6.33333333333333, 3., 6., 2., 0., 0., "...", 5., 26., 5.2, 21., 
           78., 3.71428571428571, 48., 96., 2., 2., 2., 1., 138., 377., 
           2.73188405797101, 0., 0., "...", 65., 300., 4.61538461538461, 0., 
           0., "...", 104., 197., 1.89423076923077, 3., 14., 4.66666666666667,
            0., 0., "...", 7., 39., 5.57142857142857, 10., 16., 1.6, 2., 2., 
           1., 1., 1., 1., 7., 13., 1.85714285714286, 2., 5., 2.5, 22., 43., 
           1.95454545454545, 1., 7., 7., 103., 387., 3.75728155339806, 34., 
           117., 3.44117647058824, 3., 11., 3.66666666666667, 178., 365., 
           2.05056179775281, 762., 2121., 2.783464566929134}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 347., 687., 1.97982708933718, 24., 38., 
           1.58333333333333, 1., 1., 1., 199., 321., 1.61306532663317, 1058., 
           3117., 2.9461247637051, 2933., 11737., 4.00170473917491, 268., 
           459., 1.71268656716418, 2594., 4196., 1.61757902852737, 20., 32., 
           1.6, 2804., 13687., 4.88124108416548, 10., 24., 2.4, 666., 1173., 
           1.76126126126126, 80., 142., 1.775, 92., 227., 2.46739130434783, 
           327., 1143., 3.4954128440367, 159., 260., 1.63522012578616, 228., 
           775., 3.39912280701754, 252., 359., 1.42460317460317, 1521., 3909.,
            2.57001972386588, 108., 196., 1.81481481481481, 339., 707., 
           2.08554572271386, 130., 405., 3.11538461538462, 2953., 12693., 
           4.29834067050457, 1171., 2863., 2.44491887275833, 359., 745., 
           2.07520891364903, 3259., 5298., 1.62565204050322, 21902., 65194., 
           2.9766231394393206`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., "...", 0., 0., "...", 0., 0., "...", 4., 24.,
            6., 19., 65., 3.42105263157895, 60., 166., 2.76666666666667, 5., 
           13., 2.6, 236., 593., 2.51271186440678, 0., 0., "...", 8., 17., 
           2.125, 0., 0., "...", 25., 60., 2.4, 0., 0., "...", 0., 0., "...", 
           20., 20., 1., 2., 4., 2., 0., 0., "...", 2., 2., 1., 10., 16., 1.6,
            1., 3., 3., 14., 46., 3.28571428571429, 0., 0., "...", 7., 11., 
           1.57142857142857, 27., 130., 4.81481481481481, 6., 26., 
           4.33333333333333, 138., 284., 2.05797101449275, 584., 1480., 
           2.5342465753424657`}, 
         "Pologne" -> {
          "Pologne", 133., 542., 4.07518796992481, 20., 156., 7.8, 0., 0., 
           "...", 47., 438., 9.31914893617021, 276., 676., 2.44927536231884, 
           524., 2401., 4.58206106870229, 58., 94., 1.62068965517241, 692., 
           1416., 2.04624277456647, 1., 1., 1., 1396., 6370., 
           4.56303724928367, 6., 31., 5.16666666666667, 127., 372., 
           2.92913385826772, 38., 121., 3.18421052631579, 35., 47., 
           1.34285714285714, 34., 102., 3., 37., 83., 2.24324324324324, 28., 
           98., 3.5, 67., 438., 6.53731343283582, 107., 280., 
           2.61682242990654, 56., 187., 3.33928571428571, 116., 287., 
           2.47413793103448, 4., 17., 4.25, 236., 1160., 4.91525423728814, 
           370., 1214., 3.28108108108108, 59., 98., 1.66101694915254, 1353., 
           3162., 2.3370288248337, 5820., 19791., 3.4005154639175257`}, 
         "Portugal" -> {
          "Portugal", 98., 419., 4.27551020408163, 2., 16., 8., 0., 0., "...",
            33., 119., 3.60606060606061, 220., 481., 2.18636363636364, 263., 
           754., 2.86692015209125, 72., 207., 2.875, 1686., 2792., 
           1.65599051008304, 2., 32., 16., 117., 555., 4.74358974358974, 12., 
           23., 1.91666666666667, 116., 296., 2.55172413793103, 51., 287., 
           5.62745098039216, 0., 0., "...", 6., 22., 3.66666666666667, 9., 
           58., 6.44444444444444, 50., 129., 2.58, 44., 132., 3., 36., 100., 
           2.77777777777778, 34., 101., 2.97058823529412, 131., 225., 
           1.7175572519084, 2., 26., 13., 312., 1485., 4.75961538461539, 665.,
            1765., 2.65413533834586, 41., 87., 2.1219512195122, 1052., 2173., 
           2.06558935361217, 5054., 12284., 2.4305500593589238`}, 
         "Qatar" -> {
          "Qatar", 8., 20., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           45., 221., 4.91111111111111, 57., 162., 2.84210526315789, 4., 4., 
           1., 447., 959., 2.14541387024608, 0., 0., "...", 17., 58., 
           3.41176470588235, 0., 0., "...", 40., 114., 2.85, 0., 0., "...", 
           2., 5., 2.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 1., 42., 42., 1., 4., 4., 22., 48., 2.18181818181818, 0., 
           0., "...", 4., 18., 4.5, 33., 106., 3.21212121212121, 0., 0., 
           "...", 231., 1186., 5.13419913419913, 912., 2947., 
           4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 31., 112., 3.61290322580645, 
           0., 0., "...", 0., 0., "...", 26., 88., 3.38461538461538, 183., 
           396., 2.16393442622951, 6481., 8352., 1.28869001697269, 81., 177., 
           2.18518518518519, 574., 1412., 2.45993031358885, 0., 0., "...", 
           57., 103., 1.80701754385965, 0., 0., "...", 711., 1051., 
           1.47819971870605, 19., 37., 1.94736842105263, 1., 1., 1., 215., 
           266., 1.23720930232558, 2., 4., 2., 8., 18., 2.25, 29., 68., 
           2.3448275862069, 11., 32., 2.90909090909091, 7., 13., 
           1.85714285714286, 41., 66., 1.60975609756098, 3., 3., 1., 172., 
           225., 1.30813953488372, 171., 332., 1.94152046783626, 8., 22., 
           2.75, 1052., 1880., 1.78707224334601, 9883., 14658., 
           1.4831528887989476`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 77., 294., 3.81818181818182, 
           9., 10., 1.11111111111111, 0., 0., "...", 39., 105., 
           2.69230769230769, 141., 341., 2.41843971631206, 375., 787., 
           2.09866666666667, 79., 130., 1.64556962025316, 859., 1602., 
           1.86495925494761, 9., 48., 5.33333333333333, 700., 3165., 
           4.52142857142857, 10., 23., 2.3, 105., 210., 2., 36., 94., 
           2.61111111111111, 0., 0., "...", 19., 46., 2.42105263157895, 15., 
           41., 2.73333333333333, 58., 92., 1.58620689655172, 45., 99., 2.2, 
           141., 533., 3.78014184397163, 28., 52., 1.85714285714286, 63., 95.,
            1.50793650793651, 13., 29., 2.23076923076923, 209., 911., 
           4.35885167464115, 282., 539., 1.9113475177305, 59., 116., 
           1.96610169491525, 932., 2036., 2.18454935622318, 4303., 11398., 
           2.648849639786196}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 87., 139., 1.59770114942529, 1., 7., 7., 0., 0., "...", 
           19., 58., 3.05263157894737, 96., 198., 2.0625, 138., 292., 
           2.11594202898551, 44., 143., 3.25, 528., 1149., 2.17613636363636, 
           0., 0., "...", 131., 667., 5.09160305343511, 0., 2., "...", 74., 
           259., 3.5, 17., 25., 1.47058823529412, 3., 5., 1.66666666666667, 
           16., 16., 1., 2., 3., 1.5, 10., 13., 1.3, 21., 45., 
           2.14285714285714, 70., 387., 5.52857142857143, 8., 101., 12.625, 
           132., 278., 2.10606060606061, 1., 31., 31., 107., 395., 
           3.69158878504673, 312., 714., 2.28846153846154, 38., 108., 
           2.84210526315789, 754., 1952., 2.58885941644562, 2609., 6987., 
           2.6780375622844}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 434., 929., 2.14055299539171, 16., 32., 2., 12., 15.,
            1.25, 259., 597., 2.30501930501931, 3087., 6663., 
           2.15840621963071, 4959., 20897., 4.21395442629562, 272., 455., 
           1.67279411764706, 13471., 25275., 1.87625269096578, 17., 35., 
           2.05882352941176, 3979., 15959., 4.01080673536064, 30., 63., 2.1, 
           1352., 2650., 1.96005917159763, 341., 710., 2.08211143695015, 493.,
            896., 1.81744421906694, 1153., 1989., 1.72506504770165, 205., 
           464., 2.26341463414634, 138., 313., 2.26811594202899, 267., 574., 
           2.1498127340824, 446., 1012., 2.26905829596413, 135., 269., 
           1.99259259259259, 759., 1528., 2.01317523056654, 239., 827., 
           3.4602510460251, 9339., 37007., 3.96262983188778, 4175., 8628., 
           2.06658682634731, 613., 1386., 2.26101141924959, 13341., 22101., 
           1.65662244209579, 59532., 151274., 2.541053551031378}, 
         "Russie" -> {
          "Russie", 131., 451., 3.44274809160305, 6., 14., 2.33333333333333, 
           0., 0., "...", 51., 230., 4.50980392156863, 357., 1053., 
           2.94957983193277, 1401., 3342., 2.38543897216274, 85., 116., 
           1.36470588235294, 4644., 9047., 1.94810508182601, 8., 40., 5., 
           1908., 10965., 5.74685534591195, 10., 74., 7.4, 949., 2410., 
           2.53951527924131, 67., 207., 3.08955223880597, 19., 36., 
           1.89473684210526, 35., 127., 3.62857142857143, 36., 69., 
           1.91666666666667, 35., 79., 2.25714285714286, 66., 178., 
           2.6969696969697, 402., 1645., 4.09203980099502, 27., 46., 
           1.7037037037037, 514., 1332., 2.59143968871595, 20., 134., 6.7, 
           1746., 9328., 5.34249713631157, 1612., 4698., 2.91439205955335, 
           99., 317., 3.2020202020202, 4811., 9597., 1.9948035751403, 19039., 
           55535., 2.9169074005987707`}, 
         "Serbie" -> {
          "Serbie", 32., 130., 4.0625, 0., 0., "...", 0., 0., "...", 20., 90.,
            4.5, 40., 84., 2.1, 35., 87., 2.48571428571429, 22., 57., 
           2.59090909090909, 155., 327., 2.10967741935484, 0., 0., "...", 26.,
            86., 3.30769230769231, 2., 2., 1., 73., 202., 2.76712328767123, 
           3., 8., 2.66666666666667, 1., 1., 1., 0., 0., "...", 8., 69., 
           8.625, 5., 8., 1.6, 14., 162., 11.5714285714286, 58., 129., 
           2.22413793103448, 8., 68., 8.5, 44., 82., 1.86363636363636, 0., 0.,
            "...", 55., 189., 3.43636363636364, 87., 353., 4.05747126436782, 
           21., 32., 1.52380952380952, 420., 854., 2.03333333333333, 1129., 
           3020., 2.674933569530558}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 19., 51., 2.68421052631579, 0., 0., "...", 0., 0., 
           "...", 36., 171., 4.75, 174., 807., 4.63793103448276, 667., 1301., 
           1.95052473763118, 19., 54., 2.84210526315789, 368., 1060., 
           2.8804347826087, 0., 0., "...", 136., 368., 2.70588235294118, 0., 
           0., "...", 692., 1176., 1.69942196531792, 18., 36., 2., 121., 145.,
            1.19834710743802, 4., 4., 1., 18., 38., 2.11111111111111, 12., 
           69., 5.75, 3., 7., 2.33333333333333, 16., 37., 2.3125, 3., 8., 
           2.66666666666667, 25., 65., 2.6, 16., 88., 5.5, 237., 456., 
           1.92405063291139, 158., 372., 2.35443037974684, 33., 138., 
           4.18181818181818, 2514., 3302., 1.31344470962609, 5289., 9753., 
           1.8440158820192853`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 54., 243., 4.5, 2., 2., 1., 0., 0., "...", 16., 28., 
           1.75, 45., 104., 2.31111111111111, 114., 504., 4.42105263157895, 
           27., 47., 1.74074074074074, 255., 521., 2.04313725490196, 4., 25., 
           6.25, 161., 557., 3.45962732919255, 0., 0., "...", 41., 86., 
           2.09756097560976, 14., 44., 3.14285714285714, 3., 3., 1., 7., 66., 
           9.42857142857143, 4., 5., 1.25, 9., 14., 1.55555555555556, 30., 
           63., 2.1, 30., 65., 2.16666666666667, 34., 257., 7.55882352941176, 
           27., 108., 4., 17., 318., 18.7058823529412, 50., 181., 3.62, 106., 
           240., 2.26415094339623, 26., 63., 2.42307692307692, 479., 1065., 
           2.22338204592902, 1555., 4609., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 70., 3.68421052631579, 5., 6., 1.2, 0., 0.,
            "...", 3., 33., 11., 58., 127., 2.18965517241379, 46., 86., 
           1.8695652173913, 19., 26., 1.36842105263158, 119., 237., 
           1.99159663865546, 5., 10., 2., 109., 327., 3., 0., 0., "...", 37., 
           246., 6.64864864864865, 1., 2., 2., 1., 1., 1., 2., 12., 6., 1., 
           2., 2., 2., 2., 1., 21., 107., 5.09523809523809, 74., 96., 
           1.2972972972973, 10., 54., 5.4, 45., 69., 1.53333333333333, 7., 
           77., 11., 88., 266., 3.02272727272727, 54., 138., 2.55555555555556,
            13., 21., 1.61538461538462, 172., 285., 1.65697674418605, 911., 
           2300., 2.5246981339187706`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 160., 372., 2.325, 2., 9., 4.5, 0., 0., "...", 44.,
            70., 1.59090909090909, 280., 599., 2.13928571428571, 813., 2547., 
           3.13284132841328, 61., 97., 1.59016393442623, 1597., 3090., 
           1.9348778960551, 7., 23., 3.28571428571429, 1618., 6181., 
           3.82014833127318, 3., 3., 1., 176., 327., 1.85795454545455, 70., 
           130., 1.85714285714286, 20., 61., 3.05, 928., 3651., 
           3.93426724137931, 75., 123., 1.64, 11., 16., 1.45454545454545, 40.,
            95., 2.375, 78., 191., 2.44871794871795, 27., 52., 
           1.92592592592593, 127., 265., 2.08661417322835, 274., 1016., 
           3.70802919708029, 1782., 7448., 4.17957351290685, 1002., 2628., 
           2.62275449101796, 90., 156., 1.73333333333333, 2062., 3064., 
           1.48593598448109, 11347., 32214., 2.838988278840222}, 
         "Suisse" -> {
          "Suisse", 13391., 27563., 2.05832275408857, 2731., 5305., 
           1.94251190040278, 2036., 5550., 2.72593320235756, 5892., 13441., 
           2.28122878479294, 16715., 36307., 2.17212084953634, 102236., 
           202150., 1.97728784381236, 12308., 19369., 1.57369190770231, 
           29792., 58975., 1.97955827067669, 4140., 7861., 1.8987922705314, 
           130272., 353811., 2.71594049373618, 3103., 4805., 1.54850145020947,
            28718., 49919., 1.73824778884323, 5630., 9298., 1.65150976909414, 
           4340., 6360., 1.46543778801843, 13134., 26548., 2.02131871478605, 
           2179., 4042., 1.85497934832492, 14729., 27546., 1.87018806436282, 
           7910., 14298., 1.80758533501896, 23415., 46912., 2.00350202861414, 
           8795., 19418., 2.20784536668562, 36447., 74892., 2.05481932669356, 
           4069., 8056., 1.97984762840993, 92246., 243189., 2.63630943347137, 
           48737., 95527., 1.9600508853643, 4196., 10700., 2.55004766444233, 
           62355., 99577., 1.59693689359314, 679516., 1.471419*^6, 
           2.165392720701205}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 36., 4.5, 0., 0., "...", 2., 2., 1., 
           18., 42., 2.33333333333333, 108., 283., 2.62037037037037, 2810., 
           3440., 1.22419928825623, 25., 39., 1.56, 464., 829., 
           1.78663793103448, 0., 0., "...", 126., 179., 1.42063492063492, 1., 
           1., 1., 2277., 3003., 1.31884057971015, 0., 0., "...", 0., 0., 
           "...", 31., 33., 1.06451612903226, 14., 19., 1.35714285714286, 31.,
            31., 1., 6., 19., 3.16666666666667, 53., 63., 1.18867924528302, 
           46., 49., 1.06521739130435, 189., 202., 1.06878306878307, 0., 0., 
           "...", 324., 521., 1.60802469135802, 636., 756., 1.18867924528302, 
           2., 4., 2., 778., 1226., 1.57583547557841, 7949., 10777., 
           4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 56., 144., 2.57142857142857, 1., 1., 1., 0., 0., "...", 
           49., 97., 1.97959183673469, 181., 421., 2.32596685082873, 141., 
           391., 2.77304964539007, 11., 22., 2., 853., 1661., 
           1.94724501758499, 1., 1., 1., 159., 892., 5.61006289308176, 2., 
           36., 18., 140., 383., 2.73571428571429, 10., 17., 1.7, 0., 0., 
           "...", 1., 5., 5., 8., 26., 3.25, 13., 23., 1.76923076923077, 30., 
           60., 2., 57., 163., 2.85964912280702, 18., 186., 10.3333333333333, 
           103., 233., 2.2621359223301, 1., 3., 3., 106., 481., 
           4.5377358490566, 218., 576., 2.64220183486239, 51., 118., 
           2.31372549019608, 1249., 2298., 1.83987189751801, 3459., 8238., 
           2.381613183000867}, 
         "Ukraine" -> {
          "Ukraine", 18., 127., 7.05555555555556, 1., 3., 3., 0., 0., "...", 
           5., 17., 3.4, 47., 133., 2.82978723404255, 197., 400., 
           2.03045685279188, 4., 9., 2.25, 582., 1216., 2.0893470790378, 3., 
           15., 5., 116., 593., 5.11206896551724, 0., 0., "...", 56., 126., 
           2.25, 3., 7., 2.33333333333333, 6., 10., 1.66666666666667, 5., 5., 
           1., 13., 26., 2., 12., 17., 1.41666666666667, 11., 34., 
           3.09090909090909, 87., 328., 3.77011494252874, 7., 22., 
           3.14285714285714, 81., 260., 3.20987654320988, 9., 96., 
           10.6666666666667, 103., 606., 5.88349514563107, 249., 665., 
           2.67068273092369, 10., 14., 1.4, 608., 1399., 2.30098684210526, 
           2233., 6128., 2.7442901925660546`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 34., 3.77777777777778, 3., 12., 4., 2., 6., 
           3., 1., 3., 3., 44., 167., 3.79545454545455, 90., 434., 
           4.82222222222222, 13., 15., 1.15384615384615, 291., 848., 
           2.91408934707904, 2., 11., 5.5, 74., 420., 5.67567567567568, 0., 
           0., "...", 107., 809., 7.5607476635514, 6., 15., 2.5, 4., 79., 
           19.75, 4., 6., 1.5, 1., 2., 2., 6., 15., 2.5, 1., 4., 4., 20., 
           104., 5.2, 4., 4., 1., 23., 32., 1.39130434782609, 0., 0., "...", 
           57., 180., 3.15789473684211, 67., 301., 4.49253731343284, 36., 
           151., 4.19444444444444, 362., 803., 2.2182320441989, 1227., 4455., 
           4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4043., 9312., 2.30324016819194, 637., 959., 
           1.50549450549451, 190., 671., 3.53157894736842, 1721., 3361., 
           1.95293434049971, 7022., 11748., 1.67302762745657, 14960., 38194., 
           2.55307486631016, 1331., 2518., 1.89181066867017, 5069., 14140., 
           2.78950483330045, 313., 764., 2.4408945686901, 29060., 126302., 
           4.34624913971094, 160., 374., 2.3375, 4928., 10181., 
           2.06594967532468, 504., 1062., 2.10714285714286, 901., 1879., 
           2.08546059933407, 1785., 4649., 2.60448179271709, 518., 981., 
           1.89382239382239, 1422., 2699., 1.89803094233474, 2156., 4785., 
           2.21938775510204, 5525., 13286., 2.40470588235294, 2170., 5101., 
           2.35069124423963, 2323., 4387., 1.88850624192854, 1164., 3203., 
           2.75171821305842, 7706., 31172., 4.04515961588373, 3622., 8389., 
           2.31612368856985, 1451., 2839., 1.9565816678153, 27150., 47543., 
           1.75112338858195, 127831., 350499., 2.741893593885677}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 8., 35., 4.375, 0., 0., "...", 0., 0., "...", 3.,
            7., 2.33333333333333, 35., 134., 3.82857142857143, 226., 1029., 
           4.55309734513274, 9., 23., 2.55555555555556, 855., 2534., 
           2.96374269005848, 6., 9., 1.5, 24., 100., 4.16666666666667, 0., 0.,
            "...", 55., 207., 3.76363636363636, 0., 0., "...", 0., 0., "...", 
           8., 12., 1.5, 5., 9., 1.8, 1., 5., 5., 1., 1., 1., 32., 257., 
           8.03125, 0., 0., "...", 52., 113., 2.17307692307692, 4., 8., 2., 
           188., 1170., 6.22340425531915, 98., 487., 4.96938775510204, 0., 0.,
            "...", 221., 856., 3.87330316742081, 1831., 6996., 
           3.820862916439104}, 
         "Argentine" -> {
          "Argentine", 3., 16., 5.33333333333333, 0., 0., "...", 0., 0., 
           "...", 5., 5., 1., 47., 113., 2.40425531914894, 92., 218., 
           2.3695652173913, 5., 6., 1.2, 234., 506., 2.16239316239316, 0., 0.,
            "...", 42., 196., 4.66666666666667, 0., 0., "...", 24., 56., 
           2.33333333333333, 6., 6., 1., 2., 25., 12.5, 1., 3., 3., 4., 16., 
           4., 11., 15., 1.36363636363636, 2., 10., 5., 8., 33., 4.125, 2., 
           5., 2.5, 36., 79., 2.19444444444444, 0., 0., "...", 50., 190., 3.8,
            40., 160., 4., 2., 6., 3., 269., 506., 1.88104089219331, 885., 
           2170., 2.4519774011299433`}, 
         "Australie" -> {
          "Australie", 13., 33., 2.53846153846154, 2., 48., 24., 1., 2., 2., 
           12., 44., 3.66666666666667, 82., 335., 4.08536585365854, 312., 
           977., 3.13141025641026, 10., 17., 1.7, 698., 1694., 
           2.4269340974212, 0., 0., "...", 275., 1077., 3.91636363636364, 2., 
           2., 1., 266., 550., 2.06766917293233, 3., 5., 1.66666666666667, 4.,
            16., 4., 46., 122., 2.65217391304348, 3., 13., 4.33333333333333, 
           1., 2., 2., 16., 32., 2., 20., 47., 2.35, 0., 0., "...", 58., 168.,
            2.89655172413793, 3., 14., 4.66666666666667, 378., 1594., 
           4.21693121693122, 174., 577., 3.31609195402299, 29., 72., 
           2.48275862068966, 1199., 2185., 1.82235195996664, 3607., 9626., 
           2.668699750485168}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 28., 88., 3.14285714285714, 0., 0., "...", 0., 0.,
            "...", 4., 7., 1.75, 82., 222., 2.70731707317073, 65., 255., 
           3.92307692307692, 4., 5., 1.25, 941., 3305., 3.51222104144527, 0., 
           0., "...", 51., 202., 3.96078431372549, 5., 8., 1.6, 25., 75., 3., 
           10., 36., 3.6, 1., 1., 1., 2., 8., 4., 12., 78., 6.5, 8., 14., 
           1.75, 2., 6., 3., 40., 65., 1.625, 2., 5., 2.5, 46., 516., 
           11.2173913043478, 0., 0., "...", 62., 225., 3.62903225806452, 256.,
            941., 3.67578125, 20., 87., 4.35, 442., 902., 2.04072398190045, 
           2108., 7051., 3.344876660341556}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 21., 188., 8.95238095238095, 0., 0., 
           "...", 0., 0., "...", 2., 3., 1.5, 30., 94., 3.13333333333333, 79.,
            338., 4.27848101265823, 6., 18., 3., 697., 2151., 
           3.08608321377331, 0., 0., "...", 35., 193., 5.51428571428571, 5., 
           15., 3., 6., 19., 3.16666666666667, 7., 34., 4.85714285714286, 0., 
           0., "...", 4., 6., 1.5, 0., 0., "...", 2., 8., 4., 1., 3., 3., 8., 
           19., 2.375, 1., 2., 2., 65., 381., 5.86153846153846, 0., 0., "...",
            44., 107., 2.43181818181818, 145., 581., 4.00689655172414, 13., 
           36., 2.76923076923077, 267., 749., 2.80524344569288, 1438., 4945., 
           3.4388038942976356`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 2., 7., 
           3.5, 0., 0., "...", 0., 0., "...", 4., 15., 3.75, 31., 150., 
           4.83870967741935, 77., 226., 2.93506493506493, 5., 7., 1.4, 248., 
           717., 2.89112903225806, 0., 0., "...", 23., 99., 4.30434782608696, 
           0., 0., "...", 12., 27., 2.25, 6., 11., 1.83333333333333, 0., 0., 
           "...", 2., 4., 2., 11., 34., 3.09090909090909, 2., 14., 7., 0., 0.,
            "...", 31., 139., 4.48387096774194, 0., 0., "...", 28., 72., 
           2.57142857142857, 0., 0., "...", 44., 222., 5.04545454545455, 88., 
           247., 2.80681818181818, 8., 20., 2.5, 340., 810., 2.38235294117647,
            962., 2821., 2.9324324324324325`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 43., 6.14285714285714, 1., 5.,
            5., 0., 0., "...", 6., 22., 3.66666666666667, 36., 179., 
           4.97222222222222, 89., 202., 2.26966292134831, 6., 11., 
           1.83333333333333, 304., 730., 2.40131578947368, 1., 1., 1., 25., 
           132., 5.28, 0., 0., "...", 25., 40., 1.6, 2., 3., 1.5, 0., 0., 
           "...", 2., 14., 7., 3., 5., 1.66666666666667, 3., 4., 
           1.33333333333333, 8., 20., 2.5, 12., 59., 4.91666666666667, 3., 
           19., 6.33333333333333, 39., 69., 1.76923076923077, 0., 0., "...", 
           36., 143., 3.97222222222222, 79., 327., 4.13924050632911, 27., 
           113., 4.18518518518519, 323., 809., 2.5046439628483, 1037., 2950., 
           2.844744455159113}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 41., 3.72727272727273, 2., 6., 3., 
           0., 0., "...", 6., 32., 5.33333333333333, 26., 52., 2., 64., 320., 
           5., 4., 31., 7.75, 765., 2783., 3.63790849673203, 0., 0., "...", 
           65., 227., 3.49230769230769, 1., 1., 1., 12., 58., 
           4.83333333333333, 7., 23., 3.28571428571429, 0., 0., "...", 7., 
           13., 1.85714285714286, 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           20., 104., 5.2, 5., 5., 1., 40., 154., 3.85, 2., 5., 2.5, 81., 
           417., 5.14814814814815, 102., 370., 3.62745098039216, 11., 46., 
           4.18181818181818, 278., 554., 1.99280575539568, 1511., 5244., 
           3.470549305095963}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 45., 2.14285714285714, 3., 
           6., 2., 7., 23., 3.28571428571429, 0., 0., "...", 81., 238., 
           2.93827160493827, 295., 676., 2.29152542372881, 7., 9., 
           1.28571428571429, 735., 2122., 2.88707482993197, 0., 0., "...", 
           79., 292., 3.69620253164557, 4., 12., 3., 78., 266., 
           3.41025641025641, 24., 83., 3.45833333333333, 2., 2., 1., 2., 2., 
           1., 5., 32., 6.4, 5., 9., 1.8, 5., 7., 1.4, 64., 208., 3.25, 8., 
           18., 2.25, 81., 545., 6.72839506172839, 7., 34., 4.85714285714286, 
           51., 184., 3.6078431372549, 182., 723., 3.97252747252747, 14., 46.,
            3.28571428571429, 562., 1300., 2.31316725978648, 2322., 6882., 
           2.9638242894056845`}, 
         "Autres Europe" -> {
          "Autres Europe", 21., 227., 10.8095238095238, 1., 2., 2., 19., 105.,
            5.52631578947368, 34., 41., 1.20588235294118, 64., 113., 1.765625,
            500., 1138., 2.276, 10., 11., 1.1, 470., 1182., 2.51489361702128, 
           3., 10., 3.33333333333333, 330., 1663., 5.03939393939394, 9., 14., 
           1.55555555555556, 71., 492., 6.92957746478873, 6., 14., 
           2.33333333333333, 65., 129., 1.98461538461538, 2., 2., 1., 4., 6., 
           1.5, 7., 36., 5.14285714285714, 76., 283., 3.72368421052632, 121., 
           237., 1.95867768595041, 28., 129., 4.60714285714286, 135., 238., 
           1.76296296296296, 31., 145., 4.67741935483871, 289., 1042., 
           3.60553633217993, 261., 847., 3.24521072796935, 48., 65., 
           1.35416666666667, 851., 1308., 1.53701527614571, 3456., 9479., 
           2.7427662037037037`}, 
         "Autriche" -> {
          "Autriche", 456., 1105., 2.42324561403509, 39., 113., 
           2.8974358974359, 9., 20., 2.22222222222222, 283., 498., 
           1.75971731448763, 494., 949., 1.92105263157895, 1040., 2502., 
           2.40576923076923, 132., 348., 2.63636363636364, 546., 989., 
           1.81135531135531, 23., 38., 1.65217391304348, 1598., 5925., 
           3.70775969962453, 8., 18., 2.25, 428., 907., 2.11915887850467, 42.,
            66., 1.57142857142857, 19., 35., 1.84210526315789, 28., 73., 
           2.60714285714286, 35., 60., 1.71428571428571, 194., 362., 
           1.8659793814433, 219., 495., 2.26027397260274, 566., 1148., 
           2.02826855123675, 177., 385., 2.17514124293785, 210., 439., 
           2.09047619047619, 59., 299., 5.06779661016949, 377., 1201., 
           3.18567639257294, 336., 814., 2.42261904761905, 234., 463., 
           1.97863247863248, 3957., 6859., 1.73338387667425, 11509., 26111., 
           2.2687461986271615`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 133., 282., 2.1203007518797, 13., 37., 2.84615384615385,
            2., 6., 3., 177., 216., 1.22033898305085, 812., 1202., 
           1.48029556650246, 1644., 6584., 4.00486618004866, 421., 637., 
           1.51306413301663, 2217., 3733., 1.68380694632386, 18., 58., 
           3.22222222222222, 1265., 5965., 4.71541501976285, 59., 136., 
           2.30508474576271, 242., 439., 1.81404958677686, 106., 202., 
           1.90566037735849, 82., 170., 2.07317073170732, 322., 940., 
           2.91925465838509, 45., 90., 2., 97., 249., 2.56701030927835, 156., 
           259., 1.66025641025641, 178., 465., 2.6123595505618, 66., 128., 
           1.93939393939394, 222., 340., 1.53153153153153, 103., 336., 
           3.2621359223301, 3690., 18580., 5.03523035230352, 2852., 10944., 
           3.83730715287518, 140., 361., 2.57857142857143, 1668., 2637., 
           1.58093525179856, 16730., 54996., 3.2872683801554095`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 3., 1., 1., 6., 6., 0., 0., "...", 0., 
           0., "...", 5., 12., 2.4, 48., 200., 4.16666666666667, 2., 10., 5., 
           118., 269., 2.27966101694915, 0., 0., "...", 22., 89., 
           4.04545454545455, 0., 0., "...", 55., 209., 3.8, 0., 0., "...", 0.,
            0., "...", 9., 25., 2.77777777777778, 0., 0., "...", 3., 6., 2., 
           0., 0., "...", 4., 9., 2.25, 0., 0., "...", 13., 24., 
           1.84615384615385, 0., 0., "...", 37., 119., 3.21621621621622, 37., 
           133., 3.59459459459459, 7., 9., 1.28571428571429, 75., 137., 
           1.82666666666667, 439., 1260., 2.870159453302961}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 23., 83., 3.60869565217391, 0., 0., "...", 2., 2.,
            1., 13., 34., 2.61538461538462, 203., 881., 4.33990147783251, 
           415., 1268., 3.05542168674699, 24., 40., 1.66666666666667, 1052., 
           2598., 2.46958174904943, 0., 0., "...", 283., 1079., 
           3.81272084805654, 2., 2., 1., 291., 591., 2.03092783505155, 9., 
           21., 2.33333333333333, 0., 0., "...", 23., 55., 2.39130434782609, 
           13., 54., 4.15384615384615, 8., 15., 1.875, 14., 61., 
           4.35714285714286, 28., 77., 2.75, 7., 13., 1.85714285714286, 166., 
           362., 2.18072289156627, 1., 1., 1., 297., 1025., 3.45117845117845, 
           278., 914., 3.28776978417266, 17., 50., 2.94117647058824, 1387., 
           2972., 2.14275414563807, 4556., 12198., 2.677348551360843}, 
         "Bulgarie" -> {
          "Bulgarie", 28., 154., 5.5, 0., 0., "...", 0., 0., "...", 9., 11., 
           1.22222222222222, 25., 45., 1.8, 94., 397., 4.22340425531915, 3., 
           11., 3.66666666666667, 165., 420., 2.54545454545455, 0., 0., "...",
            62., 318., 5.12903225806452, 0., 0., "...", 12., 126., 10.5, 8., 
           16., 2., 0., 0., "...", 2., 6., 3., 3., 4., 1.33333333333333, 10., 
           19., 1.9, 21., 142., 6.76190476190476, 17., 147., 8.64705882352941,
            6., 24., 4., 54., 198., 3.66666666666667, 3., 30., 10., 23., 77., 
           3.34782608695652, 62., 160., 2.58064516129032, 27., 57., 
           2.11111111111111, 383., 927., 2.42036553524804, 1017., 3289., 
           4.18967587034814}, 
         "Canada" -> {
          "Canada", 29., 101., 3.48275862068966, 0., 0., "...", 0., 0., "...",
            14., 37., 2.64285714285714, 133., 366., 2.75187969924812, 241., 
           802., 3.32780082987552, 17., 55., 3.23529411764706, 1298., 2696., 
           2.07704160246533, 0., 0., "...", 320., 1366., 4.26875, 3., 3., 1., 
           174., 326., 1.8735632183908, 38., 92., 2.42105263157895, 3., 3., 
           1., 31., 55., 1.7741935483871, 6., 22., 3.66666666666667, 5., 55., 
           11., 11., 25., 2.27272727272727, 67., 175., 2.61194029850746, 19., 
           49., 2.57894736842105, 64., 182., 2.84375, 5., 62., 12.4, 437., 
           1896., 4.33867276887872, 326., 796., 2.44171779141104, 26., 81., 
           3.11538461538462, 1780., 3366., 1.89101123595506, 5047., 12611., 
           2.498712106201704}, 
         "Chili" -> {
          "Chili", 3., 20., 6.66666666666667, 0., 0., "...", 0., 0., "...", 
           0., 0., "...", 15., 41., 2.73333333333333, 78., 120., 
           1.53846153846154, 2., 2., 1., 82., 176., 2.14634146341463, 2., 20.,
            10., 20., 94., 4.7, 0., 0., "...", 13., 30., 2.30769230769231, 1.,
            3., 3., 0., 0., "...", 1., 1., 1., 1., 2., 2., 3., 22., 
           7.33333333333333, 1., 5., 5., 30., 37., 1.23333333333333, 1., 6., 
           6., 12., 18., 1.5, 0., 0., "...", 13., 34., 2.61538461538462, 33., 
           210., 6.36363636363636, 3., 52., 17.3333333333333, 148., 281., 
           1.89864864864865, 462., 1174., 2.5411255411255413`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1302., 1446., 1.11059907834101, 19., 251., 
           13.2105263157895, 1., 1., 1., 246., 267., 1.08536585365854, 401., 
           746., 1.86034912718204, 12254., 14147., 1.15448016974049, 138., 
           225., 1.6304347826087, 2628., 3968., 1.50989345509893, 2., 2., 1., 
           317., 1041., 3.28391167192429, 7., 30., 4.28571428571429, 6957., 
           7973., 1.14603995975277, 26., 77., 2.96153846153846, 715., 743., 
           1.03916083916084, 1341., 1667., 1.24310216256525, 32., 103., 
           3.21875, 1618., 1682., 1.03955500618047, 505., 518., 
           1.02574257425743, 68., 207., 3.04411764705882, 16., 41., 2.5625, 
           819., 1179., 1.43956043956044, 143., 143., 1., 1045., 1504., 
           1.43923444976077, 2274., 3245., 1.42700087950748, 419., 513., 
           1.22434367541766, 5249., 7119., 1.35625833492094, 38542., 48838., 
           1.2671371490841161`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 10., 2.5, 0., 0., "...", 0., 0., "...", 0., 
           0., "...", 46., 74., 1.60869565217391, 662., 853., 
           1.28851963746224, 3., 6., 2., 58., 160., 2.75862068965517, 0., 0., 
           "...", 51., 54., 1.05882352941176, 0., 0., "...", 896., 1051., 
           1.17299107142857, 3., 7., 2.33333333333333, 38., 38., 1., 2., 7., 
           3.5, 3., 9., 3., 2., 4., 2., 0., 0., "...", 22., 54., 
           2.45454545454545, 0., 0., "...", 73., 89., 1.21917808219178, 0., 
           0., "...", 56., 78., 1.39285714285714, 34., 82., 2.41176470588235, 
           0., 0., "...", 253., 378., 1.49407114624506, 2206., 2954., 
           1.3390752493200362`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 35., 303., 8.65714285714286, 5., 23., 4.6, 0., 0., "...",
            27., 99., 3.66666666666667, 16., 32., 2., 55., 124., 
           2.25454545454545, 3., 4., 1.33333333333333, 112., 368., 
           3.28571428571429, 0., 0., "...", 45., 141., 3.13333333333333, 0., 
           0., "...", 25., 106., 4.24, 3., 5., 1.66666666666667, 2., 2., 1., 
           2., 4., 2., 0., 0., "...", 32., 48., 1.5, 1., 2., 2., 42., 174., 
           4.14285714285714, 6., 37., 6.16666666666667, 35., 62., 
           1.77142857142857, 3., 58., 19.3333333333333, 27., 112., 
           4.14814814814815, 64., 174., 2.71875, 10., 13., 1.3, 187., 360., 
           1.92513368983957, 737., 2251., 3.0542740841248306`}, 
         "Danemark" -> {
          "Danemark", 74., 161., 2.17567567567568, 2., 7., 3.5, 0., 0., "...",
            49., 73., 1.48979591836735, 341., 747., 2.19061583577713, 389., 
           1383., 3.55526992287918, 86., 113., 1.31395348837209, 633., 1038., 
           1.63981042654028, 14., 46., 3.28571428571429, 735., 3243., 
           4.41224489795918, 2., 2., 1., 92., 162., 1.76086956521739, 23., 
           135., 5.8695652173913, 14., 86., 6.14285714285714, 43., 120., 
           2.7906976744186, 13., 22., 1.69230769230769, 35., 96., 
           2.74285714285714, 70., 76., 1.08571428571429, 99., 241., 
           2.43434343434343, 17., 21., 1.23529411764706, 107., 315., 
           2.94392523364486, 19., 93., 4.89473684210526, 592., 2706., 
           4.57094594594595, 352., 775., 2.20170454545455, 74., 264., 
           3.56756756756757, 996., 1527., 1.53313253012048, 4871., 13452., 
           2.761650585095463}, 
         "Egypte" -> {
          "Egypte", 7., 60., 8.57142857142857, 0., 0., "...", 0., 0., "...", 
           2., 11., 5.5, 10., 33., 3.3, 12., 71., 5.91666666666667, 3., 18., 
           6., 310., 1032., 3.32903225806452, 0., 0., "...", 20., 82., 4.1, 
           0., 0., "...", 15., 63., 4.2, 3., 12., 4., 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 1., 2., 2., 3., 6., 2., 11., 44., 4., 1., 2., 
           2., 25., 105., 4.2, 5., 32., 6.4, 72., 489., 6.79166666666667, 57.,
            182., 3.19298245614035, 7., 16., 2.28571428571429, 243., 846., 
           3.48148148148148, 808., 3107., 3.8452970297029703`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 11., 45., 4.09090909090909, 0., 0., "...", 
           0., 0., "...", 1., 1., 1., 43., 166., 3.86046511627907, 220., 746.,
            3.39090909090909, 2., 8., 4., 1152., 2209., 1.91753472222222, 1., 
           1., 1., 144., 572., 3.97222222222222, 0., 0., "...", 42., 119., 
           2.83333333333333, 3., 6., 2., 3., 15., 5., 8., 32., 4., 0., 7., 
           "...", 3., 14., 4.66666666666667, 2., 4., 2., 6., 19., 
           3.16666666666667, 0., 0., "...", 53., 159., 3., 5., 34., 6.8, 371.,
            2201., 5.93261455525606, 128., 593., 4.6328125, 2., 4., 2., 1144.,
            2021., 1.76660839160839, 3344., 8976., 4.18967587034814}, 
         "Espagne" -> {
          "Espagne", 112., 385., 3.4375, 9., 11., 1.22222222222222, 1., 7., 
           7., 79., 172., 2.17721518987342, 622., 1405., 2.2588424437299, 
           696., 2028., 2.91379310344828, 162., 287., 1.77160493827161, 3052.,
            5385., 1.76441677588467, 0., 0., "...", 374., 1448., 
           3.8716577540107, 24., 34., 1.41666666666667, 297., 619., 
           2.08417508417508, 66., 242., 3.66666666666667, 8., 18., 2.25, 20., 
           52., 2.6, 39., 82., 2.1025641025641, 35., 82., 2.34285714285714, 
           70., 294., 4.2, 114., 354., 3.10526315789474, 47., 136., 
           2.8936170212766, 259., 617., 2.38223938223938, 27., 28., 
           1.03703703703704, 725., 3222., 4.44413793103448, 959., 2329., 
           2.42857142857143, 102., 231., 2.26470588235294, 3522., 6441., 
           1.82879045996593, 11421., 25909., 2.2685404080203133`}, 
         "Estonie" -> {
          "Estonie", 6., 21., 3.5, 8., 40., 5., 0., 0., "...", 58., 105., 
           1.81034482758621, 12., 41., 3.41666666666667, 15., 43., 
           2.86666666666667, 0., 0., "...", 100., 202., 2.02, 0., 0., "...", 
           16., 115., 7.1875, 0., 0., "...", 7., 28., 4., 2., 10., 5., 0., 0.,
            "...", 0., 0., "...", 0., 0., "...", 126., 203., 1.61111111111111,
            0., 0., "...", 5., 53., 10.6, 3., 26., 8.66666666666667, 25., 50.,
            2., 0., 0., "...", 62., 216., 3.48387096774194, 27., 55., 
           2.03703703703704, 1., 2., 2., 92., 166., 1.80434782608696, 565., 
           1376., 2.4353982300884955`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 205., 652., 3.18048780487805, 27., 
           279., 10.3333333333333, 9., 25., 2.77777777777778, 140., 355., 
           2.53571428571429, 2355., 7446., 3.16178343949045, 2404., 7824., 
           3.25457570715474, 126., 361., 2.86507936507937, 6313., 14964., 
           2.37034690321559, 17., 36., 2.11764705882353, 1660., 6983., 
           4.2066265060241, 6., 17., 2.83333333333333, 1435., 2922., 
           2.03623693379791, 168., 511., 3.04166666666667, 25., 63., 2.52, 
           159., 621., 3.90566037735849, 135., 404., 2.99259259259259, 107., 
           295., 2.75700934579439, 157., 625., 3.98089171974522, 348., 1032., 
           2.96551724137931, 91., 314., 3.45054945054945, 479., 1302., 
           2.71816283924843, 113., 325., 2.87610619469027, 2428., 9105., 3.75,
            1457., 4117., 2.82566918325326, 383., 1084., 2.83028720626632, 
           12516., 22462., 1.79466283157558, 33263., 84124., 
           2.5290563088115925`}, 
         "Finlande" -> {
          "Finlande", 59., 174., 2.94915254237288, 1., 1., 1., 0., 0., "...", 
           22., 80., 3.63636363636364, 76., 165., 2.17105263157895, 166., 
           471., 2.83734939759036, 12., 39., 3.25, 449., 801., 
           1.78396436525612, 1., 2., 2., 409., 2147., 5.24938875305623, 0., 
           0., "...", 48., 130., 2.70833333333333, 4., 6., 1.5, 7., 22., 
           3.14285714285714, 94., 363., 3.86170212765957, 16., 28., 1.75, 10.,
            19., 1.9, 18., 25., 1.38888888888889, 23., 47., 2.04347826086957, 
           35., 64., 1.82857142857143, 83., 152., 1.83132530120482, 35., 141.,
            4.02857142857143, 339., 1590., 4.69026548672566, 165., 367., 
           2.22424242424242, 31., 85., 2.74193548387097, 782., 1307., 
           1.67135549872123, 2885., 8226., 2.851299826689775}, 
         "France" -> {
          "France", 615., 1092., 1.77560975609756, 25., 52., 2.08, 9., 13., 
           1.44444444444444, 250., 382., 1.528, 2159., 3189., 
           1.47707271885132, 5370., 18856., 3.51135940409683, 1609., 2699., 
           1.67743940335612, 13172., 21488., 1.63133920437291, 32., 102., 
           3.1875, 2079., 10149., 4.88167388167388, 290., 474., 
           1.63448275862069, 852., 1397., 1.63967136150235, 1414., 2415., 
           1.70792079207921, 119., 239., 2.00840336134454, 346., 847., 
           2.44797687861272, 105., 166., 1.58095238095238, 162., 308., 
           1.90123456790123, 338., 560., 1.65680473372781, 393., 883., 
           2.24681933842239, 189., 376., 1.98941798941799, 1098., 1889., 
           1.72040072859745, 59., 203., 3.4406779661017, 8105., 31395., 
           3.87353485502776, 13973., 35642., 2.55077649753095, 357., 627., 
           1.7563025210084, 6514., 10235., 1.57123119435063, 59634., 145678., 
           2.4428681624576583`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 40., 98., 2.45, 1., 17., 17., 0., 0., "...", 11., 
           25., 2.27272727272727, 163., 302., 1.85276073619632, 172., 530., 
           3.08139534883721, 5., 7., 1.4, 628., 1384., 2.20382165605096, 1., 
           4., 4., 138., 474., 3.43478260869565, 2., 2., 1., 101., 175., 
           1.73267326732673, 8., 19., 2.375, 6., 10., 1.66666666666667, 13., 
           24., 1.84615384615385, 1., 2., 2., 29., 47., 1.62068965517241, 2., 
           4., 2., 30., 153., 5.1, 21., 144., 6.85714285714286, 48., 93., 
           1.9375, 1., 8., 8., 109., 403., 3.69724770642202, 184., 464., 
           2.52173913043478, 43., 124., 2.88372093023256, 719., 1422., 
           1.97774687065369, 2476., 5935., 2.397011308562197}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 20., 32., 1.6, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 18., 32., 1.77777777777778, 594., 987., 1.66161616161616, 
           5., 19., 3.8, 221., 459., 2.07692307692308, 0., 0., "...", 178., 
           1181., 6.63483146067416, 0., 0., "...", 1429., 1597., 
           1.11756473058083, 8., 18., 2.25, 23., 23., 1., 45., 69., 
           1.53333333333333, 5., 8., 1.6, 23., 30., 1.30434782608696, 7., 12.,
            1.71428571428571, 26., 61., 2.34615384615385, 3., 5., 
           1.66666666666667, 25., 52., 2.08, 4., 12., 3., 222., 623., 
           2.80630630630631, 81., 247., 3.04938271604938, 11., 22., 2., 378., 
           649., 1.71693121693122, 3326., 6138., 1.8454600120264582`}, 
         "Hongrie" -> {
          "Hongrie", 41., 180., 4.39024390243902, 1., 7., 7., 0., 0., "...", 
           12., 47., 3.91666666666667, 136., 316., 2.32352941176471, 93., 
           232., 2.49462365591398, 57., 117., 2.05263157894737, 223., 525., 
           2.3542600896861, 0., 0., "...", 57., 199., 3.49122807017544, 5., 
           7., 1.4, 53., 166., 3.13207547169811, 11., 30., 2.72727272727273, 
           6., 6., 1., 2., 3., 1.5, 9., 49., 5.44444444444444, 11., 141., 
           12.8181818181818, 19., 190., 10., 71., 220., 3.09859154929577, 72.,
            232., 3.22222222222222, 23., 50., 2.17391304347826, 9., 179., 
           19.8888888888889, 30., 85., 2.83333333333333, 93., 269., 
           2.89247311827957, 49., 93., 1.89795918367347, 657., 1647., 
           2.50684931506849, 1740., 4990., 2.867816091954023}, 
         "Inde" -> {
          "Inde", 48., 225., 4.6875, 0., 0., "...", 0., 0., "...", 19., 147., 
           7.73684210526316, 216., 1126., 5.21296296296296, 357., 995., 
           2.78711484593838, 10., 33., 3.3, 541., 1427., 2.63770794824399, 0.,
            0., "...", 93., 294., 3.16129032258065, 0., 0., "...", 248., 597.,
            2.40725806451613, 12., 29., 2.41666666666667, 4., 33., 8.25, 105.,
            158., 1.5047619047619, 11., 47., 4.27272727272727, 10., 44., 4.4, 
           6., 14., 2.33333333333333, 34., 271., 7.97058823529412, 6., 12., 
           2., 79., 196., 2.48101265822785, 0., 0., "...", 50., 99., 1.98, 
           247., 1146., 4.63967611336032, 21., 154., 7.33333333333333, 1723., 
           3747., 2.17469529889727, 3840., 10794., 2.8109375}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 6., 3., 0., 0., "...", 0., 0., "...", 8., 
           29., 3.625, 15., 34., 2.26666666666667, 71., 127., 1.7887323943662,
            0., 0., "...", 107., 298., 2.78504672897196, 0., 0., "...", 40., 
           48., 1.2, 0., 0., "...", 171., 334., 1.95321637426901, 3., 13., 
           4.33333333333333, 33., 33., 1., 2., 4., 2., 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 2., 2., 1., 1., 1., 1., 11., 17., 
           1.54545454545455, 0., 0., "...", 36., 51., 1.41666666666667, 47., 
           179., 3.80851063829787, 6., 18., 3., 348., 632., 1.81609195402299, 
           903., 1826., 2.0221483942414173`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 24., 53., 2.20833333333333, 3., 4., 
           1.33333333333333, 0., 0., "...", 8., 24., 3., 185., 481., 2.6, 
           221., 740., 3.34841628959276, 9., 14., 1.55555555555556, 634., 
           1149., 1.81230283911672, 1., 2., 2., 121., 548., 4.52892561983471, 
           1., 1., 1., 49., 114., 2.3265306122449, 34., 86., 2.52941176470588,
            2., 4., 2., 21., 91., 4.33333333333333, 4., 8., 2., 2., 2., 1., 
           15., 32., 2.13333333333333, 28., 50., 1.78571428571429, 15., 60., 
           4., 48., 93., 1.9375, 2., 8., 4., 163., 700., 4.29447852760736, 
           301., 1030., 3.421926910299, 34., 74., 2.17647058823529, 873., 
           1497., 1.71477663230241, 2798., 6865., 2.4535382416011435`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 62., 274., 4.41935483870968, 0., 0., "...", 
           0., 0., "...", 61., 107., 1.75409836065574, 385., 634., 
           1.64675324675325, 213., 675., 3.16901408450704, 13., 46., 
           3.53846153846154, 749., 1407., 1.8785046728972, 0., 3., "...", 
           506., 2778., 5.4901185770751, 1., 32., 32., 165., 380., 
           2.3030303030303, 27., 48., 1.77777777777778, 4., 10., 2.5, 38., 
           71., 1.86842105263158, 23., 43., 1.8695652173913, 31., 63., 
           2.03225806451613, 7., 21., 3., 65., 223., 3.43076923076923, 5., 6.,
            1.2, 76., 166., 2.18421052631579, 7., 38., 5.42857142857143, 167.,
            719., 4.30538922155689, 135., 353., 2.61481481481481, 13., 26., 
           2., 1627., 3052., 1.87584511370621, 4380., 11175., 
           2.5513698630136985`}, 
         "Italie" -> {
          "Italie", 530., 1615., 3.04716981132075, 22., 43., 1.95454545454545,
            19., 37., 1.94736842105263, 275., 774., 2.81454545454545, 1264., 
           3704., 2.93037974683544, 1736., 4137., 2.38306451612903, 565., 
           1026., 1.81592920353982, 3233., 7603., 2.35168574079802, 27., 170.,
            6.2962962962963, 4723., 13390., 2.83506246030066, 50., 83., 1.66, 
           1385., 2194., 1.5841155234657, 378., 781., 2.06613756613757, 117., 
           136., 1.16239316239316, 121., 183., 1.51239669421488, 146., 338., 
           2.31506849315068, 224., 399., 1.78125, 361., 799., 
           2.21329639889197, 520., 1124., 2.16153846153846, 265., 566., 
           2.13584905660377, 7580., 13074., 1.72480211081794, 135., 348., 
           2.57777777777778, 1873., 4590., 2.45061398825414, 3162., 6483., 
           2.05028462998102, 290., 937., 3.23103448275862, 5423., 9666., 
           1.78240826111009, 34424., 74200., 2.1554729258656753`}, 
         "Japon" -> {
          "Japon", 48., 188., 3.91666666666667, 3., 27., 9., 0., 0., "...", 
           11., 33., 3., 210., 573., 2.72857142857143, 2664., 3539., 
           1.32845345345345, 34., 76., 2.23529411764706, 859., 2333., 
           2.71594877764843, 5., 11., 2.2, 137., 430., 3.13868613138686, 1., 
           1., 1., 139., 251., 1.80575539568345, 27., 212., 7.85185185185185, 
           4., 8., 2., 3., 9., 3., 13., 32., 2.46153846153846, 3., 6., 2., 
           10., 35., 3.5, 100., 253., 2.53, 13., 28., 2.15384615384615, 65., 
           188., 2.89230769230769, 2., 4., 2., 487., 1817., 3.73100616016427, 
           256., 747., 2.91796875, 17., 73., 4.29411764705882, 1535., 2601., 
           1.69446254071661, 6646., 13475., 2.027535359614806}, 
         "Koweit" -> {
          "Koweit", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 6., 8., 1.33333333333333, 101., 231., 2.28712871287129, 2., 
           2., 1., 369., 703., 1.90514905149051, 0., 0., "...", 79., 329., 
           4.16455696202532, 0., 0., "...", 27., 92., 3.40740740740741, 0., 
           0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 3., 
           1.5, 0., 0., "...", 2., 15., 7.5, 0., 0., "...", 89., 136., 
           1.52808988764045, 1., 1., 1., 173., 1035., 5.98265895953757, 61., 
           160., 2.62295081967213, 2., 6., 3., 157., 394., 2.50955414012739, 
           1071., 3115., 2.9084967320261437`}, 
         "Lettonie" -> {
          "Lettonie", 5., 37., 7.4, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 25., 62., 2.48, 18., 63., 3.5, 2., 6., 3., 79., 148., 
           1.87341772151899, 0., 0., "...", 99., 639., 6.45454545454545, 0., 
           0., "...", 18., 37., 2.05555555555556, 0., 0., "...", 0., 0., 
           "...", 5., 5., 1., 1., 4., 4., 3., 3., 1., 0., 0., "...", 2., 5., 
           2.5, 3., 7., 2.33333333333333, 29., 49., 1.68965517241379, 1., 18.,
            18., 34., 140., 4.11764705882353, 20., 57., 2.85, 2., 5., 2.5, 
           118., 233., 1.97457627118644, 464., 1518., 3.271551724137931}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 34., 2., 0., 0., "...", 0., 0., "...", 5., 7.,
            1.4, 38., 107., 2.81578947368421, 61., 150., 2.45901639344262, 
           10., 18., 1.8, 28., 42., 1.5, 22., 31., 1.40909090909091, 216., 
           586., 2.71296296296296, 0., 0., "...", 44., 55., 1.25, 1., 2., 2., 
           0., 0., "...", 16., 58., 3.625, 0., 0., "...", 1., 3., 3., 10., 
           14., 1.4, 57., 119., 2.08771929824561, 3., 4., 1.33333333333333, 
           22., 47., 2.13636363636364, 6., 21., 3.5, 18., 76., 
           4.22222222222222, 15., 24., 1.6, 5., 9., 1.8, 150., 238., 
           1.58666666666667, 745., 1645., 2.208053691275168}, 
         "Lituanie" -> {
          "Lituanie", 5., 9., 1.8, 0., 0., "...", 0., 0., "...", 3., 13., 
           4.33333333333333, 8., 22., 2.75, 8., 19., 2.375, 1., 2., 2., 72., 
           150., 2.08333333333333, 0., 0., "...", 61., 227., 3.72131147540984,
            0., 0., "...", 23., 65., 2.82608695652174, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 1., 2., 2., 2., 2., 1., 0., 0., "...", 8., 
           17., 2.125, 1., 1., 1., 28., 44., 1.57142857142857, 0., 0., "...", 
           21., 112., 5.33333333333333, 16., 42., 2.625, 14., 37., 
           2.64285714285714, 163., 612., 3.75460122699387, 435., 1376., 
           3.1632183908045977`}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 40., 1.37931034482759, 3., 9., 3., 0., 0., "...",
            50., 90., 1.8, 242., 330., 1.36363636363636, 1077., 4869., 
           4.52089136490251, 81., 119., 1.46913580246914, 314., 474., 
           1.50955414012739, 14., 64., 4.57142857142857, 966., 5631., 
           5.82919254658385, 4., 4., 1., 88., 153., 1.73863636363636, 21., 
           33., 1.57142857142857, 14., 39., 2.78571428571429, 222., 780., 
           3.51351351351351, 2., 2., 1., 27., 117., 4.33333333333333, 45., 
           66., 1.46666666666667, 162., 519., 3.2037037037037, 13., 15., 
           1.15384615384615, 92., 171., 1.85869565217391, 10., 24., 2.4, 659.,
            3577., 5.42792109256449, 259., 640., 2.47104247104247, 23., 41., 
           1.78260869565217, 781., 1223., 1.56594110115237, 5198., 19030., 
           3.661023470565602}, 
         "Malaisie" -> {
          "Malaisie", 13., 64., 4.92307692307692, 0., 0., "...", 0., 0., 
           "...", 20., 21., 1.05, 37., 117., 3.16216216216216, 380., 656., 
           1.72631578947368, 0., 0., "...", 233., 618., 2.65236051502146, 0., 
           0., "...", 13., 70., 5.38461538461539, 1., 4., 4., 416., 652., 
           1.56730769230769, 2., 8., 4., 2., 4., 2., 22., 32., 
           1.45454545454545, 1., 5., 5., 2., 16., 8., 5., 35., 7., 29., 161., 
           5.55172413793103, 3., 15., 5., 27., 48., 1.77777777777778, 13., 
           26., 2., 64., 279., 4.359375, 61., 125., 2.04918032786885, 2., 85.,
            42.5, 457., 770., 1.68490153172867, 1803., 3811., 
           2.1136993899057126`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 56., 8., 1., 6., 6., 0., 0., "...", 2., 2., 1., 38., 
           125., 3.28947368421053, 63., 197., 3.12698412698413, 8., 23., 
           2.875, 136., 353., 2.59558823529412, 0., 0., "...", 6., 17., 
           2.83333333333333, 0., 0., "...", 49., 143., 2.91836734693878, 3., 
           11., 3.66666666666667, 0., 0., "...", 0., 0., "...", 4., 39., 9.75,
            3., 14., 4.66666666666667, 3., 3., 1., 9., 31., 3.44444444444444, 
           0., 0., "...", 9., 46., 5.11111111111111, 2., 6., 3., 13., 38., 
           2.92307692307692, 77., 298., 3.87012987012987, 3., 3., 1., 295., 
           633., 2.14576271186441, 731., 2044., 2.7961696306429547`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 54., 134., 2.48148148148148, 7., 39., 
           5.57142857142857, 0., 0., "...", 12., 22., 1.83333333333333, 72., 
           206., 2.86111111111111, 216., 694., 3.21296296296296, 22., 44., 2.,
            608., 1084., 1.78289473684211, 5., 10., 2., 524., 2015., 
           3.84541984732824, 0., 0., "...", 52., 116., 2.23076923076923, 1., 
           1., 1., 1., 1., 1., 439., 2116., 4.82004555808656, 4., 19., 4.75, 
           12., 41., 3.41666666666667, 11., 14., 1.27272727272727, 35., 75., 
           2.14285714285714, 15., 37., 2.46666666666667, 52., 105., 
           2.01923076923077, 64., 283., 4.421875, 1318., 6443., 
           4.88846737481032, 162., 327., 2.01851851851852, 23., 72., 
           3.1304347826087, 956., 1368., 1.43096234309623, 4665., 15266., 
           3.272454448017149}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 4., 2., 0., 0., 
           "...", 0., 0., "...", 1., 1., 1., 64., 125., 1.953125, 86., 174., 
           2.02325581395349, 0., 0., "...", 145., 358., 2.46896551724138, 0., 
           0., "...", 51., 234., 4.58823529411765, 0., 0., "...", 82., 140., 
           1.70731707317073, 2., 9., 4.5, 0., 0., "...", 9., 15., 
           1.66666666666667, 0., 0., "...", 0., 0., "...", 0., 0., "...", 1., 
           3., 3., 0., 0., "...", 10., 32., 3.2, 2., 4., 2., 60., 233., 
           3.88333333333333, 23., 77., 3.34782608695652, 4., 7., 1.75, 177., 
           286., 1.61581920903955, 719., 1702., 2.3671766342141862`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 271., 564., 2.08118081180812, 17., 64., 
           3.76470588235294, 5., 15., 3., 319., 392., 1.22884012539185, 1321.,
            1945., 1.47236941710825, 4695., 20164., 4.29478168264111, 315., 
           414., 1.31428571428571, 1906., 3331., 1.74763903462749, 22., 106., 
           4.81818181818182, 4007., 22100., 5.51534814075368, 18., 35., 
           1.94444444444444, 630., 988., 1.56825396825397, 59., 90., 
           1.52542372881356, 295., 1689., 5.72542372881356, 450., 1805., 
           4.01111111111111, 82., 168., 2.04878048780488, 409., 2160., 
           5.28117359413203, 396., 485., 1.22474747474747, 637., 4890., 
           7.67660910518053, 138., 252., 1.82608695652174, 263., 448., 
           1.70342205323194, 137., 514., 3.75182481751825, 3838., 18271., 
           4.76055237102658, 1524., 3228., 2.11811023622047, 288., 551., 
           1.91319444444444, 3055., 4875., 1.59574468085106, 25097., 89544., 
           3.5679164840419175`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 162., 567., 3.5, 11., 16., 1.45454545454545, 0., 0., 
           "...", 45., 300., 6.66666666666667, 260., 672., 2.58461538461538, 
           240., 941., 3.92083333333333, 70., 181., 2.58571428571429, 499., 
           1331., 2.66733466933868, 9., 21., 2.33333333333333, 526., 2694., 
           5.12167300380228, 12., 113., 9.41666666666667, 136., 382., 
           2.80882352941176, 41., 133., 3.24390243902439, 9., 22., 
           2.44444444444444, 26., 83., 3.19230769230769, 36., 91., 
           2.52777777777778, 17., 51., 3., 45., 379., 8.42222222222222, 146., 
           379., 2.5958904109589, 43., 201., 4.67441860465116, 93., 226., 
           2.43010752688172, 2., 5., 2.5, 189., 994., 5.25925925925926, 330., 
           1161., 3.51818181818182, 47., 98., 2.08510638297872, 1104., 2494., 
           2.25905797101449, 4098., 13535., 3.3028306490971207`}, 
         "Portugal" -> {
          "Portugal", 70., 220., 3.14285714285714, 0., 0., "...", 0., 0., 
           "...", 21., 97., 4.61904761904762, 137., 272., 1.98540145985401, 
           286., 656., 2.29370629370629, 101., 228., 2.25742574257426, 1258., 
           1982., 1.57551669316375, 1., 1., 1., 134., 393., 2.93283582089552, 
           7., 22., 3.14285714285714, 66., 147., 2.22727272727273, 40., 141., 
           3.525, 2., 3., 1.5, 9., 11., 1.22222222222222, 12., 72., 6., 29., 
           83., 2.86206896551724, 10., 26., 2.6, 28., 50., 1.78571428571429, 
           12., 17., 1.41666666666667, 96., 175., 1.82291666666667, 4., 6., 
           1.5, 200., 581., 2.905, 585., 1480., 2.52991452991453, 31., 72., 
           2.32258064516129, 840., 1813., 2.15833333333333, 3979., 8548., 
           2.148278461925107}, 
         "Qatar" -> {
          "Qatar", 1., 5., 5., 0., 0., "...", 0., 0., "...", 1., 1., 1., 3., 
           6., 2., 53., 189., 3.56603773584906, 0., 0., "...", 434., 927., 
           2.13594470046083, 0., 0., "...", 33., 251., 7.60606060606061, 0., 
           0., "...", 23., 50., 2.17391304347826, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           3., 51., 17., 0., 0., "...", 17., 77., 4.52941176470588, 0., 0., 
           "...", 25., 75., 3., 34., 104., 3.05882352941176, 2., 4., 2., 221.,
            1132., 5.12217194570136, 850., 2872., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 39., 89., 2.28205128205128, 
           0., 0., "...", 0., 0., "...", 2., 8., 4., 176., 273., 
           1.55113636363636, 5373., 6930., 1.28978224455611, 35., 148., 
           4.22857142857143, 324., 742., 2.29012345679012, 0., 0., "...", 32.,
            199., 6.21875, 0., 0., "...", 898., 1312., 1.46102449888641, 6., 
           36., 6., 0., 0., "...", 382., 394., 1.03141361256544, 4., 10., 2.5,
            4., 6., 1.5, 6., 23., 3.83333333333333, 45., 138., 
           3.06666666666667, 3., 4., 1.33333333333333, 40., 89., 2.225, 8., 
           12., 1.5, 245., 383., 1.56326530612245, 227., 322., 
           1.41850220264317, 3., 13., 4.33333333333333, 834., 1293., 
           1.55035971223022, 8686., 12424., 1.4303476859313837`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 68., 218., 3.20588235294118, 
           8., 16., 2., 0., 0., "...", 36., 70., 1.94444444444444, 185., 470.,
            2.54054054054054, 196., 536., 2.73469387755102, 27., 103., 
           3.81481481481481, 297., 527., 1.77441077441077, 0., 0., "...", 
           649., 3024., 4.65947611710324, 7., 13., 1.85714285714286, 137., 
           362., 2.64233576642336, 20., 75., 3.75, 8., 20., 2.5, 10., 23., 
           2.3, 15., 40., 2.66666666666667, 32., 90., 2.8125, 47., 192., 
           4.08510638297872, 100., 280., 2.8, 34., 133., 3.91176470588235, 
           67., 126., 1.88059701492537, 15., 43., 2.86666666666667, 136., 
           642., 4.72058823529412, 154., 373., 2.42207792207792, 56., 118., 
           2.10714285714286, 844., 1996., 2.36492890995261, 3148., 9490., 
           3.0146124523506987`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 21., 104., 4.95238095238095, 0., 0., "...", 0., 0., 
           "...", 28., 57., 2.03571428571429, 132., 389., 2.9469696969697, 
           112., 362., 3.23214285714286, 26., 88., 3.38461538461538, 499., 
           1042., 2.08817635270541, 1., 1., 1., 138., 802., 5.81159420289855, 
           4., 9., 2.25, 87., 532., 6.11494252873563, 2., 10., 5., 0., 0., 
           "...", 5., 8., 1.6, 9., 15., 1.66666666666667, 10., 15., 1.5, 16., 
           25., 1.5625, 49., 312., 6.36734693877551, 18., 98., 
           5.44444444444444, 159., 403., 2.53459119496855, 3., 36., 12., 86., 
           416., 4.83720930232558, 297., 677., 2.27946127946128, 34., 113., 
           3.32352941176471, 628., 2294., 3.65286624203822, 2364., 7808., 
           3.302876480541455}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 378., 940., 2.48677248677249, 25., 46., 1.84, 16., 
           29., 1.8125, 162., 350., 2.16049382716049, 3353., 6006., 
           1.79123173277662, 7221., 35499., 4.91607810552555, 239., 523., 
           2.18828451882845, 11819., 21719., 1.83763431762416, 20., 55., 2.75,
            5817., 30603., 5.26095925734915, 8., 33., 4.125, 1078., 1984., 
           1.8404452690167, 254., 513., 2.01968503937008, 280., 735., 2.625, 
           1138., 2534., 2.22671353251318, 207., 357., 1.72463768115942, 144.,
            318., 2.20833333333333, 144., 463., 3.21527777777778, 502., 1609.,
            3.20517928286853, 74., 122., 1.64864864864865, 559., 1240., 
           2.21824686940966, 172., 696., 4.04651162790698, 8901., 50561., 
           5.68037299179867, 4112., 10252., 2.4931906614786, 613., 1442., 
           2.35236541598695, 12592., 20624., 1.63786531130877, 59828., 
           189253., 3.1632847496155647`}, 
         "Russie" -> {
          "Russie", 69., 355., 5.14492753623188, 3., 7., 2.33333333333333, 0.,
            0., "...", 13., 28., 2.15384615384615, 268., 664., 
           2.47761194029851, 951., 3248., 3.41535226077813, 89., 189., 
           2.12359550561798, 3567., 7142., 2.0022427810485, 6., 30., 5., 
           1371., 7908., 5.76805251641138, 3., 6., 2., 344., 683., 
           1.98546511627907, 37., 94., 2.54054054054054, 58., 87., 1.5, 37., 
           150., 4.05405405405405, 37., 81., 2.18918918918919, 19., 67., 
           3.52631578947368, 90., 318., 3.53333333333333, 405., 1532., 
           3.78271604938272, 23., 88., 3.82608695652174, 399., 967., 
           2.42355889724311, 18., 92., 5.11111111111111, 1777., 9963., 
           5.60664040517726, 1095., 3485., 3.18264840182648, 166., 465., 
           2.80120481927711, 3517., 6829., 1.9417116860961, 14362., 44478., 
           3.096922434201365}, 
         "Serbie" -> {
          "Serbie", 48., 131., 2.72916666666667, 1., 1., 1., 0., 0., "...", 
           8., 36., 4.5, 39., 65., 1.66666666666667, 30., 60., 2., 7., 7., 1.,
            137., 312., 2.27737226277372, 0., 0., "...", 25., 64., 2.56, 6., 
           6., 1., 32., 128., 4., 0., 0., "...", 0., 0., "...", 2., 2., 1., 
           6., 72., 12., 8., 28., 3.5, 7., 152., 21.7142857142857, 23., 65., 
           2.82608695652174, 7., 25., 3.57142857142857, 35., 73., 
           2.08571428571429, 0., 0., "...", 27., 106., 3.92592592592593, 134.,
            403., 3.00746268656716, 26., 56., 2.15384615384615, 363., 640., 
           1.76308539944904, 971., 2432., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 18., 110., 6.11111111111111, 0., 0., "...", 0., 0., 
           "...", 11., 39., 3.54545454545455, 124., 474., 3.82258064516129, 
           414., 828., 2., 6., 13., 2.16666666666667, 298., 823., 
           2.76174496644295, 2., 4., 2., 86., 272., 3.16279069767442, 0., 0., 
           "...", 355., 724., 2.03943661971831, 6., 29., 4.83333333333333, 
           205., 254., 1.2390243902439, 4., 8., 2., 6., 31., 5.16666666666667,
            67., 108., 1.61194029850746, 5., 7., 1.4, 23., 126., 
           5.47826086956522, 2., 5., 2.5, 28., 110., 3.92857142857143, 2., 9.,
            4.5, 100., 419., 4.19, 88., 348., 3.95454545454545, 19., 106., 
           5.57894736842105, 2093., 2865., 1.36884854276159, 3962., 7712., 
           1.9464916708732962`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 35., 59., 1.68571428571429, 0., 0., "...", 0., 0., 
           "...", 5., 17., 3.4, 59., 143., 2.42372881355932, 84., 255., 
           3.03571428571429, 10., 23., 2.3, 77., 159., 2.06493506493507, 0., 
           0., "...", 174., 614., 3.52873563218391, 0., 0., "...", 34., 94., 
           2.76470588235294, 2., 7., 3.5, 1., 1., 1., 0., 89., "...", 1., 3., 
           3., 18., 36., 2., 1., 1., 1., 41., 133., 3.24390243902439, 11., 
           19., 1.72727272727273, 16., 62., 3.875, 13., 258., 
           19.8461538461538, 25., 118., 4.72, 42., 160., 3.80952380952381, 
           17., 79., 4.64705882352941, 367., 1221., 3.32697547683924, 1033., 
           3551., 3.4375605033881897`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 58., 3.625, 9., 19., 2.11111111111111, 0., 
           0., "...", 5., 9., 1.8, 32., 66., 2.0625, 57., 214., 
           3.75438596491228, 18., 37., 2.05555555555556, 41., 125., 
           3.04878048780488, 1., 2., 2., 126., 629., 4.99206349206349, 0., 0.,
            "...", 41., 206., 5.02439024390244, 1., 5., 5., 2., 2., 1., 0., 
           24., "...", 3., 8., 2.66666666666667, 8., 21., 2.625, 21., 169., 
           8.04761904761905, 28., 145., 5.17857142857143, 7., 35., 5., 31., 
           39., 1.25806451612903, 29., 205., 7.06896551724138, 49., 275., 
           5.61224489795918, 45., 105., 2.33333333333333, 12., 25., 
           2.08333333333333, 170., 340., 2., 752., 2763., 
           3.6742021276595747`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 139., 336., 2.41726618705036, 5., 14., 2.8, 0., 0.,
            "...", 68., 120., 1.76470588235294, 265., 446., 1.68301886792453, 
           659., 2439., 3.701062215478, 75., 120., 1.6, 1036., 1673., 
           1.61486486486486, 2., 6., 3., 1070., 4550., 4.25233644859813, 1., 
           1., 1., 145., 280., 1.93103448275862, 16., 27., 1.6875, 28., 135., 
           4.82142857142857, 761., 3598., 4.72798948751643, 31., 54., 
           1.74193548387097, 18., 44., 2.44444444444444, 43., 104., 
           2.41860465116279, 132., 289., 2.18939393939394, 24., 146., 
           6.08333333333333, 68., 183., 2.69117647058824, 282., 1081., 
           3.83333333333333, 1796., 8770., 4.88307349665924, 410., 765., 
           1.86585365853659, 92., 187., 2.03260869565217, 2118., 2933., 
           1.3847969782814, 9284., 28301., 3.048362774666092}, 
         "Suisse" -> {
          "Suisse", 11840., 23465., 1.98184121621622, 2152., 5014., 
           2.32992565055762, 1936., 5381., 2.77944214876033, 5119., 9687., 
           1.89236178941199, 13130., 22728., 1.73099771515613, 86968., 
           203585., 2.34091849875816, 11341., 17949., 1.58266466801869, 
           20654., 37241., 1.80308899002615, 4445., 11526., 2.59302587176603, 
           128510., 417066., 3.24539724535056, 2567., 4132., 1.60966108297624,
            22777., 42504., 1.86609298854107, 4312., 6862., 1.59137291280148, 
           3457., 6512., 1.88371420306624, 12801., 28651., 2.23818451683462, 
           1517., 2957., 1.94924192485168, 14125., 30924., 2.18930973451327, 
           6035., 10475., 1.73570836785418, 21391., 49528., 2.31536627553644, 
           5471., 14401., 2.63224273441784, 17513., 32408., 1.85051104893508, 
           3893., 8211., 2.10917030567686, 83461., 250657., 3.00328297048921, 
           41871., 85701., 2.04678655871606, 3561., 8751., 2.45745577085088, 
           50768., 80278., 1.58127166719193, 581615., 1.416594*^6, 
           2.43562150219647}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 49., 7., 0., 0., "...", 0., 0., "...", 
           2., 2., 1., 21., 40., 1.9047619047619, 774., 1061., 
           1.37080103359173, 0., 0., "...", 207., 425., 2.05314009661836, 0., 
           0., "...", 85., 118., 1.38823529411765, 0., 0., "...", 406., 568., 
           1.39901477832512, 2., 3., 1.5, 1., 1., 1., 7., 24., 
           3.42857142857143, 2., 2., 1., 7., 29., 4.14285714285714, 1., 5., 
           5., 6., 30., 5., 3., 11., 3.66666666666667, 84., 96., 
           1.14285714285714, 0., 0., "...", 226., 480., 2.12389380530973, 86.,
            186., 2.16279069767442, 0., 0., "...", 579., 955., 
           1.64939550949914, 2506., 4085., 1.6300877893056664`}, 
         "Turquie" -> {
          "Turquie", 44., 160., 3.63636363636364, 3., 6., 2., 0., 0., "...", 
           40., 61., 1.525, 232., 595., 2.56465517241379, 229., 855., 
           3.73362445414847, 17., 29., 1.70588235294118, 632., 1536., 
           2.43037974683544, 3., 3., 1., 389., 2348., 6.03598971722365, 6., 
           6., 1., 83., 187., 2.25301204819277, 32., 65., 2.03125, 0., 0., 
           "...", 19., 95., 5., 4., 25., 6.25, 3., 5., 1.66666666666667, 34., 
           112., 3.29411764705882, 48., 223., 4.64583333333333, 17., 171., 
           10.0588235294118, 99., 275., 2.77777777777778, 1., 2., 2., 200., 
           1167., 5.835, 176., 531., 3.01704545454545, 20., 62., 3.1, 1316., 
           2252., 1.7112462006079, 3647., 10771., 2.9533863449410473`}, 
         "Ukraine" -> {
          "Ukraine", 17., 64., 3.76470588235294, 1., 1., 1., 0., 0., "...", 
           3., 8., 2.66666666666667, 32., 92., 2.875, 149., 330., 
           2.21476510067114, 6., 10., 1.66666666666667, 577., 1178., 
           2.04159445407279, 0., 0., "...", 194., 918., 4.7319587628866, 0., 
           0., "...", 39., 161., 4.12820512820513, 6., 22., 3.66666666666667, 
           2., 2., 1., 4., 13., 3.25, 2., 4., 2., 7., 15., 2.14285714285714, 
           12., 20., 1.66666666666667, 63., 262., 4.15873015873016, 2., 5., 
           2.5, 79., 295., 3.73417721518987, 6., 110., 18.3333333333333, 131.,
            552., 4.21374045801527, 165., 525., 3.18181818181818, 11., 29., 
           2.63636363636364, 595., 1365., 2.29411764705882, 2103., 5981., 
           2.844032334759867}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 48., 3.2, 0., 0., "...", 0., 0., "...", 1., 
           3., 3., 41., 95., 2.317073170731707, 285., 2085., 
           7.315789473684211, 4., 10., 2.5, 488., 1152., 2.360655737704918, 
           0., 0., "...", 216., 1137., 5.263888888888889, 0., 0., "...", 101.,
            206., 2.0396039603960396`, 13., 23., 1.7692307692307692`, 4., 39.,
            9.75, 10., 41., 4.1, 5., 35., 7., 8., 28., 3.5, 3., 14., 
           4.666666666666667, 14., 64., 4.571428571428571, 1., 3., 3., 20., 
           45., 2.25, 1., 2., 2., 245., 1156., 4.718367346938775, 79., 294., 
           3.721518987341772, 33., 137., 4.151515151515151, 591., 1052., 
           1.7800338409475465`, 2178., 7669., 3.5211202938475665`}, 
         "Allemagne" -> {
          "Allemagne", 3913., 9354., 2.39049322770253, 543., 867., 
           1.5966850828729282`, 99., 390., 3.9393939393939394`, 1892., 3707., 
           1.9593023255813953`, 6289., 10809., 1.7187152170456352`, 14106., 
           44139., 3.1290940025521055`, 1342., 2397., 1.786140089418778, 
           4544., 8706., 1.9159330985915493`, 368., 1053., 
           2.8614130434782608`, 27738., 138319., 4.98662484678059, 108., 269.,
            2.490740740740741, 4776., 10504., 2.1993299832495814`, 445., 863.,
            1.939325842696629, 1007., 1955., 1.9414101290963257`, 1700., 
           4767., 2.8041176470588236`, 463., 1017., 2.1965442764578835`, 
           1297., 3614., 2.7864302235929066`, 2135., 4837., 2.265573770491803,
            5471., 14973., 2.7367940047523303`, 2031., 5273., 
           2.5962580009847365`, 1752., 3504., 2., 1071., 3616., 
           3.376283846872082, 6920., 38103., 5.50621387283237, 3111., 7523., 
           2.4181935069109612`, 1611., 2958., 1.8361266294227188`, 24933., 
           45190., 1.8124573857939277`, 119665., 368707., 
           3.0811599047340494`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 3., 7., 2.3333333333333335`, 1., 2., 2., 0., 0., 
           "...", 1., 3., 3., 61., 186., 3.0491803278688523`, 213., 798., 
           3.7464788732394365`, 2., 2., 1., 1102., 3469., 3.147912885662432, 
           0., 0., "...", 192., 1099., 5.723958333333333, 0., 0., "...", 25., 
           60., 2.4, 4., 5., 1.25, 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 2., 20., 10., 3., 6., 2., 26., 136., 5.230769230769231, 2., 
           8., 4., 91., 212., 2.32967032967033, 17., 43., 2.5294117647058822`,
            91., 691., 7.593406593406593, 188., 796., 4.23404255319149, 1., 
           10., 10., 327., 726., 2.220183486238532, 2352., 8279., 
           4.18967587034814}, 
         "Argentine" -> {
          "Argentine", 5., 24., 4.8, 0., 0., "...", 0., 0., "...", 4., 23., 
           5.75, 38., 73., 1.9210526315789473`, 112., 281., 
           2.5089285714285716`, 6., 14., 2.3333333333333335`, 259., 579., 
           2.2355212355212357`, 0., 0., "...", 40., 180., 4.5, 0., 0., "...", 
           64., 121., 1.890625, 2., 2., 1., 0., 0., "...", 5., 30., 6., 0., 
           0., "...", 0., 0., "...", 1., 1., 1., 6., 43., 7.166666666666667, 
           0., 0., "...", 32., 48., 1.5, 0., 0., "...", 57., 179., 
           3.1403508771929824`, 53., 137., 2.5849056603773586`, 0., 0., "...",
            346., 648., 1.8728323699421965`, 1030., 2383., 
           2.3135922330097087`}, 
         "Australie" -> {
          "Australie", 13., 20., 1.5384615384615385`, 4., 20., 5., 2., 4., 2.,
            15., 53., 3.533333333333333, 231., 477., 2.064935064935065, 1020.,
            3584., 3.5137254901960784`, 35., 77., 2.2, 1964., 3992., 
           2.0325865580448066`, 12., 42., 3.5, 808., 3800., 4.702970297029703,
            0., 0., "...", 1039., 2074., 1.9961501443695862`, 13., 47., 
           3.6153846153846154`, 10., 12., 1.2, 74., 202., 2.72972972972973, 
           9., 16., 1.7777777777777777`, 26., 41., 1.5769230769230769`, 10., 
           60., 6., 64., 225., 3.515625, 2., 11., 5.5, 69., 137., 
           1.9855072463768115`, 7., 24., 3.4285714285714284`, 1123., 5277., 
           4.699020480854853, 377., 1078., 2.859416445623342, 29., 61., 
           2.103448275862069, 3136., 5696., 1.816326530612245, 10092., 27030.,
            2.678359096313912}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 30., 1.7647058823529411`, 0., 0., "...", 0., 
           0., "...", 7., 39., 5.571428571428571, 31., 65., 2.096774193548387,
            97., 313., 3.2268041237113403`, 4., 8., 2., 764., 2305., 
           3.0170157068062826`, 0., 0., "...", 148., 520., 
           3.5135135135135136`, 3., 3., 1., 31., 139., 4.483870967741935, 14.,
            33., 2.357142857142857, 0., 0., "...", 0., 0., "...", 14., 67., 
           4.785714285714286, 6., 11., 1.8333333333333333`, 7., 19., 
           2.7142857142857144`, 30., 49., 1.6333333333333333`, 3., 7., 
           2.3333333333333335`, 71., 610., 8.591549295774648, 4., 8., 2., 67.,
            413., 6.164179104477612, 209., 817., 3.909090909090909, 21., 79., 
           3.761904761904762, 595., 1147., 1.9277310924369748`, 2143., 6682., 
           3.1180587960802613`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 33., 3.6666666666666665`, 0., 0., 
           "...", 0., 0., "...", 2., 2., 1., 24., 57., 2.375, 84., 297., 
           3.5357142857142856`, 17., 60., 3.5294117647058822`, 665., 2044., 
           3.0736842105263156`, 0., 0., "...", 32., 110., 3.4375, 5., 8., 1.6,
            15., 33., 2.2, 7., 55., 7.857142857142857, 2., 2., 1., 1., 5., 5.,
            1., 3., 3., 0., 0., "...", 3., 8., 2.6666666666666665`, 14., 36., 
           2.5714285714285716`, 0., 0., "...", 54., 331., 6.12962962962963, 
           5., 9., 1.8, 30., 156., 5.2, 132., 582., 4.409090909090909, 2., 7.,
            3.5, 313., 1151., 3.6773162939297124`, 1417., 4989., 
           3.520818630910374}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 5., 17., 
           3.4, 0., 0., "...", 0., 0., "...", 2., 2., 1., 11., 76., 
           6.909090909090909, 73., 215., 2.9452054794520546`, 16., 77., 
           4.8125, 369., 945., 2.5609756097560976`, 3., 3., 1., 50., 187., 
           3.74, 0., 0., "...", 34., 101., 2.9705882352941178`, 2., 3., 1.5, 
           0., 0., "...", 0., 0., "...", 5., 17., 3.4, 1., 6., 6., 5., 18., 
           3.6, 13., 85., 6.538461538461538, 3., 5., 1.6666666666666667`, 37.,
            62., 1.6756756756756757`, 3., 7., 2.3333333333333335`, 80., 292., 
           3.65, 100., 263., 2.63, 3., 10., 3.3333333333333335`, 304., 745., 
           2.450657894736842, 1119., 3136., 2.8025022341376227`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 42., 76., 1.8095238095238095`, 0.,
            0., "...", 3., 9., 3., 2., 2., 1., 60., 201., 3.35, 115., 308., 
           2.6782608695652175`, 1., 4., 4., 478., 1020., 2.1338912133891212`, 
           0., 0., "...", 132., 478., 3.621212121212121, 0., 0., "...", 48., 
           134., 2.7916666666666665`, 4., 9., 2.25, 0., 0., "...", 4., 38., 
           9.5, 0., 0., "...", 0., 0., "...", 0., 0., "...", 13., 37., 
           2.8461538461538463`, 5., 43., 8.6, 37., 90., 2.4324324324324325`, 
           0., 0., "...", 103., 373., 3.621359223300971, 96., 379., 
           3.9479166666666665`, 4., 15., 3.75, 444., 884., 1.990990990990991, 
           1591., 4100., 2.576995600251414}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 6., 21., 3.5, 0., 0., "...", 0., 0., 
           "...", 4., 4., 1., 47., 80., 1.702127659574468, 415., 1345., 
           3.2409638554216866`, 11., 27., 2.4545454545454546`, 870., 2798., 
           3.2160919540229886`, 0., 0., "...", 80., 404., 5.05, 2., 2., 1., 
           33., 69., 2.090909090909091, 6., 12., 2., 0., 0., "...", 2., 4., 
           2., 3., 26., 8.666666666666666, 4., 4., 1., 2., 2., 1., 40., 281., 
           7.025, 2., 20., 10., 50., 164., 3.28, 3., 10., 3.3333333333333335`,
            135., 592., 4.385185185185185, 165., 486., 2.9454545454545453`, 
           2., 11., 5.5, 367., 736., 2.005449591280654, 2249., 7098., 
           3.1560693641618496`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 13., 48., 3.6923076923076925`, 0.,
            0., "...", 2., 2., 1., 4., 19., 4.75, 66., 124., 
           1.878787878787879, 650., 913., 1.4046153846153846`, 5., 11., 2.2, 
           746., 1859., 2.491957104557641, 0., 0., "...", 194., 983., 
           5.06701030927835, 0., 0., "...", 69., 307., 4.449275362318841, 19.,
            85., 4.473684210526316, 73., 90., 1.2328767123287672`, 0., 0., 
           "...", 8., 15., 1.875, 4., 6., 1.5, 0., 0., "...", 42., 188., 
           4.476190476190476, 2., 4., 2., 74., 616., 8.324324324324325, 5., 
           38., 7.6, 49., 353., 7.204081632653061, 201., 616., 
           3.0646766169154227`, 14., 25., 1.7857142857142858`, 713., 1438., 
           2.016830294530154, 2953., 7740., 2.621063325431764}, 
         "Autres Europe" -> {
          "Autres Europe", 21., 165., 7.857142857142857, 0., 0., "...", 11., 
           17., 1.5454545454545454`, 48., 60., 1.25, 106., 192., 
           1.8113207547169812`, 414., 1059., 2.5579710144927534`, 18., 31., 
           1.7222222222222223`, 573., 1107., 1.931937172774869, 6., 14., 
           2.3333333333333335`, 324., 1723., 5.317901234567901, 7., 30., 
           4.285714285714286, 41., 266., 6.487804878048781, 14., 31., 
           2.2142857142857144`, 8., 33., 4.125, 3., 8., 2.6666666666666665`, 
           8., 12., 1.5, 7., 14., 2., 21., 163., 7.761904761904762, 105., 
           254., 2.419047619047619, 23., 127., 5.521739130434782, 178., 360., 
           2.0224719101123596`, 18., 80., 4.444444444444445, 278., 1154., 
           4.151079136690647, 250., 943., 3.772, 34., 79., 2.323529411764706, 
           693., 1071., 1.5454545454545454`, 3209., 8993., 2.80243066375818}, 
         "Autriche" -> {
          "Autriche", 368., 901., 2.448369565217391, 30., 44., 
           1.4666666666666666`, 15., 53., 3.533333333333333, 144., 301., 
           2.0902777777777777`, 557., 974., 1.748653500897666, 1267., 3140., 
           2.478295185477506, 153., 366., 2.392156862745098, 704., 1273., 
           1.8082386363636365`, 26., 80., 3.076923076923077, 1531., 5272., 
           3.4435009797517964`, 5., 10., 2., 497., 1022., 2.056338028169014, 
           40., 80., 2., 32., 40., 1.25, 93., 156., 1.6774193548387097`, 24., 
           38., 1.5833333333333333`, 151., 420., 2.781456953642384, 193., 
           379., 1.9637305699481866`, 656., 1934., 2.948170731707317, 161., 
           349., 2.1677018633540373`, 181., 303., 1.6740331491712708`, 60., 
           193., 3.216666666666667, 315., 822., 2.6095238095238096`, 271., 
           721., 2.660516605166052, 209., 416., 1.9904306220095693`, 3823., 
           6594., 1.7248234370912896`, 11506., 25881., 2.24934816617417}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., "...", 0., 0., "...", 0., 0., "...", 4., 9., 
           2.25, 3., 11., 3.6666666666666665`, 26., 60., 2.3076923076923075`, 
           0., 0., "...", 191., 1026., 5.371727748691099, 0., 0., "...", 16., 
           66., 4.125, 0., 0., "...", 8., 16., 2., 0., 0., "...", 1., 2., 2., 
           0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0.,
            "...", 0., 0., "...", 10., 30., 3., 0., 0., "...", 16., 35., 
           2.1875, 6., 23., 3.8333333333333335`, 0., 0., "...", 51., 99., 
           1.9411764705882353`, 332., 1377., 4.147590361445783}, 
         "Belgique" -> {
          "Belgique", 141., 259., 1.8368794326241136`, 22., 59., 
           2.6818181818181817`, 1., 2., 2., 122., 204., 1.6721311475409837`, 
           559., 819., 1.4651162790697674`, 1473., 6105., 4.144602851323829, 
           161., 261., 1.6211180124223603`, 2037., 3527., 1.7314678448699068`,
            12., 30., 2.5, 913., 5290., 5.794085432639649, 23., 61., 
           2.652173913043478, 295., 614., 2.08135593220339, 58., 128., 
           2.206896551724138, 60., 126., 2.1, 184., 739., 4.016304347826087, 
           31., 59., 1.903225806451613, 123., 379., 3.0813008130081303`, 107.,
            188., 1.7570093457943925`, 171., 407., 2.3801169590643276`, 54., 
           99., 1.8333333333333333`, 219., 352., 1.6073059360730593`, 68., 
           161., 2.3676470588235294`, 3126., 18584., 5.944977607165707, 2213.,
            11247., 5.082241301400813, 119., 228., 1.915966386554622, 1529., 
           2454., 1.6049705689993459`, 13821., 52382., 3.7900296650025322`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 12., 21., 1.75, 0., 0., "...", 0., 0., "...",
            0., 0., "...", 6., 12., 2., 337., 856., 2.540059347181009, 6., 6.,
            1., 116., 206., 1.7758620689655173`, 0., 0., "...", 42., 207., 
           4.928571428571429, 0., 0., "...", 20., 36., 1.8, 1., 4., 4., 0., 
           0., "...", 3., 12., 4., 0., 0., "...", 0., 0., "...", 1., 4., 4., 
           199., 350., 1.7587939698492463`, 5., 13., 2.6, 36., 44., 
           1.2222222222222223`, 0., 0., "...", 27., 187., 6.925925925925926, 
           33., 190., 5.757575757575758, 1., 2., 2., 683., 800., 
           1.171303074670571, 1528., 2950., 4.18967587034814}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 9., 44., 4.888888888888889, 0., 0., "...", 0., 0.,
            "...", 11., 31., 2.8181818181818183`, 129., 683., 
           5.294573643410852, 929., 2464., 2.652314316469322, 36., 87., 
           2.4166666666666665`, 2262., 4576., 2.0229885057471266`, 0., 0., 
           "...", 589., 3467., 5.886247877758914, 3., 6., 2., 343., 823., 
           2.3994169096209914`, 12., 43., 3.5833333333333335`, 0., 0., "...", 
           17., 58., 3.411764705882353, 8., 39., 4.875, 25., 67., 2.68, 6., 
           41., 6.833333333333333, 49., 176., 3.5918367346938775`, 6., 10., 
           1.6666666666666667`, 245., 467., 1.9061224489795918`, 4., 6., 1.5, 
           572., 2552., 4.461538461538462, 456., 1417., 3.107456140350877, 
           19., 115., 6.052631578947368, 2357., 5430., 2.3037759864234197`, 
           8087., 22602., 2.7948559416347223`}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 100., 5.555555555555555, 2., 2., 1., 0., 0., "...",
            10., 24., 2.4, 28., 62., 2.2142857142857144`, 67., 250., 
           3.7313432835820897`, 9., 26., 2.888888888888889, 185., 337., 
           1.8216216216216217`, 0., 0., "...", 54., 267., 4.944444444444445, 
           0., 0., "...", 5., 5., 1., 0., 0., "...", 2., 2., 1., 5., 7., 1.4, 
           2., 2., 1., 3., 10., 3.3333333333333335`, 9., 62., 
           6.888888888888889, 14., 130., 9.285714285714286, 11., 17., 
           1.5454545454545454`, 32., 45., 1.40625, 5., 41., 8.2, 51., 316., 
           6.196078431372549, 58., 159., 2.7413793103448274`, 12., 27., 2.25, 
           303., 647., 2.1353135313531353`, 885., 2538., 2.8677966101694916`},
          "Canada" -> {
          "Canada", 19., 52., 2.736842105263158, 6., 28., 4.666666666666667, 
           0., 0., "...", 17., 40., 2.3529411764705883`, 172., 457., 
           2.6569767441860463`, 281., 1021., 3.6334519572953736`, 52., 91., 
           1.75, 1135., 2450., 2.158590308370044, 0., 0., "...", 471., 2061., 
           4.375796178343949, 1., 1., 1., 374., 510., 1.3636363636363635`, 
           65., 126., 1.9384615384615385`, 5., 10., 2., 8., 52., 6.5, 5., 13.,
            2.6, 17., 32., 1.8823529411764706`, 8., 20., 2.5, 46., 156., 
           3.391304347826087, 16., 50., 3.125, 64., 134., 2.09375, 20., 80., 
           4., 524., 2566., 4.896946564885496, 268., 799., 
           2.9813432835820897`, 24., 41., 1.7083333333333333`, 1756., 2885., 
           1.6429384965831435`, 5354., 13675., 2.554165110197983}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1147., 1312., 1.143853530950305, 0., 0., 
           "...", 0., 0., "...", 150., 176., 1.1733333333333333`, 283., 601., 
           2.1236749116607774`, 9010., 10591., 1.1754716981132076`, 88., 151.,
            1.7159090909090908`, 2583., 5319., 2.059233449477352, 1., 4., 4., 
           305., 1029., 3.3737704918032785`, 0., 0., "...", 4914., 5882., 
           1.196988196988197, 40., 128., 3.2, 936., 1185., 1.266025641025641, 
           600., 817., 1.3616666666666666`, 31., 76., 2.4516129032258065`, 
           805., 859., 1.067080745341615, 254., 319., 1.2559055118110236`, 
           105., 292., 2.780952380952381, 26., 86., 3.3076923076923075`, 825.,
            1074., 1.3018181818181818`, 322., 328., 1.0186335403726707`, 566.,
            1054., 1.862190812720848, 1164., 2025., 1.7396907216494846`, 264.,
            301., 1.1401515151515151`, 3822., 5427., 1.4199372056514914`, 
           28241., 39036., 1.3822456711872808`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 5., 2.5, 3., 3., 1., 0., 0., "...", 0., 0., 
           "...", 28., 38., 1.3571428571428572`, 548., 685., 1.25, 5., 5., 1.,
            152., 374., 2.460526315789474, 0., 0., "...", 12., 27., 2.25, 0., 
           0., "...", 932., 1077., 1.155579399141631, 10., 14., 1.4, 0., 0., 
           "...", 9., 9., 1., 2., 4., 2., 2., 5., 2.5, 1., 2., 2., 25., 27., 
           1.08, 5., 6., 1.2, 16., 32., 2., 0., 0., "...", 72., 158., 
           2.1944444444444446`, 100., 191., 1.91, 0., 0., "...", 271., 498., 
           1.8376383763837638`, 2195., 3160., 1.439635535307517}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 34., 223., 6.5588235294117645`, 0., 0., "...", 0., 0., 
           "...", 15., 44., 2.933333333333333, 8., 21., 2.625, 96., 423., 
           4.40625, 5., 6., 1.2, 80., 296., 3.7, 2., 4., 2., 49., 199., 
           4.061224489795919, 2., 36., 18., 33., 55., 1.6666666666666667`, 6.,
            10., 1.6666666666666667`, 0., 0., "...", 7., 15., 
           2.142857142857143, 0., 0., "...", 37., 71., 1.9189189189189189`, 
           6., 21., 3.5, 20., 135., 6.75, 8., 97., 12.125, 51., 149., 
           2.9215686274509802`, 3., 93., 31., 28., 111., 3.9642857142857144`, 
           42., 141., 3.357142857142857, 13., 55., 4.230769230769231, 232., 
           442., 1.9051724137931034`, 777., 2647., 4.18967587034814}, 
         "Danemark" -> {
          "Danemark", 85., 143., 1.6823529411764706`, 2., 10., 5., 11., 15., 
           1.3636363636363635`, 35., 101., 2.8857142857142857`, 229., 462., 
           2.017467248908297, 236., 685., 2.902542372881356, 66., 122., 
           1.8484848484848484`, 489., 843., 1.7239263803680982`, 13., 40., 
           3.076923076923077, 432., 1400., 3.240740740740741, 0., 0., "...", 
           61., 112., 1.8360655737704918`, 27., 152., 5.62962962962963, 3., 
           9., 3., 34., 107., 3.1470588235294117`, 6., 14., 
           2.3333333333333335`, 23., 36., 1.565217391304348, 41., 58., 
           1.4146341463414633`, 69., 176., 2.550724637681159, 42., 90., 
           2.142857142857143, 83., 150., 1.8072289156626506`, 22., 81., 
           3.6818181818181817`, 393., 1500., 3.816793893129771, 170., 474., 
           2.788235294117647, 77., 176., 2.2857142857142856`, 798., 1190., 
           1.4912280701754386`, 3447., 8146., 2.36321438932405}, 
         "Egypte" -> {
          "Egypte", 7., 54., 7.714285714285714, 0., 0., "...", 0., 0., "...", 
           4., 24., 6., 30., 112., 3.7333333333333334`, 18., 141., 
           7.833333333333333, 5., 31., 6.2, 314., 985., 3.1369426751592355`, 
           0., 0., "...", 17., 82., 4.823529411764706, 0., 0., "...", 8., 17.,
            2.125, 0., 0., "...", 0., 0., "...", 0., 0., "...", 2., 5., 2.5, 
           0., 0., "...", 4., 8., 2., 12., 33., 2.75, 1., 2., 2., 18., 68., 
           3.7777777777777777`, 38., 98., 2.5789473684210527`, 20., 109., 
           5.45, 87., 264., 3.0344827586206895`, 5., 20., 4., 393., 719., 
           1.8295165394402035`, 983., 2772., 2.819938962360122}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 19., 68., 3.5789473684210527`, 2., 8., 4., 
           0., 0., "...", 7., 15., 2.142857142857143, 40., 109., 2.725, 207., 
           666., 3.217391304347826, 2., 6., 3., 1284., 2566., 
           1.9984423676012462`, 1., 1., 1., 117., 738., 6.3076923076923075`, 
           0., 0., "...", 85., 270., 3.176470588235294, 5., 15., 3., 0., 0., 
           "...", 4., 12., 3., 5., 16., 3.2, 12., 45., 3.75, 7., 12., 
           1.7142857142857142`, 15., 94., 6.266666666666667, 0., 0., "...", 
           60., 165., 2.75, 7., 9., 1.2857142857142858`, 180., 846., 4.7, 
           155., 677., 4.367741935483871, 6., 15., 2.5, 844., 1777., 
           2.1054502369668247`, 3064., 8130., 2.6533942558746735`}, 
         "Espagne" -> {
          "Espagne", 117., 275., 2.3504273504273505`, 3., 32., 
           10.666666666666666`, 4., 4., 1., 56., 109., 1.9464285714285714`, 
           544., 1139., 2.09375, 645., 1840., 2.852713178294574, 131., 209., 
           1.5954198473282444`, 3292., 5829., 1.7706561360874848`, 3., 12., 
           4., 395., 1394., 3.529113924050633, 21., 41., 1.9523809523809523`, 
           263., 514., 1.9543726235741445`, 52., 111., 2.1346153846153846`, 
           10., 17., 1.7, 13., 86., 6.615384615384615, 28., 59., 
           2.107142857142857, 27., 83., 3.074074074074074, 37., 202., 
           5.45945945945946, 129., 364., 2.8217054263565893`, 27., 92., 
           3.4074074074074074`, 262., 602., 2.2977099236641223`, 18., 60., 
           3.3333333333333335`, 497., 2192., 4.410462776659959, 1008., 2677., 
           2.6557539682539684`, 112., 242., 2.1607142857142856`, 3365., 5900.,
            1.7533432392273403`, 11059., 24085., 2.177864183018356}, 
         "Estonie" -> {
          "Estonie", 10., 11., 1.1, 0., 0., "...", 0., 0., "...", 26., 53., 
           2.0384615384615383`, 11., 19., 1.7272727272727273`, 19., 28., 
           1.4736842105263157`, 2., 2., 1., 93., 231., 2.4838709677419355`, 
           0., 0., "...", 64., 257., 4.015625, 0., 0., "...", 7., 13., 
           1.8571428571428572`, 0., 0., "...", 1., 1., 1., 1., 2., 2., 0., 0.,
            "...", 164., 242., 1.475609756097561, 0., 2., "...", 4., 8., 2., 
           0., 0., "...", 13., 26., 2., 0., 0., "...", 11., 81., 
           7.363636363636363, 14., 29., 2.0714285714285716`, 1., 4., 4., 85., 
           120., 1.411764705882353, 526., 1129., 2.1463878326996197`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 239., 810., 3.3891213389121337`, 
           42., 324., 7.714285714285714, 7., 14., 2., 222., 593., 
           2.671171171171171, 1753., 5304., 3.0256702795208215`, 2025., 6461.,
            3.1906172839506173`, 158., 433., 2.740506329113924, 6505., 14779.,
            2.271944657955419, 2., 12., 6., 2632., 11270., 4.281914893617022, 
           6., 10., 1.6666666666666667`, 2116., 3975., 1.8785444234404536`, 
           184., 518., 2.8152173913043477`, 56., 104., 1.8571428571428572`, 
           158., 415., 2.6265822784810124`, 116., 331., 2.853448275862069, 
           70., 186., 2.657142857142857, 155., 817., 5.2709677419354835`, 
           461., 1508., 3.2711496746203905`, 72., 239., 3.3194444444444446`, 
           393., 1052., 2.676844783715013, 126., 297., 2.357142857142857, 
           1856., 7328., 3.9482758620689653`, 1621., 5490., 
           3.3867982726711907`, 321., 1001., 3.1183800623052957`, 13423., 
           23469., 1.748416896371899, 34719., 86740., 2.4983438463089374`}, 
         "Finlande" -> {
          "Finlande", 71., 159., 2.23943661971831, 4., 4., 1., 0., 0., "...", 
           22., 45., 2.0454545454545454`, 80., 167., 2.0875, 124., 332., 
           2.6774193548387095`, 8., 12., 1.5, 277., 530., 1.9133574007220218`,
            7., 7., 1., 183., 638., 3.4863387978142075`, 0., 0., "...", 53., 
           104., 1.9622641509433962`, 16., 52., 3.25, 4., 8., 2., 76., 236., 
           3.1052631578947367`, 13., 17., 1.3076923076923077`, 14., 21., 1.5, 
           34., 68., 2., 37., 95., 2.5675675675675675`, 17., 25., 
           1.4705882352941178`, 30., 39., 1.3, 21., 66., 3.142857142857143, 
           181., 710., 3.9226519337016574`, 145., 303., 2.089655172413793, 
           32., 91., 2.84375, 611., 964., 1.5777414075286416`, 2060., 4693., 
           4.18967587034814}, 
         "France" -> {
          "France", 578., 1018., 1.7612456747404843`, 26., 41., 
           1.5769230769230769`, 14., 31., 2.2142857142857144`, 263., 430., 
           1.6349809885931559`, 1874., 2817., 1.5032017075773747`, 3760., 
           10883., 2.894414893617021, 1428., 2499., 1.75, 13133., 22525., 
           1.7151450544430062`, 33., 139., 4.212121212121212, 1298., 5626., 
           4.334360554699538, 239., 387., 1.6192468619246863`, 835., 1501., 
           1.7976047904191617`, 1092., 1969., 1.8031135531135531`, 58., 85., 
           1.4655172413793103`, 384., 920., 2.3958333333333335`, 110., 196., 
           1.7818181818181817`, 123., 209., 1.6991869918699187`, 269., 436., 
           1.620817843866171, 388., 829., 2.13659793814433, 155., 384., 
           2.47741935483871, 896., 1641., 1.8314732142857142`, 59., 196., 
           3.3220338983050848`, 4995., 14996., 3.002202202202202, 10436., 
           22728., 2.177845917976236, 307., 533., 1.736156351791531, 5819., 
           8969., 1.5413301254511085`, 48572., 101988., 2.099728238491312}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 19., 83., 4.368421052631579, 0., 0., "...", 0., 0.,
            "...", 23., 35., 1.5217391304347827`, 90., 276., 
           3.066666666666667, 186., 750., 4.032258064516129, 19., 84., 
           4.421052631578948, 850., 1849., 2.175294117647059, 0., 0., "...", 
           159., 708., 4.452830188679245, 0., 0., "...", 47., 124., 
           2.6382978723404253`, 3., 9., 3., 4., 4., 1., 4., 14., 3.5, 2., 3., 
           1.5, 41., 72., 1.7560975609756098`, 7., 21., 3., 28., 57., 
           2.0357142857142856`, 6., 61., 10.166666666666666`, 118., 243., 
           2.059322033898305, 17., 39., 2.2941176470588234`, 133., 561., 
           4.2180451127819545`, 221., 695., 3.1447963800904977`, 38., 98., 
           2.5789473684210527`, 771., 1547., 2.006485084306096, 2786., 7333., 
           2.6320890165111273`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 39., 3.5454545454545454`, 0., 0., "...", 0., 0., 
           "...", 17., 34., 2., 32., 90., 2.8125, 303., 564., 
           1.8613861386138615`, 8., 28., 3.5, 374., 1039., 2.77807486631016, 
           0., 0., "...", 169., 806., 4.769230769230769, 0., 0., "...", 781., 
           865., 1.1075544174135723`, 21., 53., 2.5238095238095237`, 0., 0., 
           "...", 39., 51., 1.3076923076923077`, 0., 0., "...", 6., 13., 
           2.1666666666666665`, 9., 34., 3.7777777777777777`, 15., 39., 2.6, 
           2., 2., 1., 16., 29., 1.8125, 8., 24., 3., 171., 661., 
           3.865497076023392, 117., 373., 3.1880341880341883`, 4., 11., 2.75, 
           304., 552., 1.8157894736842106`, 2407., 5307., 
           2.2048192771084336`}, 
         "Hongrie" -> {
          "Hongrie", 49., 252., 5.142857142857143, 4., 10., 2.5, 2., 4., 2., 
           36., 96., 2.6666666666666665`, 118., 259., 2.194915254237288, 117.,
            282., 2.41025641025641, 44., 129., 2.9318181818181817`, 260., 
           547., 2.103846153846154, 2., 2., 1., 72., 262., 3.638888888888889, 
           6., 9., 1.5, 81., 243., 3., 2., 5., 2.5, 0., 0., "...", 1., 1., 1.,
            16., 72., 4.5, 15., 159., 10.6, 21., 173., 8.238095238095237, 80.,
            188., 2.35, 45., 170., 3.7777777777777777`, 31., 64., 
           2.064516129032258, 12., 199., 16.583333333333332`, 46., 144., 
           3.130434782608696, 104., 318., 3.0576923076923075`, 50., 123., 
           2.46, 831., 1929., 2.32129963898917, 2045., 5640., 
           2.7579462102689485`}, 
         "Inde" -> {
          "Inde", 45., 233., 5.177777777777778, 2., 10., 5., 0., 0., "...", 
           12., 41., 3.4166666666666665`, 151., 620., 4.105960264900662, 309.,
            801., 2.592233009708738, 7., 28., 4., 490., 1281., 
           2.6142857142857143`, 0., 0., "...", 289., 1077., 3.726643598615917,
            7., 53., 7.571428571428571, 149., 347., 2.3288590604026846`, 11., 
           24., 2.1818181818181817`, 5., 44., 8.8, 8., 10., 1.25, 27., 69., 
           2.5555555555555554`, 16., 40., 2.5, 4., 11., 2.75, 51., 382., 
           7.490196078431373, 1., 5., 5., 46., 111., 2.4130434782608696`, 1., 
           3., 3., 58., 157., 2.706896551724138, 188., 1106., 
           5.882978723404255, 40., 152., 3.8, 1550., 3373., 
           2.1761290322580646`, 3467., 9978., 2.8779925007210845`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 8., 2., 0., 0., "...", 0., 0., "...", 4., 
           4., 1., 6., 11., 1.8333333333333333`, 190., 309., 
           1.6263157894736842`, 6., 8., 1.3333333333333333`, 214., 410., 
           1.9158878504672898`, 0., 0., "...", 95., 234., 2.463157894736842, 
           0., 0., "...", 259., 528., 2.0386100386100385`, 10., 41., 4.1, 51.,
            74., 1.4509803921568627`, 5., 7., 1.4, 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 8., 28., 3.5, 0., 0., "...", 46., 69., 1.5, 
           0., 0., "...", 57., 87., 1.5263157894736843`, 83., 259., 
           3.1204819277108435`, 0., 0., "...", 426., 889., 
           2.0868544600938965`, 1464., 2966., 2.0259562841530054`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 35., 73., 2.085714285714286, 8., 24., 3., 0., 0., 
           "...", 16., 40., 2.5, 159., 373., 2.3459119496855347`, 130., 467., 
           3.5923076923076924`, 11., 27., 2.4545454545454546`, 560., 964., 
           1.7214285714285715`, 0., 0., "...", 109., 321., 2.944954128440367, 
           12., 22., 1.8333333333333333`, 49., 123., 2.510204081632653, 29., 
           68., 2.3448275862068964`, 6., 21., 3.5, 16., 35., 2.1875, 11., 18.,
            1.6363636363636365`, 6., 12., 2., 9., 37., 4.111111111111111, 16.,
            24., 1.5, 13., 36., 2.769230769230769, 28., 81., 
           2.892857142857143, 10., 15., 1.5, 104., 520., 5., 142., 357., 
           2.5140845070422535`, 38., 70., 1.8421052631578947`, 890., 2137., 
           2.401123595505618, 2407., 5865., 2.436643124221022}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 41., 174., 4.2439024390243905`, 0., 0., "...",
            0., 0., "...", 11., 21., 1.9090909090909092`, 196., 341., 
           1.739795918367347, 222., 597., 2.689189189189189, 7., 27., 
           3.857142857142857, 706., 1325., 1.8767705382436262`, 3., 3., 1., 
           544., 2619., 4.814338235294118, 0., 31., "...", 81., 204., 
           2.5185185185185186`, 11., 16., 1.4545454545454546`, 1., 2., 2., 
           28., 88., 3.142857142857143, 16., 37., 2.3125, 10., 19., 1.9, 5., 
           10., 2., 59., 146., 2.4745762711864407`, 4., 5., 1.25, 43., 68., 
           1.5813953488372092`, 7., 46., 6.571428571428571, 101., 426., 
           4.217821782178218, 167., 602., 3.604790419161677, 31., 69., 
           2.225806451612903, 1708., 3159., 1.8495316159250585`, 4002., 
           10035., 2.507496251874063}, 
         "Italie" -> {
          "Italie", 611., 1345., 2.2013093289689034`, 24., 51., 2.125, 14., 
           16., 1.1428571428571428`, 298., 726., 2.436241610738255, 1205., 
           2600., 2.1576763485477177`, 2410., 6342., 2.6315352697095435`, 
           385., 786., 2.0415584415584416`, 3839., 7667., 1.997134670487106, 
           36., 158., 4.388888888888889, 5826., 18756., 3.219361483007209, 
           37., 57., 1.5405405405405406`, 1322., 2449., 1.8524962178517397`, 
           301., 1047., 3.478405315614618, 126., 161., 1.2777777777777777`, 
           187., 283., 1.5133689839572193`, 119., 260., 2.1848739495798317`, 
           167., 302., 1.8083832335329342`, 322., 647., 2.0093167701863353`, 
           500., 1069., 2.138, 264., 616., 2.3333333333333335`, 7675., 13661.,
            1.7799348534201955`, 164., 400., 2.4390243902439024`, 2169., 
           6084., 2.804979253112033, 2851., 5864., 2.05682216766047, 348., 
           918., 2.6379310344827585`, 5132., 9519., 1.8548324240062355`, 
           36332., 81784., 2.2510183859958164`}, 
         "Japon" -> {
          "Japon", 37., 94., 2.5405405405405403`, 1., 13., 13., 3., 5., 
           1.6666666666666667`, 19., 40., 2.1052631578947367`, 173., 393., 
           2.2716763005780347`, 2011., 3248., 1.6151168572849328`, 34., 132., 
           3.8823529411764706`, 1064., 3397., 3.1926691729323307`, 2., 2., 1.,
            333., 925., 2.7777777777777777`, 0., 0., "...", 99., 169., 
           1.707070707070707, 53., 179., 3.3773584905660377`, 0., 0., "...", 
           4., 16., 4., 29., 37., 1.2758620689655173`, 9., 15., 
           1.6666666666666667`, 13., 35., 2.6923076923076925`, 54., 131., 
           2.425925925925926, 4., 4., 1., 48., 70., 1.4583333333333333`, 2., 
           4., 2., 341., 1526., 4.475073313782991, 259., 759., 
           2.9305019305019306`, 8., 24., 3., 1629., 2685., 
           1.6482504604051564`, 6229., 13903., 2.2319794509552096`}, 
         "Koweit" -> {
          "Koweit", 1., 2., 2., 0., 0., "...", 0., 0., "...", 0., 0., "...", 
           10., 13., 1.3, 52., 188., 3.6153846153846154`, 0., 0., "...", 313.,
            577., 1.843450479233227, 0., 0., "...", 26., 136., 
           5.230769230769231, 0., 0., "...", 7., 25., 3.5714285714285716`, 0.,
            0., "...", 0., 0., "...", 0., 0., "...", 2., 6., 3., 0., 0., 
           "...", 0., 0., "...", 1., 4., 4., 0., 0., "...", 42., 103., 
           2.4523809523809526`, 0., 0., "...", 54., 198., 3.6666666666666665`,
            57., 160., 2.807017543859649, 1., 5., 5., 128., 317., 2.4765625, 
           694., 1734., 2.4985590778097984`}, 
         "Lettonie" -> {
          "Lettonie", 8., 33., 4.125, 1., 7., 7., 0., 0., "...", 1., 1., 1., 
           15., 48., 3.2, 12., 34., 2.8333333333333335`, 0., 0., "...", 77., 
           164., 2.1298701298701297`, 0., 0., "...", 120., 377., 
           3.1416666666666666`, 0., 0., "...", 12., 16., 1.3333333333333333`, 
           0., 0., "...", 0., 0., "...", 3., 3., 1., 0., 0., "...", 2., 6., 
           3., 3., 6., 2., 5., 15., 3., 0., 0., "...", 32., 52., 1.625, 2., 
           32., 16., 38., 184., 4.842105263157895, 21., 53., 
           2.5238095238095237`, 0., 0., "...", 124., 242., 
           1.9516129032258065`, 476., 1273., 2.6743697478991595`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 24., 44., 1.8333333333333333`, 10., 10., 1., 0., 
           0., "...", 6., 12., 2., 39., 49., 1.2564102564102564`, 76., 203., 
           2.6710526315789473`, 10., 21., 2.1, 21., 30., 1.4285714285714286`, 
           1., 18., 18., 194., 550., 2.8350515463917527`, 0., 0., "...", 29., 
           40., 1.3793103448275863`, 1., 5., 5., 0., 0., "...", 11., 19., 
           1.7272727272727273`, 1., 1., 1., 5., 5., 1., 10., 16., 1.6, 66., 
           137., 2.0757575757575757`, 17., 41., 2.411764705882353, 37., 75., 
           2.027027027027027, 2., 31., 15.5, 33., 111., 3.3636363636363638`, 
           27., 40., 1.4814814814814814`, 43., 43., 1., 142., 221., 
           1.556338028169014, 805., 1722., 2.139130434782609}, 
         "Lituanie" -> {
          "Lituanie", 4., 19., 4.75, 0., 0., "...", 0., 0., "...", 5., 5., 1.,
            11., 16., 1.4545454545454546`, 11., 111., 10.090909090909092`, 0.,
            0., "...", 80., 177., 2.2125, 0., 0., "...", 47., 282., 6., 0., 
           0., "...", 45., 52., 1.1555555555555554`, 0., 1., "...", 1., 1., 
           1., 1., 2., 2., 2., 2., 1., 0., 0., "...", 0., 1., "...", 3., 22., 
           7.333333333333333, 1., 1., 1., 20., 35., 1.75, 4., 4., 1., 60., 
           374., 6.233333333333333, 13., 28., 2.1538461538461537`, 7., 37., 
           5.285714285714286, 114., 390., 3.4210526315789473`, 429., 1560., 
           3.6363636363636362`}, 
         "Luxembourg" -> {
          "Luxembourg", 26., 42., 1.6153846153846154`, 0., 0., "...", 0., 0., 
           "...", 17., 21., 1.2352941176470589`, 197., 309., 
           1.5685279187817258`, 581., 2062., 3.549053356282272, 34., 53., 
           1.5588235294117647`, 296., 476., 1.6081081081081081`, 4., 28., 7., 
           534., 3156., 5.910112359550562, 1., 1., 1., 69., 101., 
           1.463768115942029, 11., 14., 1.2727272727272727`, 10., 19., 1.9, 
           157., 503., 3.2038216560509554`, 6., 11., 1.8333333333333333`, 13.,
            37., 2.8461538461538463`, 16., 21., 1.3125, 29., 60., 
           2.0689655172413794`, 11., 12., 1.0909090909090908`, 71., 131., 
           1.8450704225352113`, 18., 53., 2.9444444444444446`, 399., 1970., 
           4.93734335839599, 169., 320., 1.893491124260355, 10., 14., 1.4, 
           457., 831., 1.8183807439824946`, 3136., 10245., 3.266900510204082},
          "Malaisie" -> {
          "Malaisie", 11., 60., 5.454545454545454, 0., 0., "...", 0., 0., 
           "...", 1., 1., 1., 15., 71., 4.733333333333333, 134., 254., 
           1.8955223880597014`, 0., 0., "...", 226., 613., 
           2.7123893805309733`, 0., 0., "...", 36., 98., 2.7222222222222223`, 
           0., 0., "...", 315., 473., 1.5015873015873016`, 2., 5., 2.5, 0., 
           0., "...", 9., 19., 2.111111111111111, 1., 1., 1., 0., 0., "...", 
           15., 40., 2.6666666666666665`, 10., 43., 4.3, 3., 24., 8., 9., 32.,
            3.5555555555555554`, 2., 12., 6., 55., 96., 1.7454545454545454`, 
           50., 184., 3.68, 20., 141., 7.05, 338., 668., 1.9763313609467457`, 
           1252., 2835., 2.2643769968051117`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 2., 12., 6., 0., 0., "...", 0., 0., "...", 14., 37., 
           2.642857142857143, 47., 119., 2.5319148936170213`, 46., 140., 
           3.0434782608695654`, 6., 28., 4.666666666666667, 314., 751., 
           2.3917197452229297`, 2., 14., 7., 80., 286., 3.575, 0., 0., "...", 
           49., 99., 2.020408163265306, 6., 15., 2.5, 0., 0., "...", 0., 0., 
           "...", 2., 16., 8., 5., 26., 5.2, 6., 12., 2., 40., 133., 3.325, 
           0., 0., "...", 15., 60., 4., 4., 4., 1., 29., 58., 2., 86., 376., 
           4.372093023255814, 4., 16., 4., 486., 1042., 2.1440329218106995`, 
           1243., 3244., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 94., 1.9183673469387754`, 3., 8., 
           2.6666666666666665`, 0., 0., "...", 25., 86., 3.44, 66., 157., 
           2.378787878787879, 147., 504., 3.4285714285714284`, 5., 9., 1.8, 
           413., 757., 1.8329297820823245`, 1., 1., 1., 546., 2103., 
           3.8516483516483517`, 1., 2., 2., 77., 150., 1.948051948051948, 3., 
           7., 2.3333333333333335`, 3., 3., 1., 373., 929., 
           2.4906166219839143`, 5., 5., 1., 29., 51., 1.7586206896551724`, 9.,
            10., 1.1111111111111112`, 43., 120., 2.7906976744186047`, 16., 
           26., 1.625, 30., 88., 2.933333333333333, 50., 139., 2.78, 558., 
           2062., 3.695340501792115, 95., 222., 2.336842105263158, 33., 72., 
           2.1818181818181817`, 605., 1019., 1.684297520661157, 3185., 8624., 
           2.707692307692308}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 1., 1., 0., 0., 
           "...", 0., 0., "...", 5., 6., 1.2, 66., 134., 2.0303030303030303`, 
           78., 248., 3.1794871794871793`, 0., 0., "...", 278., 543., 
           1.9532374100719425`, 1., 3., 3., 91., 418., 4.593406593406593, 0., 
           0., "...", 135., 230., 1.7037037037037037`, 1., 1., 1., 0., 0., 
           "...", 3., 5., 1.6666666666666667`, 3., 7., 2.3333333333333335`, 
           0., 0., "...", 0., 0., "...", 8., 11., 1.375, 1., 2., 2., 8., 8., 
           1., 0., 0., "...", 78., 234., 3., 47., 137., 2.9148936170212765`, 
           6., 36., 6., 267., 455., 1.7041198501872659`, 1077., 2479., 
           2.3017641597028784`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 285., 611., 2.143859649122807, 16., 50., 3.125, 4., 12.,
            3., 183., 310., 1.6939890710382515`, 797., 1243., 
           1.5595984943538268`, 2058., 9120., 4.431486880466473, 131., 261., 
           1.9923664122137406`, 1920., 3136., 1.6333333333333333`, 13., 72., 
           5.538461538461538, 1967., 11331., 5.760549059481444, 4., 8., 2., 
           524., 991., 1.8912213740458015`, 56., 92., 1.6428571428571428`, 
           113., 649., 5.743362831858407, 270., 824., 3.051851851851852, 101.,
            178., 1.7623762376237624`, 179., 595., 3.3240223463687153`, 216., 
           320., 1.4814814814814814`, 364., 1755., 4.821428571428571, 97., 
           224., 2.3092783505154637`, 198., 343., 1.7323232323232323`, 54., 
           199., 3.685185185185185, 1714., 8597., 5.015752625437573, 774., 
           1591., 2.0555555555555554`, 306., 587., 1.9183006535947713`, 2830.,
            4730., 1.6713780918727916`, 15174., 47829., 3.152036378015026}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 125., 521., 4.168, 5., 34., 6.8, 0., 0., "...", 77., 
           358., 4.64935064935065, 251., 670., 2.6693227091633465`, 319., 
           1419., 4.448275862068965, 51., 84., 1.6470588235294117`, 413., 
           768., 1.8595641646489105`, 6., 19., 3.1666666666666665`, 754., 
           4751., 6.30106100795756, 10., 146., 14.6, 144., 368., 
           2.5555555555555554`, 31., 110., 3.5483870967741935`, 3., 5., 
           1.6666666666666667`, 13., 24., 1.8461538461538463`, 45., 130., 
           2.888888888888889, 36., 110., 3.0555555555555554`, 47., 363., 
           7.723404255319149, 82., 250., 3.048780487804878, 32., 153., 
           4.78125, 74., 228., 3.081081081081081, 9., 83., 9.222222222222221, 
           147., 1260., 8.571428571428571, 257., 852., 3.315175097276265, 62.,
            148., 2.3870967741935485`, 1196., 3035., 2.5376254180602005`, 
           4189., 15889., 3.7930293626163762`}, 
         "Portugal" -> {
          "Portugal", 35., 121., 3.4571428571428573`, 0., 0., "...", 0., 0., 
           "...", 27., 62., 2.2962962962962963`, 124., 250., 
           2.0161290322580645`, 163., 378., 2.3190184049079754`, 74., 243., 
           3.2837837837837838`, 1257., 2193., 1.7446300715990453`, 1., 1., 1.,
            87., 271., 3.1149425287356323`, 15., 88., 5.866666666666666, 133.,
            307., 2.308270676691729, 22., 86., 3.909090909090909, 0., 0., 
           "...", 5., 14., 2.8, 3., 44., 14.666666666666666`, 33., 102., 
           3.090909090909091, 14., 101., 7.214285714285714, 12., 18., 1.5, 8.,
            24., 3., 121., 197., 1.628099173553719, 2., 14., 7., 165., 647., 
           3.9212121212121214`, 550., 2024., 3.68, 27., 56., 
           2.074074074074074, 809., 1697., 2.0976514215080346`, 3687., 8938., 
           2.4241931109302954`}, 
         "Qatar" -> {
          "Qatar", 0., 0., "...", 0., 0., "...", 0., 0., "...", 0., 0., "...",
            16., 35., 2.1875, 60., 229., 3.816666666666667, 0., 0., "...", 
           443., 970., 2.1896162528216703`, 0., 0., "...", 17., 59., 
           3.4705882352941178`, 0., 0., "...", 13., 45., 3.4615384615384617`, 
           0., 0., "...", 2., 2., 1., 0., 0., "...", 0., 0., "...", 0., 0., 
           "...", 0., 0., "...", 7., 14., 2., 0., 0., "...", 51., 120., 
           2.3529411764705883`, 0., 0., "...", 51., 257., 5.03921568627451, 
           28., 74., 2.642857142857143, 0., 0., "...", 229., 1202., 
           5.248908296943231, 917., 3007., 3.2791712104689203`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 8., 24., 3., 0., 0., "...", 
           0., 0., "...", 22., 26., 1.1818181818181819`, 264., 410., 
           1.553030303030303, 8393., 11638., 1.3866317169069462`, 17., 133., 
           7.823529411764706, 563., 1315., 2.335701598579041, 11., 132., 12., 
           223., 736., 3.3004484304932737`, 0., 0., "...", 1444., 2135., 
           1.4785318559556786`, 3., 12., 4., 4., 4., 1., 632., 632., 1., 1., 
           5., 5., 6., 15., 2.5, 32., 59., 1.84375, 15., 57., 3.8, 9., 22., 
           2.4444444444444446`, 40., 81., 2.025, 0., 24., "...", 321., 651., 
           2.02803738317757, 215., 379., 1.7627906976744185`, 12., 15., 1.25, 
           1215., 1763., 1.4510288065843622`, 13450., 20268., 
           1.5069144981412639`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 72., 289., 4.013888888888889, 
           21., 45., 2.142857142857143, 0., 0., "...", 49., 97., 
           1.9795918367346939`, 141., 376., 2.6666666666666665`, 215., 555., 
           2.5813953488372094`, 48., 97., 2.0208333333333335`, 264., 488., 
           1.8484848484848484`, 0., 0., "...", 309., 1262., 4.084142394822006,
            2., 2., 1., 101., 171., 1.693069306930693, 8., 55., 6.875, 1., 2.,
            2., 6., 14., 2.3333333333333335`, 8., 22., 2.75, 20., 32., 1.6, 
           52., 313., 6.019230769230769, 71., 304., 4.28169014084507, 27., 
           166., 6.148148148148148, 45., 94., 2.088888888888889, 2., 2., 1., 
           73., 283., 3.8767123287671232`, 138., 375., 2.717391304347826, 46.,
            128., 2.782608695652174, 814., 1843., 2.264127764127764, 2533., 
           7015., 2.7694433478089224`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 23., 132., 5.739130434782608, 3., 8., 
           2.6666666666666665`, 0., 0., "...", 27., 56., 2.074074074074074, 
           85., 203., 2.388235294117647, 85., 193., 2.2705882352941176`, 34., 
           94., 2.764705882352941, 353., 745., 2.1104815864022664`, 0., 0., 
           "...", 178., 934., 5.247191011235955, 2., 2., 1., 52., 273., 5.25, 
           4., 9., 2.25, 0., 0., "...", 29., 37., 1.2758620689655173`, 31., 
           70., 2.2580645161290325`, 4., 265., 66.25, 19., 33., 
           1.736842105263158, 24., 118., 4.916666666666667, 13., 59., 
           4.538461538461538, 120., 258., 2.15, 3., 35., 11.666666666666666`, 
           83., 463., 5.578313253012048, 219., 547., 2.497716894977169, 34., 
           81., 2.3823529411764706`, 676., 1829., 2.705621301775148, 2101., 
           6444., 3.0671108995716327`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 299., 826., 2.762541806020067, 30., 54., 1.8, 3., 3.,
            1., 170., 334., 1.964705882352941, 2541., 4745., 
           1.867375049193231, 5516., 25464., 4.616388687454677, 154., 392., 
           2.5454545454545454`, 10334., 17643., 1.7072769498742018`, 69., 
           433., 6.27536231884058, 3927., 18336., 4.669213139801375, 13., 29.,
            2.230769230769231, 862., 1787., 2.0730858468677495`, 217., 546., 
           2.5161290322580645`, 185., 353., 1.9081081081081082`, 798., 1645., 
           2.06140350877193, 166., 359., 2.1626506024096384`, 143., 369., 
           2.5804195804195804`, 116., 434., 3.7413793103448274`, 318., 835., 
           2.6257861635220126`, 76., 173., 2.276315789473684, 542., 1177., 
           2.1715867158671585`, 271., 781., 2.8819188191881917`, 7212., 
           31079., 4.309345535219079, 3198., 7515., 2.349906191369606, 558., 
           1128., 2.021505376344086, 11741., 19346., 1.647730176305255, 
           49459., 135786., 2.745425503952769}, 
         "Russie" -> {
          "Russie", 149., 362., 2.4295302013422817`, 14., 32., 
           2.2857142857142856`, 0., 0., "...", 34., 120., 3.5294117647058822`,
            364., 674., 1.8516483516483517`, 1818., 8673., 4.770627062706271, 
           122., 180., 1.4754098360655739`, 7187., 13116., 1.824961736468624, 
           4., 17., 4.25, 3653., 28016., 7.669312893512182, 6., 17., 
           2.8333333333333335`, 854., 1766., 2.0679156908665104`, 20., 38., 
           1.9, 40., 216., 5.4, 85., 833., 9.8, 41., 87., 2.1219512195121952`,
            81., 276., 3.4074074074074074`, 31., 58., 1.8709677419354838`, 
           613., 4017., 6.553017944535074, 19., 48., 2.526315789473684, 742., 
           1608., 2.1671159029649596`, 58., 317., 5.4655172413793105`, 3333., 
           27317., 8.195919591959196, 1583., 5472., 3.4567277321541376`, 103.,
            310., 3.0097087378640777`, 5957., 11273., 1.8923955010911533`, 
           26911., 104843., 3.8959161681096948`}, 
         "Serbie" -> {
          "Serbie", 55., 208., 3.7818181818181817`, 0., 0., "...", 0., 0., 
           "...", 12., 32., 2.6666666666666665`, 16., 31., 1.9375, 49., 118., 
           2.4081632653061225`, 7., 15., 2.142857142857143, 125., 248., 1.984,
            0., 0., "...", 36., 201., 5.583333333333333, 5., 5., 1., 24., 85.,
            3.5416666666666665`, 1., 1., 1., 0., 0., "...", 0., 0., "...", 6.,
            18., 3., 7., 19., 2.7142857142857144`, 16., 90., 5.625, 25., 37., 
           1.48, 11., 18., 1.6363636363636365`, 48., 86., 1.7916666666666667`,
            1., 1., 1., 16., 36., 2.25, 122., 329., 2.69672131147541, 12., 
           14., 1.1666666666666667`, 326., 662., 2.0306748466257667`, 920., 
           2254., 2.45}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 7., 32., 4.571428571428571, 2., 8., 4., 0., 0., "...", 
           4., 13., 3.25, 55., 201., 3.6545454545454548`, 334., 819., 
           2.4520958083832336`, 7., 12., 1.7142857142857142`, 473., 1328., 
           2.807610993657505, 0., 0., "...", 111., 463., 4.171171171171171, 
           0., 0., "...", 293., 498., 1.6996587030716723`, 8., 38., 4.75, 0., 
           0., "...", 12., 45., 3.75, 11., 34., 3.090909090909091, 65., 91., 
           1.4, 1., 3., 3., 17., 70., 4.117647058823529, 4., 9., 2.25, 30., 
           73., 2.433333333333333, 6., 22., 3.6666666666666665`, 136., 542., 
           3.985294117647059, 115., 320., 2.782608695652174, 28., 113., 
           4.035714285714286, 2409., 3271., 1.3578248235782482`, 4128., 8005.,
            1.9391957364341086`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 36., 146., 4.055555555555555, 0., 0., "...", 0., 0., 
           "...", 11., 29., 2.6363636363636362`, 52., 158., 
           3.0384615384615383`, 112., 434., 3.875, 8., 11., 1.375, 75., 119., 
           1.5866666666666667`, 2., 5., 2.5, 96., 329., 3.4270833333333335`, 
           0., 0., "...", 49., 83., 1.6938775510204083`, 1., 4., 4., 4., 8., 
           2., 8., 96., 12., 1., 1., 1., 17., 27., 1.588235294117647, 7., 12.,
            1.7142857142857142`, 24., 110., 4.583333333333333, 17., 198., 
           11.647058823529411`, 41., 343., 8.365853658536585, 14., 253., 
           18.071428571428573`, 54., 230., 4.2592592592592595`, 42., 127., 
           3.0238095238095237`, 21., 84., 4., 390., 1021., 2.617948717948718, 
           1082., 3828., 3.5378927911275415`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 39., 189., 4.846153846153846, 1., 3., 3., 0., 
           0., "...", 9., 14., 1.5555555555555556`, 74., 124., 
           1.6756756756756757`, 71., 354., 4.985915492957746, 7., 7., 1., 83.,
            257., 3.0963855421686746`, 4., 14., 3.5, 62., 209., 
           3.370967741935484, 0., 0., "...", 26., 288., 11.076923076923077`, 
           4., 4., 1., 6., 13., 2.1666666666666665`, 12., 31., 
           2.5833333333333335`, 2., 2., 1., 10., 12., 1.2, 15., 78., 5.2, 28.,
            125., 4.464285714285714, 3., 43., 14.333333333333334`, 25., 34., 
           1.36, 5., 100., 20., 47., 183., 3.893617021276596, 36., 90., 2.5, 
           53., 69., 1.3018867924528301`, 131., 202., 1.5419847328244274`, 
           753., 2445., 3.247011952191235}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 68., 169., 2.485294117647059, 4., 7., 1.75, 1., 1.,
            1., 40., 85., 2.125, 215., 434., 2.0186046511627906`, 444., 1396.,
            3.144144144144144, 37., 57., 1.5405405405405406`, 804., 1368., 
           1.7014925373134329`, 0., 0., "...", 837., 2738., 3.271206690561529,
            0., 0., "...", 87., 157., 1.8045977011494252`, 26., 48., 
           1.8461538461538463`, 15., 68., 4.533333333333333, 639., 2203., 
           3.4475743348982784`, 38., 80., 2.1052631578947367`, 53., 116., 
           2.188679245283019, 24., 51., 2.125, 62., 128., 2.064516129032258, 
           25., 53., 2.12, 49., 153., 3.122448979591837, 194., 629., 
           3.2422680412371134`, 740., 3204., 4.3297297297297295`, 318., 708., 
           2.2264150943396226`, 81., 181., 2.234567901234568, 1367., 2194., 
           1.6049743964886614`, 6168., 16228., 2.6309987029831388`}, 
         "Suisse" -> {
          "Suisse", 12082., 23667., 1.958864426419467, 2325., 4878., 
           2.0980645161290323`, 2193., 6155., 2.806657546739626, 5288., 
           10309., 1.9495083207261725`, 14951., 29010., 1.940338438900408, 
           93340., 197286., 2.113627598028712, 10232., 15450., 
           1.509968725566849, 21575., 39616., 1.8361993047508691`, 4046., 
           8631., 2.133217993079585, 120411., 366426., 3.043127289035055, 
           2213., 3501., 1.5820153637596024`, 24986., 45130., 
           1.8062114784279197`, 3424., 5664., 1.6542056074766356`, 3336., 
           5700., 1.70863309352518, 13265., 27385., 2.064455333584621, 1493., 
           3125., 2.0931011386470195`, 13240., 25362., 1.915558912386707, 
           7183., 12768., 1.7775302798273702`, 21124., 46006., 
           2.177901912516569, 5579., 13154., 2.3577702097150026`, 16145., 
           31376., 1.9433880458346238`, 4088., 8096., 1.9804305283757337`, 
           77973., 221689., 2.843150834263142, 39266., 82690., 
           2.1058931391025313`, 4163., 9765., 2.3456641844823443`, 53604., 
           86159., 1.6073240802925155`, 577525., 1.328998*^6, 
           2.3011956192372622`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 65., 9.285714285714286, 0., 0., "...", 
           0., 0., "...", 2., 2., 1., 21., 58., 2.761904761904762, 612., 935.,
            1.5277777777777777`, 1., 2., 2., 238., 433., 1.819327731092437, 
           0., 0., "...", 33., 119., 3.606060606060606, 0., 0., "...", 467., 
           686., 1.468950749464668, 0., 0., "...", 0., 0., "...", 34., 34., 
           1., 4., 6., 1.5, 0., 0., "...", 0., 0., "...", 16., 43., 2.6875, 
           0., 0., "...", 53., 99., 1.8679245283018868`, 0., 0., "...", 69., 
           104., 1.5072463768115942`, 139., 245., 1.7625899280575539`, 3., 
           13., 4.333333333333333, 493., 918., 1.8620689655172413`, 2192., 
           3762., 1.7162408759124088`}, 
         "Turquie" -> {
          "Turquie", 58., 232., 4., 4., 10., 2.5, 0., 0., "...", 47., 77., 
           1.6382978723404256`, 162., 315., 1.9444444444444444`, 251., 921., 
           3.6693227091633465`, 10., 18., 1.8, 742., 1643., 
           2.2142857142857144`, 0., 0., "...", 476., 2189., 4.598739495798319,
            0., 0., "...", 102., 275., 2.696078431372549, 10., 22., 2.2, 1., 
           1., 1., 26., 93., 3.576923076923077, 4., 12., 3., 5., 18., 3.6, 
           22., 39., 1.7727272727272727`, 54., 152., 2.814814814814815, 21., 
           204., 9.714285714285714, 86., 242., 2.813953488372093, 3., 16., 
           5.333333333333333, 314., 1584., 5.044585987261146, 216., 635., 
           2.939814814814815, 36., 77., 2.138888888888889, 1134., 2135., 
           1.882716049382716, 3784., 10910., 2.8831923890063424`}, 
         "Ukraine" -> {
          "Ukraine", 16., 53., 3.3125, 4., 5., 1.25, 0., 0., "...", 5., 12., 
           2.4, 55., 146., 2.6545454545454548`, 219., 940., 4.292237442922374,
            4., 4., 1., 989., 1908., 1.929221435793731, 1., 1., 1., 509., 
           4005., 7.868369351669941, 0., 0., "...", 55., 144., 
           2.618181818181818, 5., 12., 2.4, 0., 0., "...", 1., 1., 1., 11., 
           25., 2.272727272727273, 11., 33., 3., 4., 15., 3.75, 105., 337., 
           3.2095238095238097`, 8., 24., 3., 109., 327., 3., 5., 128., 25.6, 
           396., 2956., 7.4646464646464645`, 229., 732., 3.1965065502183405`, 
           35., 82., 2.342857142857143, 909., 1722., 1.8943894389438944`, 
           3685., 13612., 3.6938941655359567`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 5., 58., 11.6, 1., 2., 2., 0., 0., 0., 0., 8., 
           "-", 45., 95., 2.11, 590., 2168., 3.67, 2., 2., 1., 494., 1052., 
           2.13, 0., 0., 0., 207., 1098., 5.3, 0., 0., 0., 203., 454., 2.24, 
           3., 10., 3.33, 0., 35., "-", 20., 54., 2.7, 1., 1., 1., 2., 6., 3.,
            0., 0., 0., 26., 78., 3., 2., 16., 8., 32., 93., 2.91, 2., 20., 
           10., 163., 758., 4.65, 171., 391., 2.29, 16., 66., 4.13, 779., 
           1561., 2., 2764., 8026., 2.9037626628075253`}, 
         "Allemagne" -> {
          "Allemagne", 3698., 8474., 2.29, 557., 1062., 1.91, 215., 633., 
           2.94, 1577., 3105., 1.97, 8230., 13000., 1.58, 12731., 36345., 
           2.85, 1259., 2243., 1.78, 3377., 6089., 1.8, 346., 889., 2.57, 
           26773., 114451., 4.27, 112., 183., 1.63, 5045., 10352., 2.05, 410.,
            903., 2.2, 650., 1403., 2.16, 1513., 4142., 2.74, 484., 963., 
           1.99, 1426., 3602., 2.53, 1907., 3960., 2.08, 5667., 13884., 2.45, 
           2034., 4746., 2.33, 2083., 4824., 2.32, 840., 2452., 2.92, 7338., 
           33877., 4.62, 3525., 7466., 2.12, 1493., 2937., 1.97, 26501., 
           48238., 1.82, 119791., 330223., 2.75665951532252}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 53., 3.12, 9., 54., 6., 0., 0., 0., 4., 8., 
           2., 30., 88., 2.93, 274., 983., 3.59, 2., 2., 1., 878., 3284., 
           3.74, 0., 0., 0., 81., 452., 5.58, 0., 0., 0., 63., 150., 2.38, 3.,
            4., 1.33, 1191., 1816., 1.52, 1., 7., 7., 0., 0., 0., 3., 11., 
           3.67, 1., 3., 3., 12., 156., 13., 0., 0., 0., 50., 130., 2.6, 6., 
           12., 2., 149., 708., 4.75, 111., 589., 5.31, 1., 5., 5., 282., 
           785., 2.78, 3168., 9300., 2.9356060606060606`}, 
         "Argentine" -> {
          "Argentine", 2., 14., 7., 0., 0., 0., 0., 0., 0., 7., 9., 1.29, 38.,
            83., 2.18, 30., 51., 1.7, 4., 8., 2., 144., 424., 2.94, 0., 0., 
           0., 32., 188., 5.88, 0., 0., 0., 45., 62., 1.38, 2., 32., 16., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 2., 18., 9., 1., 1., 1., 2., 10., 
           5., 0., 0., 0., 28., 47., 1.68, 0., 0., 0., 17., 44., 2.59, 48., 
           181., 3.77, 3., 37., 12.33, 164., 389., 2.37, 569., 1598., 
           2.8084358523725834`}, 
         "Australie" -> {
          "Australie", 17., 57., 3.35, 6., 10., 1.67, 32., 61., 1.91, 7., 19.,
            2.71, 341., 670., 1.96, 1149., 3387., 2.95, 14., 49., 3.5, 1254., 
           2501., 1.99, 3., 4., 1.33, 500., 1960., 3.92, 1., 1., 1., 2248., 
           3911., 1.74, 16., 21., 1.31, 6., 10., 1.67, 109., 229., 2.1, 8., 
           20., 2.5, 10., 45., 4.5, 12., 28., 2.33, 74., 147., 1.99, 3., 10., 
           3.33, 106., 230., 2.17, 11., 26., 2.36, 748., 2776., 3.71, 432., 
           1100., 2.55, 46., 167., 3.63, 2792., 5072., 1.82, 9945., 22511., 
           2.2635495223730517`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 21., 55., 2.62, 0., 0., 0., 0., 0., 0., 11., 88., 
           8., 83., 214., 2.58, 119., 298., 2.5, 10., 24., 2.4, 1141., 3782., 
           3.31, 0., 0., 0., 53., 168., 3.17, 2., 7., 3.5, 66., 154., 2.33, 
           1., 2., 2., 1., 1., 1., 0., 0., 0., 28., 68., 2.43, 10., 14., 1.4, 
           3., 5., 1.67, 47., 89., 1.89, 1., 1., 1., 66., 412., 6.24, 0., 0., 
           0., 94., 339., 3.61, 261., 789., 3.02, 13., 21., 1.62, 506., 1131.,
            2.24, 2537., 7662., 3.0201024832479306`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 17., 2.13, 1., 5., 5., 0., 0., 0., 0.,
            0., 0., 37., 91., 2.46, 61., 208., 3.41, 6., 9., 1.5, 809., 2605.,
            3.22, 0., 0., 0., 19., 68., 3.58, 1., 2., 2., 13., 25., 1.92, 8., 
           12., 1.5, 0., 0., 0., 2., 4., 2., 0., 0., 0., 2., 2., 1., 5., 23., 
           4.6, 4., 8., 2., 0., 0., 0., 36., 364., 10.11, 0., 0., 0., 43., 
           141., 3.28, 143., 458., 3.2, 5., 25., 5., 317., 1159., 3.66, 1520.,
            5226., 3.4381578947368423`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 13., 31., 
           2.38, 0., 0., 0., 0., 0., 0., 4., 4., 1., 48., 140., 2.92, 53., 
           127., 2.4, 9., 36., 4., 355., 1021., 2.88, 0., 0., 0., 48., 222., 
           4.63, 2., 5., 2.5, 21., 149., 7.1, 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 2., 4., 2., 1., 5., 5., 0., 0., 0., 23., 66., 2.87, 0., 0., 0.,
            40., 150., 3.75, 1., 3., 3., 51., 137., 2.69, 163., 339., 2.08, 
           0., 0., 0., 306., 712., 2.33, 1142., 3153., 2.7609457092819616`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 3., 10., 3.33, 0., 0., 0., 1., 3.,
            3., 4., 12., 3., 47., 166., 3.53, 102., 307., 3.01, 9., 14., 1.56,
            513., 1232., 2.4, 5., 35., 7., 190., 1374., 7.23, 0., 0., 0., 45.,
            90., 2., 2., 2., 1., 0., 0., 0., 10., 31., 3.1, 4., 8., 2., 0., 
           0., 0., 0., 0., 0., 6., 18., 3., 0., 31., "-", 27., 102., 3.78, 0.,
            0., 0., 80., 284., 3.55, 79., 191., 2.42, 6., 22., 3.67, 493., 
           984., 2., 1626., 4916., 3.023370233702337}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 82., 4.82, 0., 0., 0., 0., 0., 0., 
           2., 3., 1.5, 73., 139., 1.9, 130., 341., 2.62, 1., 1., 1., 807., 
           2434., 3.02, 0., 0., 0., 148., 932., 6.3, 2., 2., 1., 9., 21., 
           2.33, 1., 2., 2., 0., 0., 0., 2., 4., 2., 1., 1., 1., 0., 44., "-",
            0., 0., 0., 44., 195., 4.43, 0., 0., 0., 37., 71., 1.92, 1., 7., 
           7., 114., 542., 4.75, 167., 520., 3.11, 5., 13., 2.6, 416., 916., 
           2.2, 1977., 6270., 3.1714719271623673`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 201., 9.14, 0., 0., 0., 6., 
           6., 1., 2., 2., 1., 60., 148., 2.47, 295., 400., 1.36, 6., 10., 
           1.67, 774., 2026., 2.62, 0., 0., 0., 162., 838., 5.17, 0., 0., 0., 
           107., 384., 3.59, 11., 29., 2.64, 54., 56., 1.04, 6., 18., 3., 6., 
           12., 2., 2., 2., 1., 0., 0., 0., 63., 221., 3.51, 18., 57., 3.17, 
           135., 506., 3.75, 0., 0., 0., 181., 1128., 6.23, 175., 617., 3.53, 
           16., 51., 3.19, 740., 1415., 1.91, 2841., 8127., 
           2.860612460401267}, 
         "Autres Europe" -> {
          "Autres Europe", 20., 106., 5.3, 4., 9., 2.25, 32., 77., 2.41, 33., 
           39., 1.18, 106., 173., 1.63, 582., 1054., 1.81, 30., 47., 1.57, 
           541., 1237., 2.29, 2., 2., 1., 291., 1273., 4.37, 8., 19., 2.38, 
           88., 252., 2.86, 38., 66., 1.74, 84., 177., 2.11, 0., 0., 0., 23., 
           25., 1.09, 4., 7., 1.75, 28., 52., 1.86, 95., 211., 2.22, 22., 
           184., 8.36, 165., 303., 1.84, 14., 84., 6., 305., 818., 2.68, 282.,
            893., 3.17, 51., 117., 2.29, 674., 1180., 1.75, 3522., 8405., 
           2.386428165814878}, 
         "Autriche" -> {
          "Autriche", 432., 838., 1.94, 52., 67., 1.29, 10., 20., 2., 116., 
           290., 2.5, 419., 745., 1.78, 773., 1554., 2.01, 95., 266., 2.8, 
           566., 1026., 1.81, 15., 27., 1.8, 843., 2708., 3.21, 13., 19., 
           1.46, 350., 769., 2.2, 44., 90., 2.05, 21., 31., 1.48, 82., 212., 
           2.59, 39., 64., 1.64, 170., 413., 2.43, 202., 451., 2.23, 771., 
           1717., 2.23, 200., 399., 2., 210., 402., 1.91, 63., 123., 1.95, 
           218., 707., 3.24, 513., 815., 1.59, 182., 354., 1.95, 4075., 6546.,
            1.61, 10474., 20653., 1.9718350200496468`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 3., 1., 0., 0., 
           0., 8., 25., 3.13, 0., 0., 0., 246., 1096., 4.46, 0., 0., 0., 8., 
           54., 6.75, 0., 0., 0., 3., 11., 3.67, 0., 0., 0., 0., 0., 0., 7., 
           13., 1.86, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 5., 5., 0., 0., 
           0., 6., 161., 26.83, 0., 0., 0., 3., 8., 2.67, 24., 60., 2.5, 0., 
           0., 0., 70., 122., 1.74, 379., 1558., 4.110817941952506}, 
         "Belgique" -> {
          "Belgique", 139., 321., 2.31, 3., 6., 2., 4., 7., 1.75, 153., 195., 
           1.27, 809., 1123., 1.39, 1710., 5718., 3.34, 197., 337., 1.71, 
           1856., 3218., 1.73, 14., 26., 1.86, 1196., 5848., 4.89, 24., 62., 
           2.58, 414., 651., 1.57, 106., 193., 1.82, 111., 236., 2.13, 312., 
           1193., 3.82, 39., 55., 1.41, 137., 387., 2.82, 132., 200., 1.52, 
           175., 505., 2.89, 47., 96., 2.04, 331., 503., 1.52, 73., 270., 3.7,
            3768., 18939., 5.03, 2012., 7248., 3.6, 115., 271., 2.36, 1438., 
           2328., 1.62, 15315., 49936., 3.260594188703885}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 22., 71., 3.23, 0., 0., 0., 2., 2., 1., 10., 41., 
           4.1, 167., 830., 4.97, 655., 1598., 2.44, 26., 222., 8.54, 1166., 
           2559., 2.19, 0., 0., 0., 390., 1782., 4.57, 0., 0., 0., 453., 976.,
            2.15, 8., 11., 1.38, 4., 6., 1.5, 28., 48., 1.71, 9., 16., 1.78, 
           25., 59., 2.36, 3., 47., 15.67, 32., 122., 3.81, 1., 2., 2., 204., 
           349., 1.71, 5., 26., 5.2, 374., 1691., 4.52, 349., 1069., 3.06, 8.,
            36., 4.5, 1896., 3947., 2.08, 5837., 15510., 2.657186911084461}, 
         "Bulgarie" -> {
          "Bulgarie", 10., 15., 1.5, 1., 4., 4., 0., 0., 0., 10., 32., 3.2, 
           21., 45., 2.14, 49., 115., 2.35, 0., 0., 0., 224., 398., 1.78, 0., 
           0., 0., 69., 281., 4.07, 0., 0., 0., 21., 44., 2.1, 4., 5., 1.25, 
           0., 0., 0., 0., 0., 0., 2., 4., 2., 6., 14., 2.33, 16., 99., 6.19, 
           15., 142., 9.47, 10., 74., 7.4, 29., 124., 4.28, 2., 25., 12.5, 
           62., 293., 4.73, 45., 187., 4.16, 20., 49., 2.45, 317., 809., 2.55,
            933., 2759., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 23., 92., 4., 0., 22., "-", 6., 16., 2.67, 10., 20., 2., 
           233., 582., 2.5, 294., 692., 2.35, 24., 57., 2.38, 1155., 2930., 
           2.54, 1., 2., 2., 444., 2382., 5.36, 5., 25., 5., 401., 569., 1.42,
            22., 41., 1.86, 4., 12., 3., 30., 61., 2.03, 2., 9., 4.5, 5., 10.,
            2., 6., 18., 3., 24., 100., 4.17, 11., 76., 6.91, 64., 119., 1.86,
            7., 67., 9.57, 301., 1200., 3.99, 324., 780., 2.41, 18., 58., 
           3.22, 1768., 3001., 1.7, 5182., 12941., 2.4972983404091083`}, 
         23 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1377., 1537., 1.12, 4., 10., 2.5, 0., 0., 
           0., 485., 620., 1.28, 406., 694., 1.71, 8448., 10290., 1.22, 257., 
           313., 1.22, 2583., 4098., 1.59, 2., 4., 2., 313., 1312., 4.19, 0., 
           0., 0., 5362., 6361., 1.19, 44., 113., 2.57, 617., 654., 1.06, 
           869., 979., 1.13, 10., 28., 2.8, 581., 709., 1.22, 468., 718., 
           1.53, 109., 266., 2.44, 13., 25., 1.92, 545., 831., 1.52, 504., 
           508., 1.01, 746., 1316., 1.76, 1797., 2811., 1.56, 661., 716., 
           1.08, 5099., 7518., 1.47, 31300., 42431., 1.3556230031948882`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 46., 5.75, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            40., 51., 1.28, 306., 432., 1.41, 2., 2., 1., 100., 499., 4.99, 
           0., 0., 0., 39., 196., 5.03, 0., 0., 0., 860., 879., 1.02, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           36., 51., 1.42, 1., 1., 1., 19., 42., 2.21, 2., 2., 1., 163., 219.,
            1.34, 40., 81., 2.03, 1., 1., 1., 326., 451., 1.38, 1943., 2953., 
           1.5198147195059186`}, 
         "Chypre" -> {
          "Chypre", 3., 3., 1., 0., 29., "-", 0., 0., 0., 3., 3., 1., 6., 9., 
           1.5, 11., 35., 3.18, 2., 6., 3., 109., 200., 1.83, 0., 0., 0., 35.,
            191., 5.46, 0., 0., 0., 10., 17., 1.7, 0., 0., 0., 0., 0., 0., 1.,
            2., 2., 0., 0., 0., 32., 69., 2.16, 1., 2., 2., 8., 21., 2.63, 0.,
            0., 0., 48., 111., 2.31, 0., 0., 0., 49., 217., 4.43, 84., 165., 
           1.96, 1., 1., 1., 122., 257., 2.11, 525., 1338., 
           2.5485714285714285`}, 
         "Croatie" -> {
          "Croatie", 26., 173., 6.65, 2., 7., 3.5, 0., 0., 0., 31., 43., 1.39,
            17., 31., 1.82, 26., 50., 1.92, 6., 8., 1.33, 73., 295., 4.04, 0.,
            0., 0., 31., 105., 3.39, 1., 30., 30., 32., 63., 1.97, 1., 1., 1.,
            0., 0., 0., 4., 28., 7., 1., 1., 1., 11., 13., 1.18, 7., 20., 
           2.86, 27., 54., 2., 13., 33., 2.54, 137., 254., 1.85, 7., 118., 
           16.86, 10., 56., 5.6, 68., 200., 2.94, 6., 13., 2.17, 457., 911., 
           1.99, 994., 2507., 2.522132796780684}, 
         "Danemark" -> {
          "Danemark", 50., 91., 1.82, 7., 13., 1.86, 1., 1., 1., 17., 39., 
           2.29, 199., 365., 1.83, 163., 325., 1.99, 20., 32., 1.6, 519., 
           834., 1.61, 9., 12., 1.33, 599., 2148., 3.59, 1., 5., 5., 74., 
           134., 1.81, 35., 133., 3.8, 6., 11., 1.83, 20., 56., 2.8, 6., 11., 
           1.83, 23., 32., 1.39, 22., 24., 1.09, 82., 208., 2.54, 12., 47., 
           3.92, 47., 87., 1.85, 2., 19., 9.5, 231., 864., 3.74, 157., 405., 
           2.58, 66., 248., 3.76, 750., 1215., 1.62, 3118., 7359., 
           2.360166773572803}, 
         "Egypte" -> {
          "Egypte", 1., 39., 39., 0., 0., 0., 0., 0., 0., 1., 21., 21., 28., 
           83., 2.96, 32., 121., 3.78, 0., 0., 0., 287., 909., 3.17, 0., 0., 
           0., 28., 179., 6.39, 0., 0., 0., 19., 46., 2.42, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 1., 3., 3., 0., 0., 0., 3., 7., 2.33, 11., 88.,
            8., 0., 0., 0., 36., 71., 1.97, 1., 27., 27., 79., 443., 5.61, 
           106., 265., 2.5, 2., 11., 5.5, 331., 917., 2.77, 966., 3230., 
           3.3436853002070395`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 15., 76., 5.07, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 38., 140., 3.68, 284., 806., 2.84, 1., 3., 3., 1344., 
           2972., 2.21, 0., 0., 0., 372., 1638., 4.4, 0., 0., 0., 122., 356., 
           2.92, 4., 13., 3.25, 2., 20., 10., 2., 9., 4.5, 2., 6., 3., 33., 
           194., 5.88, 4., 7., 1.75, 51., 356., 6.98, 0., 0., 0., 94., 392., 
           4.17, 14., 32., 2.29, 172., 809., 4.7, 235., 1020., 4.34, 3., 8., 
           2.67, 1168., 2239., 1.92, 3961., 11097., 2.801565261297652}, 
         "Espagne" -> {
          "Espagne", 169., 346., 2.05, 9., 22., 2.44, 1., 2., 2., 35., 84., 
           2.4, 929., 1987., 2.14, 982., 2818., 2.87, 178., 264., 1.48, 4085.,
            7562., 1.85, 5., 30., 6., 384., 1372., 3.57, 11., 26., 2.36, 383.,
            709., 1.85, 44., 100., 2.27, 10., 19., 1.9, 78., 266., 3.41, 31., 
           84., 2.71, 39., 98., 2.51, 55., 143., 2.6, 100., 362., 3.62, 30., 
           100., 3.33, 237., 525., 2.22, 13., 31., 2.38, 700., 2755., 3.94, 
           1025., 2539., 2.48, 93., 165., 1.77, 4021., 7496., 1.86, 13647., 
           29905., 2.191324100534916}, 
         "Estonie" -> {
          "Estonie", 4., 8., 2., 2., 2., 1., 0., 0., 0., 58., 157., 2.71, 5., 
           7., 1.4, 17., 45., 2.65, 0., 0., 0., 93., 174., 1.87, 0., 0., 0., 
           49., 234., 4.78, 0., 0., 0., 8., 18., 2.25, 0., 0., 0., 0., 0., 0.,
            22., 30., 1.36, 0., 0., 0., 165., 328., 1.99, 16., 35., 2.19, 20.,
            42., 2.1, 0., 0., 0., 36., 64., 1.78, 1., 2., 2., 23., 65., 2.83, 
           71., 208., 2.93, 1., 2., 2., 556., 1009., 1.81, 1147., 2430., 
           2.118570183086312}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 227., 817., 3.6, 32., 113., 3.53, 
           25., 52., 2.08, 217., 719., 3.31, 2637., 7021., 2.66, 2422., 6988.,
            2.89, 214., 471., 2.2, 6005., 13497., 2.25, 5., 10., 2., 1867., 
           8193., 4.39, 6., 8., 1.33, 5149., 9602., 1.86, 143., 463., 3.24, 
           139., 424., 3.05, 182., 481., 2.64, 136., 407., 2.99, 74., 211., 
           2.85, 102., 500., 4.9, 389., 995., 2.56, 78., 244., 3.13, 491., 
           1262., 2.57, 64., 225., 3.52, 2320., 8446., 3.64, 1544., 4226., 
           2.74, 304., 826., 2.72, 13504., 23721., 1.76, 38276., 89922., 
           2.3493050475493784`}, 
         "Finlande" -> {
          "Finlande", 68., 164., 2.41, 0., 0., 0., 0., 0., 0., 13., 18., 1.38,
            63., 86., 1.37, 107., 278., 2.6, 11., 25., 2.27, 305., 648., 2.12,
            13., 22., 1.69, 191., 810., 4.24, 2., 2., 1., 48., 103., 2.15, 7.,
            15., 2.14, 3., 6., 2., 67., 241., 3.6, 2., 6., 3., 16., 21., 1.31,
            12., 26., 2.17, 35., 92., 2.63, 17., 35., 2.06, 33., 73., 2.21, 
           14., 49., 3.5, 114., 458., 4.02, 112., 238., 2.13, 26., 50., 1.92, 
           662., 1268., 1.92, 1941., 4734., 4.18967587034814}, 
         "France" -> {
          "France", 624., 1152., 1.85, 9., 20., 2.22, 6., 12., 2., 256., 368.,
            1.44, 2980., 4195., 1.41, 4166., 10687., 2.57, 1677., 2780., 1.66,
            15749., 24660., 1.57, 26., 106., 4.08, 1314., 5100., 3.88, 283., 
           457., 1.61, 1138., 2001., 1.76, 1411., 2364., 1.68, 81., 182., 
           2.25, 374., 834., 2.23, 102., 160., 1.57, 144., 301., 2.09, 268., 
           444., 1.66, 378., 693., 1.83, 183., 309., 1.69, 1163., 2179., 1.87,
            48., 174., 3.63, 5927., 18463., 3.12, 12270., 25073., 2.04, 244., 
           352., 1.44, 6350., 9976., 1.57, 57171., 113042., 
           1.9772611988595616`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 176., 7.04, 7., 33., 4.71, 0., 0., 0., 14., 
           25., 1.79, 84., 190., 2.26, 271., 1022., 3.77, 5., 26., 5.2, 948., 
           2129., 2.25, 2., 7., 3.5, 288., 1491., 5.18, 0., 0., 0., 108., 
           212., 1.96, 7., 14., 2., 2., 8., 4., 7., 22., 3.14, 7., 14., 2., 
           25., 67., 2.68, 5., 9., 1.8, 37., 116., 3.14, 5., 24., 4.8, 120., 
           198., 1.65, 6., 37., 6.17, 186., 769., 4.13, 673., 1619., 2.41, 
           59., 106., 1.8, 1887., 3986., 2.11, 4778., 12300., 
           2.574298869820008}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 12., 1.71, 0., 0., 0., 0., 0., 0., 2., 6., 3., 39., 
           69., 1.77, 554., 1150., 2.08, 3., 23., 7.67, 302., 506., 1.68, 1., 
           4., 4., 184., 792., 4.3, 0., 0., 0., 1544., 2100., 1.36, 10., 24., 
           2.4, 32., 36., 1.13, 8., 15., 1.88, 2., 4., 2., 48., 48., 1., 4., 
           21., 5.25, 10., 19., 1.9, 1., 1., 1., 38., 70., 1.84, 37., 39., 
           1.05, 195., 375., 1.92, 107., 225., 2.1, 6., 13., 2.17, 373., 631.,
            1.69, 3507., 6183., 1.7630453378956372`}, 
         "Hongrie" -> {
          "Hongrie", 54., 371., 6.87, 6., 9., 1.5, 12., 24., 2., 19., 55., 
           2.89, 116., 290., 2.5, 91., 355., 3.9, 27., 29., 1.07, 604., 1192.,
            1.97, 1., 2., 2., 49., 238., 4.86, 6., 11., 1.83, 62., 405., 6.53,
            0., 0., 0., 11., 41., 3.73, 10., 29., 2.9, 20., 135., 6.75, 5., 
           93., 18.6, 16., 81., 5.06, 46., 135., 2.93, 16., 120., 7.5, 24., 
           60., 2.5, 3., 42., 14., 53., 143., 2.7, 116., 264., 2.28, 47., 
           319., 6.79, 1051., 2727., 2.59, 2465., 7170., 2.9087221095334685`},
          "Inde" -> {
          "Inde", 72., 314., 4.36, 3., 12., 4., 0., 0., 0., 16., 57., 3.56, 
           181., 743., 4.1, 442., 1089., 2.46, 7., 22., 3.14, 540., 1458., 
           2.7, 2., 4., 2., 130., 566., 4.35, 2., 10., 5., 415., 929., 2.24, 
           8., 53., 6.63, 5., 37., 7.4, 314., 331., 1.05, 15., 52., 3.47, 6., 
           18., 3., 6., 32., 5.33, 108., 396., 3.67, 1., 42., 42., 161., 274.,
            1.7, 1., 3., 3., 181., 543., 3., 246., 881., 3.58, 37., 249., 
           6.73, 1937., 4218., 2.18, 4836., 12333., 2.550248138957816}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 22., 50., 2.27, 0., 0., 0., 0., 0., 0., 3., 
           43., 14.33, 37., 93., 2.51, 397., 762., 1.92, 1., 2., 2., 518., 
           889., 1.72, 0., 0., 0., 71., 214., 3.01, 0., 0., 0., 1286., 2494., 
           1.94, 0., 0., 0., 70., 70., 1., 62., 115., 1.85, 0., 0., 0., 4., 
           4., 1., 11., 17., 1.55, 14., 14., 1., 12., 35., 2.92, 87., 132., 
           1.52, 0., 0., 0., 238., 371., 1.56, 145., 299., 2.06, 1., 2., 2., 
           1913., 3363., 1.76, 4892., 8969., 1.8334014717906786`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 42., 2.47, 1., 3., 3., 0., 0., 0., 7., 20., 
           2.86, 162., 374., 2.31, 113., 393., 3.48, 2., 4., 2., 423., 947., 
           2.24, 0., 0., 0., 115., 546., 4.75, 2., 3., 1.5, 78., 146., 1.87, 
           30., 72., 2.4, 6., 9., 1.5, 4., 10., 2.5, 3., 12., 4., 2., 2., 1., 
           19., 65., 3.42, 19., 56., 2.95, 13., 23., 1.77, 49., 118., 2.41, 
           1., 1., 1., 118., 484., 4.1, 147., 449., 3.05, 39., 71., 1.82, 
           843., 1395., 1.65, 2213., 5245., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 46., 208., 4.52, 1., 4., 4., 1., 8., 8., 11., 
           15., 1.36, 192., 379., 1.97, 188., 416., 2.21, 28., 49., 1.75, 
           649., 1393., 2.15, 0., 0., 0., 164., 757., 4.62, 1., 31., 31., 
           144., 418., 2.9, 6., 7., 1.17, 12., 12., 1., 4., 20., 5., 11., 17.,
            1.55, 25., 68., 2.72, 8., 20., 2.5, 36., 89., 2.47, 6., 30., 5., 
           85., 163., 1.92, 1., 31., 31., 116., 679., 5.85, 125., 300., 2.4, 
           26., 58., 2.23, 1712., 3388., 1.98, 3598., 8560., 
           2.379099499722068}, 
         "Italie" -> {
          "Italie", 618., 1396., 2.26, 63., 114., 1.81, 10., 12., 1.2, 311., 
           581., 1.87, 2017., 3755., 1.86, 2901., 6031., 2.08, 757., 971., 
           1.28, 3909., 7216., 1.85, 31., 68., 2.19, 5879., 16490., 2.8, 61., 
           132., 2.16, 2539., 3793., 1.49, 338., 814., 2.41, 228., 353., 1.55,
            213., 244., 1.15, 121., 205., 1.69, 302., 491., 1.63, 352., 626., 
           1.78, 525., 1029., 1.96, 262., 517., 1.97, 9105., 14730., 1.62, 
           140., 336., 2.4, 2310., 6460., 2.8, 4890., 8831., 1.81, 305., 804.,
            2.64, 7574., 12875., 1.7, 45761., 88874., 1.9421341316841851`}, 
         "Japon" -> {
          "Japon", 57., 205., 3.6, 0., 0., 0., 8., 12., 1.5, 1., 2., 2., 303.,
            650., 2.15, 2575., 3324., 1.29, 8., 23., 2.88, 717., 1769., 2.47, 
           3., 3., 1., 194., 688., 3.55, 7., 7., 1., 138., 269., 1.95, 32., 
           105., 3.28, 3., 5., 1.67, 6., 14., 2.33, 12., 53., 4.42, 9., 52., 
           5.78, 46., 89., 1.93, 52., 180., 3.46, 7., 10., 1.43, 53., 91., 
           1.72, 3., 3., 1., 417., 1250., 3., 292., 612., 2.1, 15., 32., 2.13,
            1369., 2492., 1.82, 6327., 11940., 1.8871503082029397`}, 
         "Koweit" -> {
          "Koweit", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 
           2., 43., 85., 1.98, 0., 0., 0., 262., 547., 2.09, 0., 0., 0., 47., 
           280., 5.96, 0., 0., 0., 11., 18., 1.64, 1., 1., 1., 0., 0., 0., 1.,
            1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 17., 44., 2.59, 0., 0., 0., 29., 144., 4.97, 24., 95., 3.96, 
           0., 0., 0., 108., 344., 3.19, 545., 1563., 2.8678899082568807`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 44., 2.44, 15., 15., 1., 2., 6., 3., 2., 2., 
           1., 26., 33., 1.27, 47., 129., 2.74, 9., 9., 1., 33., 55., 1.67, 
           4., 4., 1., 228., 612., 2.68, 0., 0., 0., 60., 77., 1.28, 4., 4., 
           1., 1., 1., 1., 8., 10., 1.25, 3., 3., 1., 7., 10., 1.43, 13., 23.,
            1.77, 50., 176., 3.52, 3., 12., 4., 61., 99., 1.62, 7., 20., 2.86,
            34., 73., 2.15, 16., 30., 1.88, 4., 5., 1.25, 184., 250., 1.36, 
           839., 1702., 2.028605482717521}, 
         "Lituanie" -> {
          "Lituanie", 12., 26., 2.17, 0., 0., 0., 0., 0., 0., 6., 37., 6.17, 
           34., 75., 2.21, 26., 71., 2.73, 2., 2., 1., 92., 242., 2.63, 0., 
           0., 0., 42., 173., 4.12, 0., 0., 0., 8., 12., 1.5, 6., 6., 1., 0., 
           0., 0., 0., 0., 0., 1., 1., 1., 8., 59., 7.38, 1., 2., 2., 4., 4., 
           1., 0., 0., 0., 16., 28., 1.75, 0., 0., 0., 26., 99., 3.81, 12., 
           47., 3.92, 1., 31., 31., 126., 395., 3.13, 423., 1310., 
           3.0969267139479904`}, 
         "Luxembourg" -> {
          "Luxembourg", 26., 54., 2.08, 0., 0., 0., 0., 0., 0., 35., 62., 
           1.77, 214., 304., 1.42, 497., 1797., 3.62, 52., 92., 1.77, 293., 
           460., 1.57, 4., 20., 5., 430., 1985., 4.62, 0., 2., "-", 135., 
           261., 1.93, 9., 16., 1.78, 19., 65., 3.42, 100., 392., 3.92, 3., 
           4., 1.33, 20., 55., 2.75, 36., 39., 1.08, 51., 105., 2.06, 7., 18.,
            2.57, 105., 209., 1.99, 16., 59., 3.69, 533., 2555., 4.79, 252., 
           698., 2.77, 17., 44., 2.59, 609., 1141., 1.87, 3463., 10437., 
           3.0138608143228414`}, 
         "Malaisie" -> {
          "Malaisie", 5., 35., 7., 1., 3., 3., 0., 0., 0., 2., 5., 2.5, 63., 
           119., 1.89, 594., 904., 1.52, 6., 8., 1.33, 427., 866., 2.03, 0., 
           0., 0., 101., 515., 5.1, 0., 0., 0., 1551., 2495., 1.61, 5., 41., 
           8.2, 0., 0., 0., 153., 209., 1.37, 18., 40., 2.22, 1., 2., 2., 0., 
           0., 0., 47., 147., 3.13, 0., 0., 0., 49., 109., 2.22, 5., 13., 2.6,
            187., 411., 2.2, 111., 213., 1.92, 5., 23., 4.6, 994., 1745., 
           1.76, 4325., 7903., 1.8272832369942196`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 44., 6.29, 0., 0., 0., 0., 0., 0., 2., 8., 4., 43., 
           104., 2.42, 141., 398., 2.82, 21., 62., 2.95, 266., 610., 2.29, 0.,
            0., 0., 45., 205., 4.56, 0., 0., 0., 93., 142., 1.53, 0., 0., 0., 
           0., 0., 0., 2., 2., 1., 1., 1., 1., 6., 32., 5.33, 2., 2., 1., 4., 
           18., 4.5, 0., 0., 0., 32., 55., 1.72, 0., 0., 0., 41., 143., 3.49, 
           86., 268., 3.12, 0., 0., 0., 538., 887., 1.65, 1330., 2981., 
           2.2413533834586468`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 45., 71., 1.58, 9., 39., 4.33, 0., 0., 0., 8., 
           10., 1.25, 124., 304., 2.45, 83., 313., 3.77, 10., 22., 2.2, 335., 
           715., 2.13, 0., 0., 0., 210., 896., 4.27, 0., 0., 0., 67., 163., 
           2.43, 7., 7., 1., 3., 3., 1., 52., 138., 2.65, 1., 1., 1., 16., 
           44., 2.75, 9., 10., 1.11, 42., 145., 3.45, 13., 33., 2.54, 58., 
           157., 2.71, 9., 27., 3., 175., 680., 3.89, 104., 196., 1.88, 30., 
           80., 2.67, 600., 1027., 1.71, 2010., 5081., 2.527860696517413}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 11., 2.75, 1., 2., 
           2., 0., 0., 0., 1., 4., 4., 104., 193., 1.86, 88., 230., 2.61, 9., 
           13., 1.44, 151., 340., 2.25, 0., 0., 0., 39., 113., 2.9, 0., 0., 
           0., 227., 325., 1.43, 3., 6., 2., 2., 2., 1., 12., 22., 1.83, 3., 
           6., 2., 1., 2., 2., 0., 0., 0., 13., 33., 2.54, 2., 9., 4.5, 27., 
           56., 2.07, 0., 0., 0., 91., 413., 4.54, 47., 107., 2.28, 6., 13., 
           2.17, 280., 539., 1.93, 1111., 2439., 2.1953195319531953`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 328., 696., 2.12, 16., 22., 1.38, 24., 54., 2.25, 254., 
           314., 1.24, 1130., 1689., 1.49, 2890., 11034., 3.82, 231., 445., 
           1.93, 2165., 3376., 1.56, 56., 243., 4.34, 2719., 13616., 5.01, 
           13., 17., 1.31, 506., 842., 1.66, 60., 116., 1.93, 263., 1192., 
           4.53, 395., 1643., 4.16, 86., 168., 1.95, 246., 1075., 4.37, 331., 
           443., 1.34, 1247., 2749., 2.2, 98., 163., 1.66, 255., 445., 1.75, 
           92., 379., 4.12, 2800., 11452., 4.09, 955., 2032., 2.13, 276., 
           514., 1.86, 2853., 4606., 1.61, 20289., 59325., 2.923998225639509},
          61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 9., 4.5, 0., 0., 0., 0., 0., 0., 1., 19., 19., 
           11., 47., 4.27, 46., 84., 1.83, 0., 0., 0., 184., 376., 2.04, 0., 
           0., 0., 33., 116., 3.52, 0., 0., 0., 85., 165., 1.94, 0., 0., 0., 
           24., 55., 2.29, 3., 8., 2.67, 2., 9., 4.5, 0., 0., 0., 1., 7., 7., 
           4., 6., 1.5, 0., 0., 0., 28., 55., 1.96, 0., 0., 0., 17., 68., 4., 
           18., 124., 6.89, 3., 15., 5., 104., 215., 2.07, 566., 1378., 
           2.4346289752650176`}, 
         "Pologne" -> {
          "Pologne", 111., 398., 3.59, 5., 16., 3.2, 0., 0., 0., 35., 319., 
           9.11, 210., 529., 2.52, 190., 508., 2.67, 45., 167., 3.71, 374., 
           791., 2.11, 11., 15., 1.36, 1021., 6656., 6.52, 27., 54., 2., 92., 
           315., 3.42, 36., 152., 4.22, 8., 26., 3.25, 116., 446., 3.84, 17., 
           56., 3.29, 9., 76., 8.44, 49., 371., 7.57, 45., 119., 2.64, 66., 
           252., 3.82, 73., 227., 3.11, 4., 20., 5., 256., 1547., 6.04, 251., 
           738., 2.94, 39., 82., 2.1, 1002., 2291., 2.29, 4092., 16171., 
           3.9518572825024436`}, 
         "Portugal" -> {
          "Portugal", 37., 125., 3.38, 6., 64., 10.67, 0., 0., 0., 13., 29., 
           2.23, 138., 266., 1.93, 206., 478., 2.32, 80., 239., 2.99, 1348., 
           2413., 1.79, 2., 2., 1., 93., 305., 3.28, 11., 31., 2.82, 108., 
           255., 2.36, 28., 38., 1.36, 0., 0., 0., 18., 36., 2., 7., 38., 
           5.43, 29., 74., 2.55, 10., 20., 2., 31., 179., 5.77, 13., 19., 
           1.46, 115., 218., 1.9, 11., 47., 4.27, 192., 633., 3.3, 588., 
           1816., 3.09, 22., 34., 1.55, 807., 1711., 2.12, 3913., 9070., 
           2.3179146434960387`}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 25., 
           2.27, 50., 235., 4.7, 0., 0., 0., 451., 685., 1.52, 0., 0., 0., 
           87., 392., 4.51, 1., 3., 3., 18., 49., 2.72, 0., 0., 0., 0., 0., 
           0., 3., 6., 2., 0., 0., 0., 0., 0., 0., 3., 18., 6., 3., 5., 1.67, 
           0., 0., 0., 14., 30., 2.14, 0., 0., 0., 51., 288., 5.65, 44., 127.,
            2.89, 0., 0., 0., 242., 1136., 4.69, 978., 2999., 
           4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 20., 43., 2.15, 0., 0., 0., 
           0., 0., 0., 5., 7., 1.4, 205., 353., 1.72, 5636., 6757., 1.2, 26., 
           29., 1.12, 344., 767., 2.23, 0., 0., 0., 62., 187., 3.02, 0., 0., 
           0., 757., 1156., 1.53, 4., 19., 4.75, 3., 3., 1., 259., 259., 1., 
           0., 0., 0., 2., 2., 1., 9., 67., 7.44, 9., 38., 4.22, 7., 7., 1., 
           75., 139., 1.85, 3., 8., 2.67, 303., 486., 1.6, 167., 261., 1.56, 
           10., 19., 1.9, 913., 1454., 1.59, 8819., 12061., 
           1.3676153758929583`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 81., 519., 6.41, 7., 16., 
           2.29, 0., 0., 0., 30., 60., 2., 154., 344., 2.23, 258., 509., 1.97,
            25., 87., 3.48, 273., 553., 2.03, 2., 2., 1., 502., 1922., 3.83, 
           2., 6., 3., 80., 136., 1.7, 16., 72., 4.5, 5., 11., 2.2, 14., 32., 
           2.29, 9., 18., 2., 7., 9., 1.29, 67., 460., 6.87, 92., 295., 3.21, 
           28., 68., 2.43, 55., 78., 1.42, 10., 165., 16.5, 128., 378., 2.95, 
           121., 223., 1.84, 95., 151., 1.59, 859., 1842., 2.14, 2920., 7956.,
            2.7246575342465755`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 46., 157., 3.41, 4., 4., 1., 0., 0., 0., 14., 27., 1.93,
            48., 127., 2.65, 110., 252., 2.29, 29., 79., 2.72, 349., 892., 
           2.56, 0., 0., 0., 160., 684., 4.28, 2., 2., 1., 40., 178., 4.45, 
           22., 22., 1., 3., 4., 1.33, 2., 4., 2., 6., 13., 2.17, 56., 65., 
           1.16, 21., 50., 2.38, 43., 235., 5.47, 7., 40., 5.71, 108., 231., 
           2.14, 2., 33., 16.5, 113., 370., 3.27, 287., 633., 2.21, 28., 71., 
           2.54, 676., 1735., 2.57, 2176., 5908., 2.7150735294117645`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 294., 708., 2.41, 31., 107., 3.45, 11., 23., 2.09, 
           222., 664., 2.99, 3129., 6456., 2.06, 5912., 20059., 3.39, 165., 
           320., 1.94, 10088., 16971., 1.68, 37., 127., 3.43, 3614., 16680., 
           4.62, 7., 12., 1.71, 1896., 3202., 1.69, 162., 354., 2.19, 287., 
           660., 2.3, 940., 1996., 2.12, 147., 272., 1.85, 154., 387., 2.51, 
           128., 427., 3.34, 774., 1677., 2.17, 56., 100., 1.79, 537., 1144., 
           2.13, 167., 768., 4.6, 7548., 30244., 4.01, 3326., 7134., 2.14, 
           364., 872., 2.4, 11640., 20328., 1.75, 51636., 131692., 
           2.5503911999380278`}, 
         "Russie" -> {
          "Russie", 55., 168., 3.05, 9., 40., 4.44, 0., 0., 0., 44., 131., 
           2.98, 319., 932., 2.92, 1256., 3416., 2.72, 144., 241., 1.67, 
           4076., 8220., 2.02, 17., 17., 1., 1710., 8561., 5.01, 5., 9., 1.8, 
           410., 861., 2.1, 23., 44., 1.91, 99., 144., 1.45, 72., 182., 2.53, 
           21., 43., 2.05, 69., 239., 3.46, 30., 45., 1.5, 474., 1859., 3.92, 
           37., 119., 3.22, 469., 1142., 2.43, 30., 131., 4.37, 2561., 10356.,
            4.04, 1149., 3153., 2.74, 93., 251., 2.7, 4295., 9120., 2.12, 
           17467., 49424., 2.829564321291578}, 
         "Serbie" -> {
          "Serbie", 38., 159., 4.18, 2., 2., 1., 0., 0., 0., 26., 68., 2.62, 
           32., 52., 1.63, 28., 64., 2.29, 9., 27., 3., 141., 307., 2.18, 3., 
           10., 3.33, 22., 89., 4.05, 3., 3., 1., 28., 188., 6.71, 0., 0., 0.,
            0., 0., 0., 4., 6., 1.5, 3., 35., 11.67, 9., 25., 2.78, 13., 99., 
           7.62, 22., 38., 1.73, 8., 23., 2.88, 48., 199., 4.15, 0., 0., 0., 
           13., 13., 1., 184., 492., 2.67, 29., 36., 1.24, 421., 721., 1.71, 
           1086., 2656., 2.445672191528545}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 35., 2.92, 0., 0., 0., 0., 0., 0., 11., 27., 2.45,
            145., 371., 2.56, 3534., 5664., 1.6, 16., 40., 2.5, 893., 1776., 
           1.99, 0., 0., 0., 458., 1455., 3.18, 0., 0., 0., 2846., 4651., 
           1.63, 16., 43., 2.69, 10., 20., 2., 142., 318., 2.24, 6., 24., 4., 
           786., 1221., 1.55, 5., 11., 2.2, 46., 91., 1.98, 6., 11., 1.83, 
           81., 168., 2.07, 7., 26., 3.71, 784., 1837., 2.34, 370., 777., 2.1,
            12., 50., 4.17, 3787., 5750., 1.52, 13973., 24366., 
           1.7437915980820153`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 46., 139., 3.02, 4., 13., 3.25, 0., 0., 0., 5., 12., 
           2.4, 54., 122., 2.26, 72., 195., 2.71, 13., 24., 1.85, 50., 91., 
           1.82, 4., 47., 11.75, 105., 361., 3.44, 0., 0., 0., 18., 32., 1.78,
            4., 14., 3.5, 2., 4., 2., 2., 2., 1., 1., 1., 1., 18., 48., 2.67, 
           55., 635., 11.55, 21., 81., 3.86, 17., 186., 10.94, 31., 225., 
           7.26, 16., 342., 21.38, 50., 156., 3.12, 59., 152., 2.58, 11., 30.,
            2.73, 306., 839., 2.74, 964., 3751., 3.891078838174274}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 83., 3.32, 1., 3., 3., 0., 0., 0., 0., 0., 
           0., 23., 61., 2.65, 62., 160., 2.58, 2., 4., 2., 163., 378., 2.32, 
           9., 24., 2.67, 89., 274., 3.08, 4., 6., 1.5, 62., 366., 5.9, 4., 
           10., 2.5, 2., 4., 2., 4., 10., 2.5, 1., 33., 33., 4., 8., 2., 13., 
           51., 3.92, 16., 60., 3.75, 17., 91., 5.35, 31., 46., 1.48, 7., 
           137., 19.57, 54., 839., 15.54, 57., 127., 2.23, 20., 31., 1.55, 
           183., 385., 2.1, 853., 3191., 3.7409144196951933`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 319., 2.57, 8., 23., 2.88, 0., 0., 0., 31., 
           50., 1.61, 186., 341., 1.83, 218., 655., 3., 26., 29., 1.12, 675., 
           1251., 1.85, 0., 0., 0., 386., 1501., 3.89, 0., 0., 0., 108., 225.,
            2.08, 12., 18., 1.5, 8., 10., 1.25, 233., 781., 3.35, 13., 30., 
           2.31, 17., 35., 2.06, 37., 52., 1.41, 63., 204., 3.24, 9., 17., 
           1.89, 64., 135., 2.11, 42., 128., 3.05, 493., 1796., 3.64, 315., 
           596., 1.89, 46., 83., 1.8, 1504., 2364., 1.57, 4618., 10643., 
           2.304677349501949}, 
         "Suisse" -> {
          "Suisse", 12164., 23542., 1.94, 2784., 6116., 2.2, 3090., 6965., 
           2.25, 5776., 10899., 1.89, 17365., 24699., 1.42, 71178., 143664., 
           2.02, 11112., 16559., 1.49, 24178., 40769., 1.69, 2964., 6087., 
           2.05, 102293., 265224., 2.59, 2383., 3756., 1.58, 27480., 45575., 
           1.66, 4791., 6853., 1.43, 3270., 5240., 1.6, 10570., 19845., 1.88, 
           1600., 3062., 1.91, 13866., 24219., 1.75, 7046., 11759., 1.67, 
           19288., 39658., 2.06, 6544., 15389., 2.35, 20402., 37070., 1.82, 
           3162., 6641., 2.1, 65125., 165210., 2.54, 41327., 74145., 1.79, 
           4072., 10315., 2.53, 66096., 97897., 1.48, 549926., 1.111158*^6, 
           2.020559129773824}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 22., 22., 1., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 47., 83., 1.77, 2052., 2700., 1.32, 5., 13., 2.6, 506., 
           872., 1.72, 0., 0., 0., 108., 338., 3.13, 1., 3., 3., 1637., 2003.,
            1.22, 0., 0., 0., 3., 6., 2., 1., 3., 3., 0., 0., 0., 56., 76., 
           1.36, 2., 20., 10., 40., 46., 1.15, 0., 8., "-", 420., 508., 1.21, 
           5., 6., 1.2, 445., 803., 1.8, 186., 310., 1.67, 2., 30., 15., 590.,
            1002., 1.7, 6128., 8852., 4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 34., 121., 3.56, 4., 12., 3., 0., 0., 0., 42., 87., 2.07,
            273., 548., 2.01, 96., 224., 2.33, 31., 43., 1.39, 574., 1263., 
           2.2, 0., 0., 0., 171., 703., 4.11, 9., 9., 1., 67., 114., 1.7, 8., 
           21., 2.63, 13., 71., 5.46, 20., 74., 3.7, 5., 7., 1.4, 2., 4., 2., 
           10., 25., 2.5, 43., 170., 3.95, 37., 201., 5.43, 111., 342., 3.08, 
           4., 8., 2., 78., 295., 3.78, 172., 445., 2.59, 26., 58., 2.23, 
           1056., 2258., 2.14, 2886., 7103., 2.461191961191961}, 
         "Ukraine" -> {
          "Ukraine", 22., 53., 2.41, 2., 9., 4.5, 0., 0., 0., 3., 5., 1.67, 
           51., 112., 2.2, 130., 858., 6.6, 12., 23., 1.92, 600., 1227., 2.05,
            0., 0., 0., 249., 1068., 4.29, 0., 0., 0., 33., 84., 2.55, 3., 9.,
            3., 1., 1., 1., 2., 7., 3.5, 0., 0., 0., 7., 23., 3.29, 3., 4., 
           1.33, 40., 222., 5.55, 2., 2., 1., 74., 296., 4., 6., 100., 16.67, 
           158., 626., 3.96, 152., 382., 2.51, 7., 17., 2.43, 654., 1415., 
           2.16, 2211., 6543., 2.959294436906377}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 13., 110., 8.46, 0., 0., 0., 0., 0., 0., 3., 24., 
           8., 41., 145., 3.54, 53., 213., 4.02, 4., 4., 1., 244., 841., 3.45,
            0., 0., 0., 21., 53., 2.52, 0., 0., 0., 25., 93., 3.72, 3., 5., 
           1.67, 2., 20., 10., 6., 9., 1.5, 2., 4., 2., 9., 25., 2.78, 6., 
           11., 1.83, 13., 61., 4.69, 4., 14., 3.5, 32., 69., 2.16, 3., 3., 
           1., 8., 20., 2.5, 60., 217., 3.62, 31., 66., 2.13, 323., 752., 
           2.33, 906., 2759., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4709., 10756., 2.28, 565., 1018., 1.8, 263., 647., 
           2.46, 2349., 4661., 1.98, 8820., 15179., 1.72, 10203., 20684., 
           2.03, 1403., 2547., 1.82, 4501., 8052., 1.79, 241., 449., 1.86, 
           4378., 10047., 2.29, 136., 261., 1.92, 5589., 11823., 2.12, 726., 
           1503., 2.07, 667., 988., 1.48, 706., 1071., 1.52, 736., 1392., 
           1.89, 1552., 3344., 2.15, 2560., 5267., 2.06, 5622., 13269., 2.36, 
           2574., 5973., 2.32, 3083., 7105., 2.3, 497., 1248., 2.51, 1818., 
           5527., 3.04, 3542., 7333., 2.07, 1716., 3181., 1.85, 31082., 
           54839., 1.76, 100038., 198164., 1.9808872628401208`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 10., 51., 5.1, 1., 5., 5., 0., 0., 0., 1., 2., 
           2., 58., 156., 2.69, 283., 813., 2.87, 13., 47., 3.62, 1079., 
           3066., 2.84, 2., 6., 3., 13., 25., 1.92, 0., 0., 0., 75., 171., 
           2.28, 1., 4., 4., 2., 2., 1., 3., 6., 2., 0., 0., 0., 14., 34., 
           2.43, 3., 3., 1., 24., 186., 7.75, 6., 8., 1.33, 95., 253., 2.66, 
           0., 0., 0., 3., 8., 2.67, 165., 699., 4.24, 0., 0., 0., 490., 
           1063., 2.17, 2341., 6608., 2.822725331055105}, 
         "Argentine" -> {
          "Argentine", 5., 23., 4.6, 4., 4., 1., 0., 0., 0., 4., 8., 2., 50., 
           117., 2.34, 66., 143., 2.17, 4., 6., 1.5, 258., 661., 2.56, 0., 0.,
            0., 17., 35., 2.06, 2., 4., 2., 44., 80., 1.82, 7., 40., 5.71, 2.,
            4., 2., 0., 0., 0., 2., 10., 5., 0., 0., 0., 0., 0., 0., 20., 61.,
            3.05, 0., 0., 0., 43., 83., 1.93, 0., 0., 0., 5., 15., 3., 52., 
           149., 2.87, 9., 71., 7.89, 292., 662., 2.27, 886., 2176., 
           2.455981941309255}, 
         "Australie" -> {
          "Australie", 14., 55., 3.93, 2., 30., 15., 5., 9., 1.8, 6., 17., 
           2.83, 147., 352., 2.39, 368., 755., 2.05, 16., 47., 2.94, 614., 
           1631., 2.66, 3., 3., 1., 88., 157., 1.78, 1., 1., 1., 1045., 1718.,
            1.64, 6., 37., 6.17, 3., 3., 1., 9., 20., 2.22, 5., 11., 2.2, 2., 
           6., 3., 13., 23., 1.77, 22., 65., 2.95, 7., 22., 3.14, 104., 248., 
           2.38, 3., 11., 3.67, 125., 321., 2.57, 250., 755., 3.02, 29., 132.,
            4.55, 1194., 2332., 1.95, 4081., 8761., 2.1467777505513355`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 55., 3.24, 0., 0., 0., 0., 0., 0., 11., 77., 
           7., 83., 229., 2.76, 98., 712., 7.27, 7., 8., 1.14, 1516., 5426., 
           3.58, 0., 0., 0., 16., 50., 3.13, 1., 1., 1., 34., 58., 1.71, 17., 
           68., 4., 2., 2., 1., 88., 98., 1.11, 15., 34., 2.27, 5., 8., 1.6, 
           1., 1., 1., 58., 134., 2.31, 3., 9., 3., 239., 485., 2.03, 2., 2., 
           1., 32., 60., 1.88, 266., 995., 3.74, 9., 33., 3.67, 468., 985., 
           2.1, 2988., 9530., 3.1894243641231594`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 181., 13.92, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 29., 81., 2.79, 60., 235., 3.92, 7., 35., 5., 831., 
           2547., 3.06, 0., 0., 0., 7., 9., 1.29, 0., 0., 0., 7., 20., 2.86, 
           15., 30., 2., 3., 3., 1., 2., 14., 7., 0., 0., 0., 2., 3., 1.5, 
           14., 32., 2.29, 6., 26., 4.33, 2., 3., 1.5, 84., 451., 5.37, 0., 
           0., 0., 3., 3., 1., 148., 562., 3.8, 23., 95., 4.13, 353., 903., 
           2.56, 1611., 5235., 3.249534450651769}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 49., 
           6.13, 0., 0., 0., 0., 0., 0., 10., 14., 1.4, 48., 198., 4.13, 52., 
           93., 1.79, 5., 5., 1., 431., 1368., 3.17, 0., 0., 0., 8., 16., 2., 
           0., 0., 0., 15., 87., 5.8, 4., 21., 5.25, 0., 0., 0., 2., 2., 1., 
           8., 8., 1., 5., 10., 2., 1., 2., 2., 14., 38., 2.71, 4., 5., 1.25, 
           43., 96., 2.23, 0., 0., 0., 10., 22., 2.2, 79., 268., 3.39, 13., 
           47., 3.62, 349., 851., 2.44, 1109., 3200., 2.885482416591524}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 16., 2.67, 0., 0., 0., 4., 4.,
            1., 4., 4., 1., 39., 171., 4.38, 69., 175., 2.54, 8., 11., 1.38, 
           496., 1425., 2.87, 0., 0., 0., 23., 52., 2.26, 3., 15., 5., 45., 
           156., 3.47, 4., 4., 1., 0., 6., "-", 0., 0., 0., 1., 1., 1., 1., 
           2., 2., 0., 0., 0., 25., 64., 2.56, 4., 37., 9.25, 63., 114., 1.81,
            1., 1., 1., 23., 38., 1.65, 122., 378., 3.1, 5., 35., 7., 509., 
           1098., 2.16, 1455., 3807., 2.6164948453608248`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 22., 194., 8.82, 0., 0., 0., 0., 0., 0., 
           17., 45., 2.65, 54., 146., 2.7, 311., 429., 1.38, 4., 7., 1.75, 
           909., 2947., 3.24, 0., 0., 0., 6., 15., 2.5, 3., 5., 1.67, 94., 
           108., 1.15, 12., 47., 3.92, 3., 3., 1., 0., 0., 0., 1., 3., 3., 5.,
            33., 6.6, 1., 1., 1., 22., 81., 3.68, 0., 0., 0., 72., 446., 6.19,
            2., 3., 1.5, 6., 8., 1.33, 188., 540., 2.87, 6., 32., 5.33, 387., 
           1049., 2.71, 2125., 6142., 2.8903529411764706`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 37., 208., 5.62, 4., 8., 2., 3., 
           3., 1., 2., 2., 1., 64., 176., 2.75, 401., 572., 1.43, 4., 4., 1., 
           1052., 2977., 2.83, 0., 0., 0., 35., 64., 1.83, 2., 2., 1., 105., 
           301., 2.87, 10., 25., 2.5, 42., 42., 1., 2., 7., 3.5, 0., 0., 0., 
           6., 10., 1.67, 4., 12., 3., 61., 139., 2.28, 4., 6., 1.5, 146., 
           300., 2.05, 1., 24., 24., 30., 76., 2.53, 206., 686., 3.33, 9., 
           21., 2.33, 761., 1488., 1.96, 2991., 7153., 2.3915078569040453`}, 
         "Autres Europe" -> {
          "Autres Europe", 73., 114., 1.56, 10., 17., 1.7, 13., 29., 2.23, 
           62., 80., 1.29, 123., 204., 1.66, 784., 1224., 1.56, 36., 56., 
           1.56, 691., 1611., 2.33, 6., 6., 1., 40., 77., 1.93, 14., 32., 
           2.29, 83., 197., 2.37, 10., 15., 1.5, 158., 408., 2.58, 1., 6., 6.,
            8., 17., 2.13, 13., 27., 2.08, 39., 70., 1.79, 125., 264., 2.11, 
           20., 171., 8.55, 193., 452., 2.34, 6., 61., 10.17, 80., 130., 1.63,
            1289., 2198., 1.71, 16., 19., 1.19, 667., 1140., 1.71, 4560., 
           8625., 1.8914473684210527`}, 
         "Autriche" -> {
          "Autriche", 562., 1096., 1.95, 52., 175., 3.37, 11., 17., 1.55, 
           155., 302., 1.95, 711., 1421., 2., 1079., 2258., 2.09, 212., 454., 
           2.14, 750., 1483., 1.98, 18., 52., 2.89, 490., 969., 1.98, 7., 9., 
           1.29, 504., 1146., 2.27, 56., 90., 1.61, 26., 56., 2.15, 34., 66., 
           1.94, 49., 91., 1.86, 237., 673., 2.84, 330., 880., 2.67, 711., 
           1721., 2.42, 287., 589., 2.05, 259., 481., 1.86, 44., 101., 2.3, 
           186., 488., 2.62, 413., 700., 1.69, 249., 490., 1.97, 4911., 8451.,
            1.72, 12343., 24259., 1.9654054929919793`}, 
         "Bahrein" -> {
          "Bahrein", 2., 18., 9., 0., 0., 0., 0., 0., 0., 1., 1., 1., 5., 11.,
            2.2, 7., 26., 3.71, 0., 0., 0., 172., 591., 3.44, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 120., 223., 1.86, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 40., 5., 0., 0., 
           0., 3., 8., 2.67, 0., 0., 0., 0., 0., 0., 12., 33., 2.75, 1., 1., 
           1., 39., 94., 2.41, 370., 1046., 2.827027027027027}, 
         "Belgique" -> {
          "Belgique", 150., 289., 1.93, 1., 1., 1., 4., 4., 1., 134., 226., 
           1.69, 717., 1161., 1.62, 433., 986., 2.28, 155., 258., 1.66, 2300.,
            3878., 1.69, 6., 6., 1., 109., 285., 2.61, 26., 37., 1.42, 228., 
           417., 1.83, 94., 211., 2.24, 51., 74., 1.45, 137., 207., 1.51, 31.,
            64., 2.06, 91., 235., 2.58, 100., 186., 1.86, 121., 269., 2.22, 
           113., 247., 2.19, 352., 562., 1.6, 16., 57., 3.56, 282., 635., 
           2.25, 993., 2133., 2.15, 119., 275., 2.31, 1495., 2618., 1.75, 
           8258., 15321., 1.8552918382174861`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 10., 38., 3.8, 26., 53., 2.04, 2., 4., 2., 75., 177., 2.36, 
           345., 389., 1.13, 2., 2., 1., 0., 0., 0., 6., 12., 2., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 3., 3., 1., 2., 2., 1., 6., 15., 2.5, 18., 
           27., 1.5, 0., 0., 0., 10., 10., 1., 0., 0., 0., 2., 179., 89.5, 
           32., 161., 5.03, 3., 10., 3.33, 59., 125., 2.12, 602., 1209., 
           2.0083056478405314`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 107., 3.96, 3., 30., 10., 0., 0., 0., 29., 
           96., 3.31, 175., 895., 5.11, 382., 821., 2.15, 26., 172., 6.62, 
           895., 2170., 2.42, 0., 0., 0., 122., 210., 1.72, 3., 7., 2.33, 
           390., 804., 2.06, 12., 33., 2.75, 1., 1., 1., 10., 25., 2.5, 9., 
           35., 3.89, 11., 29., 2.64, 8., 54., 6.75, 57., 137., 2.4, 6., 46., 
           7.67, 217., 563., 2.59, 0., 0., 0., 160., 394., 2.46, 310., 1117., 
           3.6, 9., 33., 3.67, 1410., 3015., 2.14, 4272., 10794., 
           2.526685393258427}, 
         "Bulgarie" -> {
          "Bulgarie", 22., 43., 1.95, 0., 0., 0., 0., 0., 0., 8., 10., 1.25, 
           30., 90., 3., 32., 101., 3.16, 13., 20., 1.54, 225., 526., 2.34, 
           0., 0., 0., 14., 54., 3.86, 2., 2., 1., 22., 53., 2.41, 9., 22., 
           2.44, 4., 6., 1.5, 0., 0., 0., 5., 10., 2., 4., 7., 1.75, 26., 80.,
            3.08, 23., 59., 2.57, 14., 64., 4.57, 62., 178., 2.87, 1., 30., 
           30., 10., 41., 4.1, 99., 344., 3.47, 29., 90., 3.1, 374., 869., 
           2.32, 1028., 2699., 2.625486381322957}, 
         "Canada" -> {
          "Canada", 41., 136., 3.32, 7., 63., 9., 6., 10., 1.67, 29., 79., 
           2.72, 312., 725., 2.32, 181., 455., 2.51, 64., 114., 1.78, 1170., 
           2978., 2.55, 0., 0., 0., 46., 165., 3.59, 1., 5., 5., 333., 652., 
           1.96, 54., 128., 2.37, 4., 8., 2., 3., 8., 2.67, 14., 23., 1.64, 
           27., 63., 2.33, 22., 51., 2.32, 57., 145., 2.54, 23., 79., 3.43, 
           128., 269., 2.1, 2., 60., 30., 77., 302., 3.92, 306., 768., 2.51, 
           28., 73., 2.61, 1992., 3850., 1.93, 4927., 11209., 
           2.2750152222447735`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 890., 1199., 1.35, 24., 133., 5.54, 1., 3.,
            3., 167., 317., 1.9, 365., 870., 2.38, 10255., 11850., 1.16, 87., 
           145., 1.67, 3395., 5146., 1.52, 0., 0., 0., 108., 191., 1.77, 3., 
           15., 5., 6939., 7647., 1.1, 39., 113., 2.9, 415., 584., 1.41, 
           1321., 1337., 1.01, 19., 67., 3.53, 1875., 1905., 1.02, 548., 644.,
            1.18, 191., 546., 2.86, 38., 98., 2.58, 905., 1268., 1.4, 393., 
           393., 1., 361., 504., 1.4, 2094., 3380., 1.61, 266., 313., 1.18, 
           5993., 8399., 1.4, 36692., 47067., 1.2827591845633926`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 11., 3.67, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            57., 102., 1.79, 536., 634., 1.18, 40., 41., 1.03, 260., 1062., 
           4.08, 0., 0., 0., 23., 24., 1.04, 0., 0., 0., 695., 767., 1.1, 3., 
           9., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 2., 2., 1.,
            34., 42., 1.24, 0., 0., 0., 105., 143., 1.36, 0., 0., 0., 83., 
           104., 1.25, 44., 149., 3.39, 1., 1., 1., 247., 360., 1.46, 2135., 
           3453., 4.18967587034814}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 52., 298., 5.73, 0., 0., 0., 0., 0., 0., 26., 39., 1.5, 
           69., 130., 1.88, 51., 124., 2.43, 37., 94., 2.54, 128., 373., 2.91,
            0., 0., 0., 7., 19., 2.71, 0., 0., 0., 27., 41., 1.52, 3., 6., 2.,
            0., 0., 0., 1., 6., 6., 2., 2., 1., 20., 25., 1.25, 29., 42., 
           1.45, 26., 53., 2.04, 38., 99., 2.61, 126., 194., 1.54, 5., 90., 
           18., 6., 20., 3.33, 78., 197., 2.53, 22., 51., 2.32, 229., 604., 
           2.64, 982., 2507., 2.5529531568228108`}, 
         "Danemark" -> {
          "Danemark", 74., 222., 3., 11., 43., 3.91, 1., 1., 1., 19., 52., 
           2.74, 294., 557., 1.89, 125., 241., 1.93, 26., 44., 1.69, 515., 
           1008., 1.96, 5., 10., 2., 214., 322., 1.5, 3., 6., 2., 79., 223., 
           2.82, 32., 119., 3.72, 19., 50., 2.63, 12., 21., 1.75, 11., 26., 
           2.36, 26., 49., 1.88, 19., 27., 1.42, 91., 181., 1.99, 23., 36., 
           1.57, 50., 79., 1.58, 6., 21., 3.5, 64., 175., 2.73, 248., 725., 
           2.92, 104., 217., 2.09, 1015., 1705., 1.68, 3086., 6160., 
           1.9961114711600778`}, 
         "Egypte" -> {
          "Egypte", 10., 56., 5.6, 0., 0., 0., 0., 0., 0., 3., 37., 12.33, 
           43., 157., 3.65, 9., 38., 4.22, 0., 0., 0., 381., 1241., 3.26, 0., 
           0., 0., 1., 5., 5., 0., 0., 0., 9., 73., 8.11, 1., 1., 1., 1., 2., 
           2., 0., 0., 0., 12., 23., 1.92, 0., 0., 0., 0., 0., 0., 30., 143., 
           4.77, 1., 1., 1., 20., 77., 3.85, 0., 0., 0., 0., 0., 0., 60., 
           214., 3.57, 13., 63., 4.85, 279., 755., 2.71, 873., 2886., 
           3.3058419243986252`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 14., 36., 2.57, 0., 0., 0., 0., 0., 0., 13., 
           40., 3.08, 49., 182., 3.71, 250., 643., 2.57, 4., 7., 1.75, 1135., 
           2134., 1.88, 0., 0., 0., 21., 33., 1.57, 0., 0., 0., 118., 295., 
           2.5, 2., 4., 2., 4., 15., 3.75, 0., 0., 0., 5., 17., 3.4, 3., 12., 
           4., 1., 1., 1., 12., 43., 3.58, 2., 5., 2.5, 62., 189., 3.05, 2., 
           4., 2., 33., 50., 1.52, 178., 547., 3.07, 1., 2., 2., 884., 1819., 
           2.06, 2793., 6078., 2.176154672395274}, 
         "Espagne" -> {
          "Espagne", 157., 680., 4.33, 15., 30., 2., 2., 6., 3., 70., 171., 
           2.44, 685., 1508., 2.2, 605., 1402., 2.32, 189., 329., 1.74, 4252.,
            7822., 1.84, 4., 28., 7., 94., 277., 2.95, 19., 31., 1.63, 393., 
           810., 2.06, 94., 255., 2.71, 26., 87., 3.35, 4., 4., 1., 26., 104.,
            4., 47., 104., 2.21, 49., 268., 5.47, 235., 625., 2.66, 49., 215.,
            4.39, 385., 786., 2.04, 5., 5., 1., 164., 498., 3.04, 934., 2465.,
            2.64, 106., 268., 2.53, 4339., 7620., 1.76, 12948., 26398., 
           2.03877046648131}, 
         "Estonie" -> {
          "Estonie", 6., 31., 5.17, 0., 0., 0., 0., 0., 0., 51., 95., 1.86, 
           14., 24., 1.71, 27., 57., 2.11, 0., 0., 0., 150., 324., 2.16, 0., 
           0., 0., 5., 13., 2.6, 0., 0., 0., 5., 7., 1.4, 1., 6., 6., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 238., 356., 1.5, 0., 0., 0., 11., 15., 
           1.36, 0., 0., 0., 60., 99., 1.65, 0., 0., 0., 1., 8., 8., 54., 
           162., 3., 8., 15., 1.88, 139., 280., 2.01, 770., 1492., 
           1.9376623376623376`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 275., 993., 3.61, 29., 228., 7.86, 
           12., 31., 2.58, 297., 777., 2.62, 3096., 8538., 2.76, 1574., 3507.,
            2.23, 246., 536., 2.18, 6482., 16992., 2.62, 1., 1., 1., 426., 
           978., 2.3, 17., 54., 3.18, 4127., 8338., 2.02, 201., 495., 2.46, 
           68., 131., 1.93, 35., 43., 1.23, 129., 473., 3.67, 93., 280., 3.01,
            112., 673., 6.01, 313., 943., 3.01, 124., 343., 2.77, 800., 2003.,
            2.5, 4., 27., 6.75, 751., 2242., 2.99, 1603., 4613., 2.88, 315., 
           965., 3.06, 13807., 24782., 1.79, 34937., 78986., 
           2.260812319317629}, 
         "Finlande" -> {
          "Finlande", 90., 274., 3.04, 2., 2., 1., 0., 0., 0., 19., 36., 1.89,
            87., 180., 2.07, 124., 377., 3.04, 16., 26., 1.63, 380., 878., 
           2.31, 0., 0., 0., 33., 56., 1.7, 0., 0., 0., 66., 162., 2.45, 10., 
           17., 1.7, 0., 0., 0., 4., 10., 2.5, 16., 148., 9.25, 11., 23., 
           2.09, 31., 36., 1.16, 49., 100., 2.04, 12., 26., 2.17, 34., 48., 
           1.41, 5., 18., 3.6, 98., 245., 2.5, 142., 399., 2.81, 40., 96., 
           2.4, 809., 1638., 2.02, 2078., 4795., 2.307507218479307}, 
         "France" -> {
          "France", 690., 1324., 1.92, 16., 20., 1.25, 8., 13., 1.63, 353., 
           529., 1.5, 2845., 4342., 1.53, 2668., 4577., 1.72, 1871., 3282., 
           1.75, 16156., 26662., 1.65, 25., 46., 1.84, 348., 685., 1.97, 287.,
            409., 1.43, 1039., 1784., 1.72, 1761., 3150., 1.79, 55., 88., 1.6,
            48., 84., 1.75, 129., 212., 1.64, 142., 374., 2.63, 367., 595., 
           1.62, 379., 729., 1.92, 186., 344., 1.85, 1231., 2094., 1.7, 37., 
           200., 5.41, 3133., 6187., 1.97, 11233., 19840., 1.77, 329., 623., 
           1.89, 6672., 10537., 1.58, 52008., 88730., 1.7060836794339331`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 96., 6.86, 4., 4., 1., 0., 0., 0., 14., 28., 
           2., 138., 320., 2.32, 75., 254., 3.39, 22., 51., 2.32, 807., 1829.,
            2.27, 3., 11., 3.67, 27., 70., 2.59, 1., 1., 1., 53., 93., 1.75, 
           16., 61., 3.81, 2., 2., 1., 1., 1., 1., 7., 10., 1.43, 28., 47., 
           1.68, 7., 12., 1.71, 43., 101., 2.35, 20., 48., 2.4, 116., 247., 
           2.13, 0., 0., 0., 12., 28., 2.33, 436., 1025., 2.35, 42., 137., 
           3.26, 748., 1487., 1.99, 2636., 5963., 2.2621396054628224`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 6., 1.5, 0., 0., 0., 0., 0., 0., 1., 3., 3., 52., 
           159., 3.06, 505., 768., 1.52, 7., 13., 1.86, 164., 338., 2.06, 0., 
           0., 0., 41., 75., 1.83, 0., 0., 0., 1564., 1971., 1.26, 16., 27., 
           1.69, 243., 321., 1.32, 77., 85., 1.1, 1., 3., 3., 35., 55., 1.57, 
           5., 8., 1.6, 13., 25., 1.92, 1., 1., 1., 50., 93., 1.86, 19., 19., 
           1., 55., 108., 1.96, 69., 222., 3.22, 16., 42., 2.63, 347., 624., 
           1.8, 3285., 4966., 1.5117199391171994`}, 
         "Hongrie" -> {
          "Hongrie", 43., 291., 6.77, 8., 8., 1., 0., 0., 0., 38., 141., 3.71,
            138., 414., 3., 126., 534., 4.24, 30., 93., 3.1, 298., 734., 2.46,
            6., 18., 3., 32., 171., 5.34, 1., 1., 1., 101., 343., 3.4, 5., 6.,
            1.2, 1., 2., 2., 0., 0., 0., 20., 148., 7.4, 9., 72., 8., 88., 
           925., 10.51, 56., 153., 2.73, 29., 142., 4.9, 58., 202., 3.48, 4., 
           87., 21.75, 27., 68., 2.52, 175., 427., 2.44, 79., 458., 5.8, 
           1005., 2291., 2.28, 2377., 7729., 3.2515776188472865`}, 
         "Inde" -> {
          "Inde", 109., 366., 3.36, 0., 0., 0., 0., 0., 0., 25., 151., 6.04, 
           290., 1237., 4.27, 657., 1498., 2.28, 12., 19., 1.58, 830., 2353., 
           2.83, 3., 15., 5., 58., 116., 2., 1., 1., 1., 629., 1339., 2.13, 
           25., 110., 4.4, 9., 46., 5.11, 171., 181., 1.06, 19., 57., 3., 5., 
           23., 4.6, 7., 14., 2., 69., 214., 3.1, 15., 62., 4.13, 185., 328., 
           1.77, 6., 30., 5., 71., 110., 1.55, 218., 1125., 5.16, 52., 336., 
           6.46, 2291., 5226., 2.28, 5757., 14957., 2.598054542296335}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 13., 31., 2.38, 0., 0., 0., 0., 0., 0., 40., 
           40., 1., 35., 71., 2.03, 189., 260., 1.38, 7., 14., 2., 272., 724.,
            2.66, 1., 3., 3., 12., 16., 1.33, 0., 0., 0., 461., 648., 1.41, 
           1., 3., 3., 47., 47., 1., 42., 42., 1., 0., 0., 0., 49., 51., 1.04,
            2., 4., 2., 11., 22., 2., 4., 12., 3., 25., 60., 2.4, 2., 2., 1., 
           31., 48., 1.55, 76., 219., 2.88, 3., 15., 5., 601., 1140., 1.9, 
           1924., 3472., 1.8045738045738047`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 13., 17., 1.31, 1., 2., 2., 0., 0., 0., 16., 31., 
           1.94, 151., 344., 2.28, 38., 80., 2.11, 16., 26., 1.63, 455., 885.,
            1.95, 0., 0., 0., 30., 35., 1.17, 7., 13., 1.86, 62., 180., 2.9, 
           23., 45., 1.96, 0., 0., 0., 0., 0., 0., 16., 22., 1.38, 5., 12., 
           2.4, 23., 87., 3.78, 37., 64., 1.73, 9., 14., 1.56, 56., 125., 
           2.23, 0., 0., 0., 23., 71., 3.09, 157., 568., 3.62, 47., 97., 2.06,
            685., 1194., 1.74, 1870., 3912., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 39., 105., 2.69, 3., 6., 2., 0., 0., 0., 18., 
           41., 2.28, 214., 462., 2.16, 204., 354., 1.74, 27., 48., 1.78, 
           725., 1529., 2.11, 0., 0., 0., 71., 144., 2.03, 1., 30., 30., 120.,
            265., 2.21, 22., 49., 2.23, 0., 0., 0., 20., 53., 2.65, 14., 19., 
           1.36, 20., 46., 2.3, 10., 37., 3.7, 41., 103., 2.51, 10., 20., 2., 
           90., 170., 1.89, 1., 23., 23., 113., 260., 2.3, 131., 287., 2.19, 
           18., 59., 3.28, 1694., 3088., 1.82, 3606., 7198., 
           1.9961175818080976`}, 
         "Italie" -> {
          "Italie", 765., 1717., 2.24, 61., 127., 2.08, 10., 15., 1.5, 390., 
           819., 2.1, 1937., 3541., 1.83, 2132., 3592., 1.68, 534., 918., 
           1.72, 4111., 7687., 1.87, 20., 55., 2.75, 1660., 3448., 2.08, 70., 
           223., 3.19, 1700., 2973., 1.75, 570., 1323., 2.32, 148., 227., 
           1.53, 83., 207., 2.49, 154., 279., 1.81, 287., 462., 1.61, 348., 
           615., 1.77, 636., 1215., 1.91, 309., 720., 2.33, 9620., 16102., 
           1.67, 66., 183., 2.77, 1311., 2588., 1.97, 3907., 7598., 1.94, 
           382., 755., 1.98, 6567., 11755., 1.79, 37778., 69144., 
           1.8302715866377257`}, 
         "Japon" -> {
          "Japon", 82., 213., 2.6, 11., 19., 1.73, 3., 7., 2.33, 39., 116., 
           2.97, 292., 732., 2.51, 2458., 2877., 1.17, 23., 51., 2.22, 972., 
           2877., 2.96, 0., 0., 0., 125., 189., 1.51, 1., 1., 1., 184., 273., 
           1.48, 71., 238., 3.35, 0., 0., 0., 2., 17., 8.5, 13., 27., 2.08, 
           15., 47., 3.13, 10., 33., 3.3, 94., 294., 3.13, 41., 101., 2.46, 
           93., 146., 1.57, 13., 13., 1., 294., 884., 3.01, 283., 894., 3.16, 
           24., 48., 2., 1659., 3071., 1.85, 6802., 13168., 
           1.935901205527786}, 
         "Koweit" -> {
          "Koweit", 9., 41., 4.56, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 
           23., 4.6, 80., 182., 2.28, 0., 0., 0., 352., 755., 2.14, 0., 0., 
           0., 3., 15., 5., 0., 0., 0., 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 5.,
            1., 30., 68., 2.27, 0., 0., 0., 0., 0., 0., 44., 123., 2.8, 3., 
           23., 7.67, 149., 397., 2.66, 685., 1645., 2.4014598540145986`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 24., 36., 1.5, 20., 20., 1., 2., 20., 10., 10., 
           18., 1.8, 58., 108., 1.86, 80., 129., 1.61, 16., 28., 1.75, 40., 
           85., 2.13, 3., 3., 1., 111., 398., 3.59, 0., 0., 0., 76., 83., 
           1.09, 0., 0., 0., 1., 1., 1., 10., 16., 1.6, 1., 1., 1., 10., 23., 
           2.3, 17., 26., 1.53, 66., 164., 2.48, 10., 32., 3.2, 52., 115., 
           2.21, 0., 0., 0., 20., 48., 2.4, 31., 41., 1.32, 7., 14., 2., 230.,
            306., 1.33, 895., 1715., 1.9162011173184357`}, 
         "Lituanie" -> {
          "Lituanie", 3., 15., 5., 1., 5., 5., 0., 0., 0., 14., 31., 2.21, 
           15., 31., 2.07, 28., 72., 2.57, 4., 12., 3., 96., 315., 3.28, 0., 
           0., 0., 2., 2., 1., 0., 0., 0., 18., 22., 1.22, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 6., 36., 6., 0., 0., 0., 13., 17., 
           1.31, 0., 0., 0., 36., 186., 5.17, 0., 0., 0., 3., 13., 4.33, 25., 
           54., 2.16, 2., 34., 17., 179., 586., 3.27, 445., 1431., 
           3.215730337078652}, 
         "Luxembourg" -> {
          "Luxembourg", 27., 43., 1.59, 0., 0., 0., 0., 0., 0., 15., 28., 
           1.87, 129., 199., 1.54, 122., 228., 1.87, 50., 62., 1.24, 321., 
           576., 1.79, 0., 0., 0., 29., 73., 2.52, 4., 7., 1.75, 90., 199., 
           2.21, 12., 20., 1.67, 19., 35., 1.84, 17., 39., 2.29, 5., 11., 2.2,
            16., 32., 2., 13., 21., 1.62, 35., 54., 1.54, 7., 14., 2., 88., 
           174., 1.98, 9., 10., 1.11, 53., 132., 2.49, 189., 312., 1.65, 16., 
           25., 1.56, 602., 1035., 1.72, 1868., 3329., 1.782119914346895}, 
         "Malaisie" -> {
          "Malaisie", 9., 22., 2.44, 0., 0., 0., 0., 0., 0., 1., 3., 3., 46., 
           136., 2.96, 447., 713., 1.6, 3., 5., 1.67, 242., 539., 2.23, 0., 
           0., 0., 21., 37., 1.76, 0., 0., 0., 1162., 1962., 1.69, 30., 37., 
           1.23, 2., 4., 2., 0., 0., 0., 0., 0., 0., 2., 10., 5., 2., 5., 2.5,
            26., 115., 4.42, 2., 4., 2., 51., 94., 1.84, 3., 3., 1., 89., 
           157., 1.76, 113., 235., 2.08, 8., 27., 3.38, 749., 1214., 1.62, 
           3008., 5322., 1.769281914893617}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 59., 9.83, 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 81.,
            193., 2.38, 60., 123., 2.05, 6., 38., 6.33, 214., 561., 2.62, 1., 
           2., 2., 8., 11., 1.38, 0., 0., 0., 51., 97., 1.9, 3., 6., 2., 1., 
           1., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 9., 25., 2.78, 8., 15.,
            1.88, 3., 8., 2.67, 11., 19., 1.73, 0., 0., 0., 6., 13., 2.17, 
           88., 243., 2.76, 4., 24., 6., 389., 776., 1.99, 955., 2225., 
           2.329842931937173}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 60., 108., 1.8, 0., 0., 0., 0., 0., 0., 21., 45.,
            2.14, 71., 144., 2.03, 115., 309., 2.69, 18., 29., 1.61, 586., 
           1438., 2.45, 3., 5., 1.67, 40., 69., 1.73, 4., 13., 3.25, 53., 
           217., 4.09, 7., 11., 1.57, 4., 4., 1., 8., 13., 1.63, 11., 23., 
           2.09, 13., 21., 1.62, 16., 23., 1.44, 40., 95., 2.38, 21., 37., 
           1.76, 48., 106., 2.21, 2., 2., 1., 42., 105., 2.5, 125., 276., 
           2.21, 45., 131., 2.91, 778., 1352., 1.74, 2131., 4576., 
           2.1473486625997182`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 15., 3., 2., 4., 
           2., 0., 0., 0., 0., 0., 0., 86., 114., 1.33, 24., 62., 2.58, 3., 
           4., 1.33, 135., 372., 2.76, 0., 0., 0., 14., 20., 1.43, 0., 0., 0.,
            194., 252., 1.3, 2., 11., 5.5, 0., 0., 0., 0., 0., 0., 6., 15., 
           2.5, 4., 5., 1.25, 4., 5., 1.25, 15., 25., 1.67, 1., 2., 2., 28., 
           99., 3.54, 0., 0., 0., 14., 22., 1.57, 42., 121., 2.88, 8., 20., 
           2.5, 137., 278., 2.03, 724., 1446., 1.9972375690607735`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 271., 554., 2.04, 19., 27., 1.42, 12., 18., 1.5, 169., 
           270., 1.6, 898., 1685., 1.88, 863., 1835., 2.13, 116., 214., 1.84, 
           1907., 3346., 1.75, 5., 5., 1., 165., 374., 2.27, 6., 17., 2.83, 
           480., 962., 2., 113., 166., 1.47, 76., 168., 2.21, 28., 59., 2.11, 
           127., 318., 2.5, 155., 272., 1.75, 172., 313., 1.82, 312., 612., 
           1.96, 159., 302., 1.9, 278., 583., 2.1, 27., 60., 2.22, 303., 954.,
            3.15, 817., 1841., 2.25, 313., 587., 1.88, 3307., 5872., 1.78, 
           11098., 21414., 1.929536853487115}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 7., 7., 0., 0., 0., 0., 0., 0., 4., 12., 3., 26.,
            62., 2.38, 49., 87., 1.78, 0., 0., 0., 180., 571., 3.17, 0., 0., 
           0., 4., 8., 2., 0., 0., 0., 81., 145., 1.79, 0., 0., 0., 0., 0., 
           0., 1., 6., 6., 0., 0., 0., 1., 2., 2., 0., 0., 0., 7., 23., 3.29, 
           0., 0., 0., 2., 5., 2.5, 0., 0., 0., 12., 25., 2.08, 27., 140., 
           5.19, 6., 25., 4.17, 174., 341., 1.96, 575., 1459., 
           2.537391304347826}, 
         "Pologne" -> {
          "Pologne", 123., 376., 3.06, 5., 10., 2., 0., 0., 0., 49., 238., 
           4.86, 295., 648., 2.2, 264., 805., 3.05, 65., 124., 1.91, 481., 
           1062., 2.21, 0., 0., 0., 109., 232., 2.13, 4., 8., 2., 128., 562., 
           4.39, 28., 112., 4., 10., 17., 1.7, 9., 11., 1.22, 27., 41., 1.52, 
           23., 121., 5.26, 59., 512., 8.68, 110., 300., 2.73, 72., 250., 
           3.47, 109., 278., 2.55, 12., 15., 1.25, 48., 157., 3.27, 275., 
           829., 3.01, 67., 119., 1.78, 1491., 3493., 2.34, 3863., 10320., 
           2.671498835102252}, 
         "Portugal" -> {
          "Portugal", 50., 272., 5.44, 6., 38., 6.33, 0., 0., 0., 30., 112., 
           3.73, 181., 372., 2.06, 119., 292., 2.45, 110., 396., 3.6, 1433., 
           2424., 1.69, 4., 12., 3., 48., 421., 8.77, 14., 18., 1.29, 107., 
           339., 3.17, 49., 78., 1.59, 2., 6., 3., 3., 6., 2., 4., 59., 14.75,
            39., 79., 2.03, 18., 127., 7.06, 66., 224., 3.39, 20., 59., 2.95, 
           148., 270., 1.82, 3., 7., 2.33, 134., 342., 2.55, 609., 1713., 
           2.81, 44., 95., 2.16, 832., 1748., 2.1, 4073., 9509., 
           2.3346427694574023`}, 
         "Qatar" -> {
          "Qatar", 5., 27., 5.4, 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 16., 
           2.29, 52., 163., 3.13, 2., 2., 1., 446., 809., 1.81, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 23., 53., 2.3, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 5., 30., 6., 5., 8., 1.6, 3., 3., 
           1., 30., 104., 3.47, 0., 0., 0., 2., 6., 3., 36., 129., 3.58, 1., 
           2., 2., 277., 1054., 3.81, 894., 2406., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 17., 63., 3.71, 1., 6., 6., 
           0., 0., 0., 11., 51., 4.64, 123., 241., 1.96, 5700., 7456., 1.31, 
           16., 21., 1.31, 300., 795., 2.65, 2., 4., 2., 20., 42., 2.1, 2., 
           9., 4.5, 654., 963., 1.47, 19., 24., 1.26, 5., 7., 1.4, 19., 22., 
           1.16, 0., 0., 0., 16., 102., 6.38, 12., 24., 2., 16., 41., 2.56, 
           3., 3., 1., 40., 83., 2.08, 2., 2., 1., 184., 289., 1.57, 170., 
           378., 2.22, 4., 5., 1.25, 1120., 1647., 1.47, 8456., 12278., 
           1.4519867549668874`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 67., 283., 4.22, 8., 22., 
           2.75, 0., 0., 0., 42., 86., 2.05, 188., 489., 2.6, 232., 503., 
           2.17, 114., 214., 1.88, 317., 605., 1.91, 0., 0., 0., 66., 170., 
           2.58, 9., 24., 2.67, 89., 172., 1.93, 20., 77., 3.85, 4., 4., 1., 
           2., 10., 5., 23., 53., 2.3, 29., 69., 2.38, 57., 175., 3.07, 104., 
           290., 2.79, 62., 128., 2.06, 79., 132., 1.67, 16., 46., 2.88, 26., 
           72., 2.77, 180., 422., 2.34, 72., 152., 2.11, 1178., 2826., 2.4, 
           2984., 7024., 4.18967587034814}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 47., 170., 3.62, 2., 33., 16.5, 0., 0., 0., 107., 187., 
           1.75, 152., 338., 2.22, 133., 272., 2.05, 40., 74., 1.85, 506., 
           1534., 3.03, 0., 0., 0., 45., 282., 6.27, 1., 1., 1., 76., 267., 
           3.51, 34., 72., 2.12, 4., 7., 1.75, 1., 6., 6., 3., 6., 2., 19., 
           50., 2.63, 17., 31., 1.82, 45., 271., 6.02, 7., 13., 1.86, 188., 
           314., 1.67, 3., 36., 12., 29., 62., 2.14, 294., 598., 2.03, 31., 
           74., 2.39, 773., 2193., 2.84, 2557., 6891., 2.6949550254204144`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 418., 1093., 2.61, 25., 72., 2.88, 4., 8., 2., 235., 
           478., 2.03, 3869., 7150., 1.85, 2401., 4197., 1.75, 209., 468., 
           2.24, 10533., 19382., 1.84, 6., 8., 1.33, 359., 673., 1.87, 16., 
           24., 1.5, 1298., 2242., 1.73, 277., 521., 1.88, 106., 291., 2.75, 
           546., 813., 1.49, 214., 377., 1.76, 144., 371., 2.58, 169., 597., 
           3.53, 347., 603., 1.74, 76., 165., 2.17, 765., 1434., 1.87, 27., 
           145., 5.37, 808., 2865., 3.55, 2904., 6257., 2.15, 668., 1408., 
           2.11, 12220., 20256., 1.66, 38644., 71898., 1.8605216851257633`}, 
         "Russie" -> {
          "Russie", 93., 458., 4.92, 10., 37., 3.7, 0., 0., 0., 36., 88., 
           2.44, 299., 608., 2.03, 949., 1850., 1.95, 95., 151., 1.59, 3364., 
           8185., 2.43, 2., 2., 1., 134., 342., 2.55, 8., 35., 4.38, 563., 
           1083., 1.92, 43., 102., 2.37, 6., 17., 2.83, 2., 2., 1., 39., 113.,
            2.9, 23., 48., 2.09, 32., 71., 2.22, 522., 1927., 3.69, 30., 64., 
           2.13, 656., 1496., 2.28, 14., 77., 5.5, 634., 1573., 2.48, 1151., 
           3605., 3.13, 128., 329., 2.57, 4291., 9372., 2.18, 13124., 31635., 
           2.410469369094788}, 
         "Serbie" -> {
          "Serbie", 21., 85., 4.05, 3., 5., 1.67, 0., 0., 0., 33., 42., 1.27, 
           53., 140., 2.64, 23., 58., 2.52, 22., 70., 3.18, 148., 363., 2.45, 
           2., 2., 1., 5., 69., 13.8, 7., 7., 1., 21., 198., 9.43, 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 4., 62., 15.5, 5., 11., 2.2, 9., 93., 
           10.33, 42., 139., 3.31, 3., 7., 2.33, 97., 210., 2.16, 0., 0., 0., 
           7., 7., 1., 277., 800., 2.89, 8., 15., 1.88, 405., 787., 1.94, 
           1195., 3170., 2.6527196652719667`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 26., 2.89, 1., 10., 10., 0., 0., 0., 21., 64., 
           3.05, 140., 461., 3.29, 1408., 2530., 1.8, 20., 62., 3.1, 624., 
           1511., 2.42, 0., 0., 0., 92., 145., 1.58, 0., 0., 0., 1472., 2576.,
            1.75, 18., 92., 5.11, 755., 1072., 1.42, 38., 66., 1.74, 9., 20., 
           2.22, 245., 370., 1.51, 2., 4., 2., 22., 102., 4.64, 5., 18., 3.6, 
           100., 336., 3.36, 0., 0., 0., 282., 479., 1.7, 248., 455., 1.83, 
           18., 72., 4., 2906., 4057., 1.4, 8435., 14528., 
           1.7223473621813872`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 42., 178., 4.24, 4., 15., 3.75, 0., 0., 0., 27., 62., 
           2.3, 51., 151., 2.96, 85., 281., 3.31, 9., 65., 7.22, 113., 232., 
           2.05, 5., 14., 2.8, 29., 89., 3.07, 0., 0., 0., 42., 104., 2.48, 
           2., 2., 1., 1., 2., 2., 0., 0., 0., 2., 4., 2., 28., 103., 3.68, 
           6., 6., 1., 49., 129., 2.63, 32., 221., 6.91, 21., 30., 1.43, 10., 
           246., 24.6, 39., 531., 13.62, 90., 228., 2.53, 22., 42., 1.91, 
           350., 1041., 2.97, 1059., 3776., 3.5656279508970727`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 44., 2.2, 5., 17., 3.4, 0., 0., 0., 10., 
           18., 1.8, 68., 129., 1.9, 34., 66., 1.94, 18., 32., 1.78, 139., 
           290., 2.09, 3., 10., 3.33, 22., 41., 1.86, 27., 73., 2.7, 34., 
           261., 7.68, 1., 2., 2., 6., 7., 1.17, 1., 1., 1., 6., 20., 3.33, 
           6., 10., 1.67, 19., 77., 4.05, 24., 65., 2.71, 19., 26., 1.37, 32.,
            64., 2., 8., 240., 30., 26., 50., 1.92, 30., 126., 4.2, 21., 28., 
           1.33, 273., 438., 1.6, 852., 2135., 2.505868544600939}, 
         80 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 154., 326., 2.12, 6., 15., 2.5, 0., 0., 0., 75., 
           134., 1.79, 283., 524., 1.85, 252., 494., 1.96, 66., 125., 1.89, 
           812., 1744., 2.15, 1., 2., 2., 77., 196., 2.55, 3., 10., 3.33, 
           176., 363., 2.06, 42., 113., 2.69, 12., 16., 1.33, 15., 29., 1.93, 
           40., 225., 5.63, 21., 37., 1.76, 31., 61., 1.97, 91., 180., 1.98, 
           40., 61., 1.53, 72., 142., 1.97, 9., 23., 2.56, 152., 573., 3.77, 
           351., 764., 2.18, 88., 158., 1.8, 1844., 3263., 1.77, 4713., 9578.,
            2.032251220029705}, 
         "Suisse" -> {
          "Suisse", 17648., 35427., 2.01, 3259., 6227., 1.91, 2247., 5357., 
           2.38, 8057., 15434., 1.92, 22204., 37687., 1.7, 73914., 125648., 
           1.7, 14046., 20359., 1.45, 24681., 43808., 1.77, 3190., 5102., 1.6,
            36758., 80002., 2.18, 4926., 6438., 1.31, 29990., 50511., 1.68, 
           5820., 8435., 1.45, 2972., 4783., 1.61, 6759., 11649., 1.72, 2528.,
            4454., 1.76, 15449., 25828., 1.67, 10191., 16814., 1.65, 19665., 
           36979., 1.88, 8779., 18947., 2.16, 26463., 48759., 1.84, 1265., 
           2603., 2.06, 39446., 76815., 1.95, 43920., 77993., 1.78, 3890., 
           7761., 2., 70503., 107187., 1.52, 498570., 881007., 
           1.767067813947891}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 29., 4.14, 0., 0., 0., 0., 0., 0., 8., 
           33., 4.13, 29., 83., 2.86, 715., 1086., 1.52, 81., 81., 1., 239., 
           643., 2.69, 0., 0., 0., 66., 204., 3.09, 0., 0., 0., 1437., 2097., 
           1.46, 3., 7., 2.33, 25., 25., 1., 0., 0., 0., 2., 2., 1., 3., 6., 
           2., 11., 32., 2.91, 14., 37., 2.64, 8., 10., 1.25, 106., 115., 
           1.08, 0., 0., 0., 270., 348., 1.29, 112., 316., 2.82, 16., 71., 
           4.44, 528., 928., 1.76, 3680., 6153., 1.6720108695652174`}, 
         "Turquie" -> {
          "Turquie", 59., 208., 3.53, 2., 2., 1., 0., 0., 0., 60., 126., 2.1, 
           226., 522., 2.31, 91., 193., 2.12, 13., 34., 2.62, 694., 1669., 
           2.4, 0., 0., 0., 32., 65., 2.03, 6., 10., 1.67, 65., 135., 2.08, 
           10., 16., 1.6, 0., 0., 0., 3., 7., 2.33, 2., 2., 1., 8., 12., 1.5, 
           24., 43., 1.79, 63., 210., 3.33, 23., 153., 6.65, 145., 423., 2.92,
            2., 8., 4., 4., 12., 3., 115., 336., 2.92, 48., 109., 2.27, 1005.,
            2116., 2.11, 2700., 6411., 2.3744444444444444`}, 
         "Ukraine" -> {
          "Ukraine", 10., 13., 1.3, 2., 8., 4., 0., 0., 0., 5., 12., 2.4, 94.,
            213., 2.27, 258., 543., 2.1, 2., 4., 2., 696., 1621., 2.33, 0., 
           0., 0., 20., 38., 1.9, 0., 0., 0., 53., 121., 2.28, 6., 16., 2.67, 
           1., 1., 1., 2., 2., 1., 5., 7., 1.4, 32., 46., 1.44, 4., 7., 1.75, 
           80., 311., 3.89, 7., 44., 6.29, 107., 423., 3.95, 3., 83., 27.67, 
           19., 123., 6.47, 217., 623., 2.87, 27., 61., 2.26, 527., 1247., 
           2.37, 2177., 5567., 2.55718879191548}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 13., 110., 8.46, 1., 3., 3., 2., 2., 1., 7., 26., 
           3.71, 68., 292., 4.29, 105., 296., 2.82, 10., 15., 1.5, 375., 
           1211., 3.23, 0., 0., 0., 21., 32., 1.52, 1., 2., 2., 63., 138., 
           2.19, 3., 6., 2., 2., 2., 1., 10., 11., 1.1, 7., 23., 3.29, 14., 
           50., 3.57, 1., 10., 10., 22., 88., 4., 1., 1., 1., 35., 242., 6.91,
            0., 0., 0., 31., 49., 1.58, 97., 433., 4.46, 37., 102., 2.76, 
           443., 986., 2.23, 1369., 4130., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4913., 11251., 2.29, 957., 1997., 2.09, 871., 1503., 
           1.73, 2486., 5012., 2.02, 9680., 16665., 1.72, 15563., 37111., 
           2.38, 1794., 3285., 1.83, 4754., 8878., 1.87, 323., 598., 1.85, 
           11000., 33551., 3.05, 149., 245., 1.64, 8022., 16487., 2.06, 707., 
           1420., 2.01, 1309., 2085., 1.59, 2909., 6171., 2.12, 915., 1674., 
           1.83, 2440., 5730., 2.35, 2600., 6083., 2.34, 6698., 16397., 2.45, 
           3549., 7965., 2.24, 8134., 22792., 2.8, 1343., 2870., 2.14, 4111., 
           10956., 2.67, 5252., 11088., 2.11, 2000., 3818., 1.91, 31307., 
           57193., 1.83, 133786., 292825., 2.18875667110161}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 16., 82., 5.13, 2., 2., 1., 0., 0., 0., 21., 41.,
            1.95, 143., 358., 2.5, 1869., 5455., 2.92, 35., 82., 2.34, 2741., 
           7630., 2.78, 0., 0., 0., 41., 62., 1.51, 0., 0., 0., 279., 535., 
           1.92, 0., 0., 0., 9., 21., 2.33, 17., 60., 3.53, 2., 2., 1., 10., 
           21., 2.1, 1., 1., 1., 56., 398., 7.11, 8., 14., 1.75, 613., 1747., 
           2.85, 2., 2., 1., 30., 85., 2.83, 513., 1671., 3.26, 9., 13., 1.44,
            940., 2358., 2.51, 7357., 20640., 2.805491368764442}, 
         "Argentine" -> {
          "Argentine", 8., 19., 2.38, 1., 13., 13., 0., 0., 0., 1., 2., 2., 
           47., 122., 2.6, 271., 401., 1.48, 21., 30., 1.43, 335., 999., 2.98,
            0., 0., 0., 43., 59., 1.37, 4., 8., 2., 99., 149., 1.51, 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 5., 9., 1.8, 3., 16., 5.33, 5., 9., 
           1.8, 10., 39., 3.9, 12., 14., 1.17, 87., 167., 1.92, 5., 7., 1.4, 
           38., 63., 1.66, 76., 230., 3.03, 7., 9., 1.29, 746., 1510., 2.02, 
           1826., 3877., 2.123220153340635}, 
         "Australie" -> {
          "Australie", 23., 103., 4.48, 3., 14., 4.67, 19., 24., 1.26, 18., 
           31., 1.72, 354., 761., 2.15, 1018., 2321., 2.28, 56., 98., 1.75, 
           1169., 2628., 2.25, 9., 10., 1.11, 423., 640., 1.51, 1., 1., 1., 
           2566., 4886., 1.9, 22., 37., 1.68, 27., 75., 2.78, 22., 35., 1.59, 
           19., 30., 1.58, 270., 540., 2., 79., 166., 2.1, 50., 125., 2.5, 
           10., 22., 2.2, 350., 776., 2.22, 18., 22., 1.22, 501., 924., 1.84, 
           528., 1363., 2.58, 51., 231., 4.53, 2659., 4946., 1.86, 10265., 
           20809., 2.0271797369702873`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 61., 3.21, 1., 2., 2., 0., 0., 0., 14., 76., 
           5.43, 133., 295., 2.22, 150., 436., 2.91, 7., 11., 1.57, 1790., 
           6629., 3.7, 0., 0., 0., 189., 208., 1.1, 3., 3., 1., 43., 149., 
           3.47, 7., 13., 1.86, 1., 1., 1., 45., 45., 1., 4., 12., 3., 3., 6.,
            2., 5., 5., 1., 41., 111., 2.71, 2., 2., 1., 83., 534., 6.43, 0., 
           0., 0., 24., 106., 4.42, 310., 963., 3.11, 13., 21., 1.62, 597., 
           1247., 2.09, 3484., 10936., 3.1389207807118256`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 339., 28.25, 0., 0., 0., 0., 0., 0., 
           16., 34., 2.13, 51., 144., 2.82, 155., 453., 2.92, 8., 51., 6.38, 
           905., 2960., 3.27, 0., 0., 0., 3., 3., 1., 1., 1., 1., 32., 65., 
           2.03, 15., 28., 1.87, 0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 1., 
           1., 5., 29., 5.8, 6., 24., 4., 4., 22., 5.5, 108., 437., 4.05, 0., 
           0., 0., 8., 16., 2., 208., 682., 3.28, 15., 34., 2.27, 290., 774., 
           2.67, 1844., 6098., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 23., 35., 
           1.52, 0., 0., 0., 0., 0., 0., 10., 27., 2.7, 66., 195., 2.95, 79., 
           164., 2.08, 7., 10., 1.43, 532., 1697., 3.19, 0., 0., 0., 28., 60.,
            2.14, 0., 0., 0., 43., 131., 3.05, 6., 10., 1.67, 2., 2., 1., 10.,
            25., 2.5, 5., 6., 1.2, 5., 13., 2.6, 1., 1., 1., 36., 50., 1.39, 
           3., 3., 1., 64., 150., 2.34, 2., 2., 1., 159., 340., 2.14, 129., 
           392., 3.04, 10., 23., 2.3, 590., 1283., 2.17, 1810., 4619., 
           2.5519337016574584`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 18., 3., 0., 0., 0., 2., 16., 
           8., 13., 31., 2.38, 93., 300., 3.23, 117., 241., 2.06, 13., 17., 
           1.31, 561., 1520., 2.71, 1., 4., 4., 46., 66., 1.43, 0., 0., 0., 
           78., 130., 1.67, 7., 13., 1.86, 3., 3., 1., 1., 8., 8., 5., 13., 
           2.6, 2., 6., 3., 7., 17., 2.43, 13., 48., 3.69, 2., 42., 21., 107.,
            254., 2.37, 0., 0., 0., 57., 94., 1.65, 123., 481., 3.91, 17., 
           53., 3.12, 810., 1530., 1.89, 2084., 4905., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 41., 3.73, 0., 0., 0., 0., 0., 0., 
           13., 18., 1.38, 55., 166., 3.02, 361., 656., 1.82, 6., 14., 2.33, 
           1007., 3008., 2.99, 0., 0., 0., 20., 29., 1.45, 0., 0., 0., 54., 
           125., 2.31, 4., 10., 2.5, 0., 0., 0., 0., 0., 0., 5., 15., 3., 2., 
           2., 1., 3., 7., 2.33, 14., 102., 7.29, 2., 17., 8.5, 68., 388., 
           5.71, 0., 0., 0., 14., 22., 1.57, 204., 847., 4.15, 3., 5., 1.67, 
           526., 1214., 2.31, 2372., 6686., 2.818718381112985}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 55., 3.24, 0., 0., 0., 13., 
           19., 1.46, 1., 5., 5., 122., 336., 2.75, 1135., 1365., 1.2, 37., 
           39., 1.05, 1091., 3381., 3.1, 0., 0., 0., 20., 32., 1.6, 0., 0., 
           0., 313., 511., 1.63, 12., 40., 3.33, 383., 411., 1.07, 40., 54., 
           1.35, 8., 13., 1.63, 6., 24., 4., 0., 0., 0., 26., 96., 3.69, 6., 
           32., 5.33, 83., 246., 2.96, 1., 31., 31., 98., 278., 2.84, 216., 
           650., 3.01, 9., 40., 4.44, 1105., 2117., 1.92, 4742., 9775., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 38., 81., 2.13, 6., 11., 1.83, 36., 76., 2.11, 66.,
            80., 1.21, 96., 222., 2.31, 957., 1635., 1.71, 45., 99., 2.2, 
           579., 1522., 2.63, 0., 0., 0., 98., 166., 1.69, 2., 32., 16., 85., 
           293., 3.45, 6., 14., 2.33, 175., 273., 1.56, 9., 14., 1.56, 23., 
           39., 1.7, 8., 15., 1.88, 12., 18., 1.5, 63., 151., 2.4, 20., 86., 
           4.3, 273., 611., 2.24, 7., 103., 14.71, 86., 166., 1.93, 338., 
           1161., 3.43, 13., 26., 2., 934., 1711., 1.83, 3975., 8605., 
           2.1647798742138367`}, 
         "Autriche" -> {
          "Autriche", 621., 1338., 2.15, 39., 104., 2.67, 33., 46., 1.39, 
           239., 533., 2.23, 694., 1510., 2.18, 1127., 2528., 2.24, 226., 
           519., 2.3, 783., 1385., 1.77, 36., 97., 2.69, 664., 1467., 2.21, 
           9., 10., 1.11, 666., 1417., 2.13, 57., 95., 1.67, 130., 173., 1.33,
            97., 149., 1.54, 91., 134., 1.47, 207., 476., 2.3, 216., 496., 
           2.3, 955., 2052., 2.15, 308., 755., 2.45, 533., 1084., 2.03, 79., 
           245., 3.1, 303., 710., 2.34, 395., 820., 2.08, 313., 788., 2.52, 
           4606., 8121., 1.76, 13427., 27052., 2.014746406494377}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., 0., 2., 12., 6., 0., 0., 0., 0., 0., 0., 3., 15.,
            5., 49., 145., 2.96, 0., 0., 0., 347., 1360., 3.92, 0., 0., 0., 
           7., 7., 1., 0., 0., 0., 72., 182., 2.53, 1., 3., 3., 0., 0., 0., 
           7., 14., 2., 2., 2., 1., 1., 1., 1., 0., 0., 0., 1., 1., 1., 0., 
           0., 0., 17., 39., 2.29, 0., 0., 0., 8., 8., 1., 14., 43., 3.07, 0.,
            0., 0., 85., 252., 2.96, 616., 2084., 3.383116883116883}, 
         "Belgique" -> {
          "Belgique", 204., 415., 2.03, 12., 22., 1.83, 12., 19., 1.58, 128., 
           176., 1.38, 763., 1251., 1.64, 644., 1503., 2.33, 234., 418., 1.79,
            2457., 4126., 1.68, 2., 2., 1., 172., 541., 3.15, 29., 78., 2.69, 
           425., 744., 1.75, 115., 219., 1.9, 159., 196., 1.23, 38., 88., 
           2.32, 54., 106., 1.96, 136., 406., 2.99, 110., 213., 1.94, 198., 
           388., 1.96, 60., 119., 1.98, 892., 1275., 1.43, 187., 419., 2.24, 
           583., 1110., 1.9, 1292., 2836., 2.2, 127., 221., 1.74, 1865., 
           3044., 1.63, 10898., 19935., 1.8292347219673335`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 18., 3., 0., 0., 0., 0., 0., 0., 2., 3., 
           1.5, 21., 51., 2.43, 16., 22., 1.38, 1., 2., 2., 87., 229., 2.63, 
           0., 0., 0., 4., 6., 1.5, 0., 0., 0., 11., 20., 1.82, 1., 1., 1., 
           2., 2., 1., 14., 28., 2., 0., 0., 0., 2., 2., 1., 3., 9., 3., 101.,
            290., 2.87, 13., 25., 1.92, 23., 50., 2.17, 0., 0., 0., 16., 44., 
           2.75, 65., 308., 4.74, 3., 3., 1., 87., 254., 2.92, 478., 1367., 
           2.8598326359832638`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 62., 121., 1.95, 4., 73., 18.25, 8., 17., 2.13, 
           26., 56., 2.15, 241., 991., 4.11, 985., 2140., 2.17, 64., 270., 
           4.22, 1408., 3448., 2.45, 0., 0., 0., 220., 315., 1.43, 7., 14., 
           2., 1115., 1817., 1.63, 13., 37., 2.85, 4., 4., 1., 24., 39., 1.63,
            34., 117., 3.44, 22., 47., 2.14, 15., 51., 3.4, 46., 181., 3.93, 
           20., 45., 2.25, 507., 1003., 1.98, 5., 5., 1., 269., 488., 1.81, 
           531., 1729., 3.26, 29., 92., 3.17, 2502., 5184., 2.07, 8161., 
           18284., 2.2404117142507047`}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 79., 3.43, 2., 6., 3., 0., 0., 0., 18., 59., 3.28, 
           44., 162., 3.68, 79., 162., 2.05, 10., 69., 6.9, 212., 494., 2.33, 
           4., 4., 1., 13., 29., 2.23, 2., 2., 1., 23., 91., 3.96, 1., 4., 4.,
            2., 4., 2., 3., 5., 1.67, 6., 6., 1., 8., 10., 1.25, 21., 37., 
           1.76, 33., 94., 2.85, 13., 92., 7.08, 42., 150., 3.57, 3., 33., 
           11., 7., 17., 2.43, 99., 268., 2.71, 16., 40., 2.5, 427., 959., 
           2.25, 1111., 2876., 2.588658865886589}, 
         "Canada" -> {
          "Canada", 39., 166., 4.26, 10., 51., 5.1, 34., 48., 1.41, 33., 81., 
           2.45, 416., 1099., 2.64, 731., 1525., 2.09, 82., 207., 2.52, 1636.,
            4224., 2.58, 2., 2., 1., 224., 501., 2.24, 5., 13., 2.6, 629., 
           1321., 2.1, 90., 213., 2.37, 12., 25., 2.08, 17., 39., 2.29, 27., 
           76., 2.81, 30., 79., 2.63, 24., 44., 1.83, 54., 133., 2.46, 25., 
           77., 3.08, 324., 579., 1.79, 11., 71., 6.45, 359., 1192., 3.32, 
           516., 1342., 2.6, 37., 65., 1.76, 2831., 5110., 1.81, 8198., 
           18283., 2.230178092217614}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1151., 1428., 1.24, 23., 101., 4.39, 33., 
           33., 1., 406., 518., 1.28, 553., 1213., 2.19, 19319., 23678., 1.23,
            424., 597., 1.41, 5486., 7868., 1.43, 3., 3., 1., 478., 673., 
           1.41, 1., 2., 2., 9600., 11963., 1.25, 68., 191., 2.81, 909., 920.,
            1.01, 5148., 5224., 1.01, 71., 114., 1.61, 2260., 2508., 1.11, 
           635., 775., 1.22, 207., 487., 2.35, 49., 130., 2.65, 2115., 2647., 
           1.25, 350., 358., 1.02, 1642., 2016., 1.23, 4886., 6927., 1.42, 
           1096., 1204., 1.1, 11254., 15371., 1.37, 68167., 86949., 
           1.2755292150160635`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 40., 8., 1., 1., 1., 0., 0., 0., 0., 0., 0., 
           156., 201., 1.29, 2383., 2800., 1.17, 3., 4., 1.33, 212., 976., 
           4.6, 0., 0., 0., 140., 175., 1.25, 0., 0., 0., 1819., 2030., 1.12, 
           6., 10., 1.67, 50., 50., 1., 3., 4., 1.33, 5., 7., 1.4, 0., 16., 
           "-", 3., 6., 2., 116., 125., 1.08, 2., 2., 1., 124., 174., 1.4, 0.,
            0., 0., 727., 889., 1.22, 114., 208., 1.82, 4., 4., 1., 446., 
           690., 1.55, 6319., 8412., 1.3312232948251306`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 69., 431., 6.25, 2., 2., 1., 0., 0., 0., 31., 73., 2.35, 
           45., 122., 2.71, 61., 116., 1.9, 60., 80., 1.33, 110., 268., 2.44, 
           2., 7., 3.5, 15., 34., 2.27, 1., 1., 1., 35., 88., 2.51, 8., 16., 
           2., 5., 15., 3., 6., 6., 1., 7., 27., 3.86, 38., 78., 2.05, 6., 
           12., 2., 32., 72., 2.25, 10., 36., 3.6, 175., 284., 1.62, 2., 62., 
           31., 4., 11., 2.75, 96., 225., 2.34, 13., 15., 1.15, 299., 611., 
           2.04, 1132., 2692., 2.3780918727915195`}, 
         "Danemark" -> {
          "Danemark", 100., 257., 2.57, 8., 10., 1.25, 3., 6., 2., 26., 70., 
           2.69, 350., 710., 2.03, 248., 600., 2.42, 62., 147., 2.37, 806., 
           1431., 1.78, 9., 13., 1.44, 578., 1029., 1.78, 1., 1., 1., 147., 
           266., 1.81, 42., 95., 2.26, 8., 10., 1.25, 61., 96., 1.57, 18., 
           26., 1.44, 82., 121., 1.48, 42., 75., 1.79, 69., 185., 2.68, 12., 
           40., 3.33, 166., 348., 2.1, 11., 43., 3.91, 66., 186., 2.82, 297., 
           766., 2.58, 63., 144., 2.29, 1109., 1781., 1.61, 4384., 8456., 
           1.9288321167883211`}, 
         "Egypte" -> {
          "Egypte", 16., 94., 5.88, 0., 0., 0., 0., 0., 0., 0., 33., "-", 48.,
            160., 3.33, 16., 49., 3.06, 6., 17., 2.83, 420., 1347., 3.21, 0., 
           0., 0., 3., 3., 1., 0., 0., 0., 53., 154., 2.91, 1., 2., 2., 0., 
           0., 0., 0., 0., 0., 2., 2., 1., 1., 1., 1., 0., 0., 0., 24., 78., 
           3.25, 0., 0., 0., 64., 242., 3.78, 2., 9., 4.5, 7., 28., 4., 64., 
           315., 4.92, 10., 42., 4.2, 390., 1059., 2.72, 1127., 3635., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 60., 2.61, 0., 37., "-", 0., 0., 0., 9.,
            37., 4.11, 84., 295., 3.51, 1492., 4028., 2.7, 18., 19., 1.06, 
           1930., 4289., 2.22, 0., 0., 0., 65., 121., 1.86, 0., 0., 0., 411., 
           1032., 2.51, 3., 7., 2.33, 5., 5., 1., 13., 16., 1.23, 5., 9., 1.8,
            28., 106., 3.79, 4., 9., 2.25, 197., 453., 2.3, 2., 2., 1., 279., 
           743., 2.66, 1., 5., 5., 97., 210., 2.16, 337., 1137., 3.37, 14., 
           37., 2.64, 1353., 2758., 2.04, 6370., 15415., 2.4199372056514914`},
          "Espagne" -> {
          "Espagne", 217., 1181., 5.44, 12., 27., 2.25, 5., 15., 3., 83., 
           198., 2.39, 751., 1850., 2.46, 1039., 2109., 2.03, 194., 362., 
           1.87, 4214., 7584., 1.8, 1., 3., 3., 126., 301., 2.39, 19., 140., 
           7.37, 428., 856., 2., 135., 299., 2.21, 23., 52., 2.26, 17., 34., 
           2., 50., 141., 2.82, 49., 105., 2.14, 49., 274., 5.59, 121., 569., 
           4.7, 58., 199., 3.43, 647., 1307., 2.02, 13., 21., 1.62, 207., 
           388., 1.87, 1189., 2986., 2.51, 86., 205., 2.38, 5383., 9319., 
           1.73, 15116., 30525., 2.0193834347711035`}, 
         "Estonie" -> {
          "Estonie", 4., 13., 3.25, 0., 0., 0., 0., 0., 0., 59., 121., 2.05, 
           10., 15., 1.5, 32., 86., 2.69, 13., 26., 2., 106., 253., 2.39, 1., 
           3., 3., 12., 29., 2.42, 0., 0., 0., 12., 24., 2., 3., 6., 2., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 192., 349., 1.82, 0., 0., 0., 7., 
           49., 7., 1., 2., 2., 111., 261., 2.35, 0., 0., 0., 4., 8., 2., 61.,
            177., 2.9, 9., 25., 2.78, 657., 1233., 1.88, 1294., 2680., 
           2.071097372488408}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 312., 1129., 3.62, 37., 258., 6.97,
            134., 245., 1.83, 334., 866., 2.59, 4142., 11376., 2.75, 4674., 
           10971., 2.35, 395., 620., 1.57, 7839., 19327., 2.47, 22., 30., 
           1.36, 1575., 2652., 1.68, 16., 27., 1.69, 7925., 15342., 1.94, 
           264., 782., 2.96, 328., 778., 2.37, 393., 876., 2.23, 282., 773., 
           2.74, 182., 541., 2.97, 135., 608., 4.5, 392., 1199., 3.06, 121., 
           312., 2.58, 2243., 5040., 2.25, 282., 589., 2.09, 1912., 4156., 
           2.17, 2561., 7559., 2.95, 365., 1164., 3.19, 19457., 33816., 1.74, 
           56322., 121036., 2.149000390611129}, 
         "Finlande" -> {
          "Finlande", 81., 223., 2.75, 5., 13., 2.6, 0., 0., 0., 14., 23., 
           1.64, 137., 225., 1.64, 261., 476., 1.82, 25., 59., 2.36, 513., 
           1283., 2.5, 2., 2., 1., 93., 281., 3.02, 1., 1., 1., 133., 271., 
           2.04, 9., 17., 1.89, 5., 15., 3., 6., 9., 1.5, 88., 114., 1.3, 21.,
            34., 1.62, 35., 69., 1.97, 69., 115., 1.67, 29., 79., 2.72, 163., 
           319., 1.96, 6., 32., 5.33, 49., 84., 1.71, 247., 802., 3.25, 38., 
           79., 2.08, 972., 1916., 1.97, 3002., 6541., 2.1788807461692206`}, 
         "France" -> {
          "France", 752., 1428., 1.9, 28., 58., 2.07, 19., 36., 1.89, 377., 
           603., 1.6, 2753., 4234., 1.54, 3689., 7792., 2.11, 2295., 4277., 
           1.86, 14705., 24256., 1.65, 18., 38., 2.11, 559., 1189., 2.13, 
           269., 486., 1.81, 1365., 2055., 1.51, 1810., 3307., 1.83, 42., 68.,
            1.62, 101., 292., 2.89, 199., 273., 1.37, 237., 558., 2.35, 325., 
           590., 1.82, 622., 1236., 1.99, 310., 668., 2.15, 1729., 3072., 
           1.78, 65., 169., 2.6, 3695., 7590., 2.05, 11800., 21599., 1.83, 
           331., 659., 1.99, 6909., 10951., 1.59, 55004., 97484., 
           1.772307468547742}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 74., 4.11, 1., 1., 1., 0., 0., 0., 36., 83., 
           2.31, 152., 409., 2.69, 122., 283., 2.32, 14., 36., 2.57, 785., 
           1784., 2.27, 0., 0., 0., 47., 69., 1.47, 4., 14., 3.5, 61., 109., 
           1.79, 8., 63., 7.88, 10., 18., 1.8, 6., 10., 1.67, 0., 0., 0., 23.,
            48., 2.09, 13., 31., 2.38, 23., 52., 2.26, 6., 12., 2., 169., 
           340., 2.01, 2., 2., 1., 28., 36., 1.29, 472., 987., 2.09, 17., 54.,
            3.18, 770., 1831., 2.38, 2787., 6346., 2.277000358808755}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 19., 2.11, 31., 33., 1.06, 0., 0., 0., 8., 20., 2.5,
            51., 117., 2.29, 1149., 1801., 1.57, 11., 19., 1.73, 359., 626., 
           1.74, 0., 0., 0., 206., 276., 1.34, 1., 1., 1., 1991., 2394., 1.2, 
           14., 35., 2.5, 306., 308., 1.01, 212., 216., 1.02, 9., 10., 1.11, 
           1053., 1055., 1., 2., 8., 4., 92., 103., 1.12, 2., 2., 1., 78., 
           133., 1.71, 190., 241., 1.27, 460., 631., 1.37, 364., 569., 1.56, 
           10., 30., 3., 557., 1004., 1.8, 7165., 9651., 1.3469644103279832`},
          "Hongrie" -> {
          "Hongrie", 115., 452., 3.93, 0., 0., 0., 8., 16., 2., 37., 152., 
           4.11, 130., 410., 3.15, 488., 950., 1.95, 52., 202., 3.88, 411., 
           845., 2.06, 1., 10., 10., 79., 115., 1.46, 0., 0., 0., 123., 399., 
           3.24, 5., 16., 3.2, 8., 16., 2., 16., 33., 2.06, 18., 139., 7.72, 
           24., 64., 2.67, 29., 597., 20.59, 170., 604., 3.55, 42., 164., 3.9,
            134., 286., 2.13, 56., 213., 3.8, 68., 168., 2.47, 167., 564., 
           3.38, 63., 137., 2.17, 1033., 2257., 2.18, 3277., 8809., 
           2.6881293866341167`}, 
         "Inde" -> {
          "Inde", 324., 899., 2.77, 5., 20., 4., 1., 3., 3., 35., 81., 2.31, 
           366., 1512., 4.13, 1608., 3924., 2.44, 28., 71., 2.54, 898., 2629.,
            2.93, 0., 0., 0., 94., 146., 1.55, 0., 0., 0., 1315., 2791., 2.12,
            11., 43., 3.91, 41., 110., 2.68, 944., 1817., 1.92, 22., 70., 
           3.18, 97., 257., 2.65, 170., 743., 4.37, 56., 280., 5., 17., 47., 
           2.76, 272., 417., 1.53, 7., 34., 4.86, 252., 583., 2.31, 577., 
           1768., 3.06, 38., 146., 3.84, 3901., 8137., 2.09, 11079., 26528., 
           2.394439931401751}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 10., 5., 1., 2., 2., 0., 0., 0., 5., 17., 
           3.4, 32., 99., 3.09, 167., 305., 1.83, 6., 11., 1.83, 283., 740., 
           2.61, 0., 0., 0., 50., 95., 1.9, 0., 0., 0., 625., 1088., 1.74, 0.,
            3., "-", 169., 169., 1., 145., 166., 1.14, 1., 3., 3., 5., 20., 
           4., 3., 3., 1., 11., 38., 3.45, 7., 15., 2.14, 35., 92., 2.63, 0., 
           0., 0., 60., 110., 1.83, 68., 218., 3.21, 2., 4., 2., 1003., 1745.,
            1.74, 2680., 4953., 1.848134328358209}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 53., 2.41, 3., 6., 2., 0., 0., 0., 13., 37., 
           2.85, 216., 510., 2.36, 116., 286., 2.47, 9., 16., 1.78, 558., 
           1136., 2.04, 0., 0., 0., 32., 54., 1.69, 7., 7., 1., 100., 267., 
           2.67, 20., 56., 2.8, 3., 3., 1., 4., 4., 1., 14., 23., 1.64, 3., 
           12., 4., 14., 35., 2.5, 34., 62., 1.82, 16., 30., 1.88, 85., 207., 
           2.44, 5., 7., 1.4, 39., 84., 2.15, 197., 603., 3.06, 31., 65., 2.1,
            777., 1371., 1.76, 2318., 4934., 2.1285591026747195`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 169., 2.68, 1., 4., 4., 0., 0., 0., 51., 
           198., 3.88, 326., 633., 1.94, 373., 843., 2.26, 39., 53., 1.36, 
           691., 1412., 2.04, 1., 2., 2., 52., 111., 2.13, 8., 43., 5.38, 
           247., 656., 2.66, 13., 24., 1.85, 19., 35., 1.84, 28., 56., 2., 
           25., 44., 1.76, 24., 66., 2.75, 5., 13., 2.6, 51., 194., 3.8, 27., 
           53., 1.96, 202., 500., 2.48, 8., 36., 4.5, 42., 83., 1.98, 203., 
           609., 3., 46., 83., 1.8, 1988., 3766., 1.89, 4533., 9686., 
           2.1367747628502096`}, 
         "Italie" -> {
          "Italie", 710., 1827., 2.57, 70., 122., 1.74, 16., 31., 1.94, 399., 
           910., 2.28, 1458., 2914., 2., 2583., 4221., 1.63, 547., 840., 1.54,
            3615., 6818., 1.89, 27., 56., 2.07, 1433., 2495., 1.74, 67., 190.,
            2.84, 1758., 2891., 1.64, 493., 1038., 2.11, 194., 248., 1.28, 
           393., 494., 1.26, 146., 309., 2.12, 235., 453., 1.93, 407., 684., 
           1.68, 670., 1290., 1.93, 347., 661., 1.9, 9758., 16642., 1.71, 
           229., 453., 1.98, 1160., 2112., 1.82, 3463., 7172., 2.07, 312., 
           591., 1.89, 6719., 12783., 1.9, 37209., 68245., 1.834099277056626},
          "Japon" -> {
          "Japon", 87., 196., 2.25, 2., 2., 1., 16., 26., 1.63, 22., 54., 
           2.45, 398., 938., 2.36, 5504., 7232., 1.31, 23., 45., 1.96, 1397., 
           3917., 2.8, 2., 8., 4., 643., 1217., 1.89, 3., 3., 1., 399., 648., 
           1.62, 41., 161., 3.93, 1., 1., 1., 140., 158., 1.13, 12., 21., 
           1.75, 19., 63., 3.32, 47., 122., 2.6, 97., 214., 2.21, 32., 65., 
           2.03, 313., 582., 1.86, 8., 14., 1.75, 1617., 2978., 1.84, 493., 
           1524., 3.09, 34., 69., 2.03, 2583., 4427., 1.71, 13933., 24685., 
           1.7716931027058063`}, 
         "Koweit" -> {
          "Koweit", 4., 11., 2.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 
           45., 2.65, 498., 1680., 3.37, 9., 10., 1.11, 939., 2117., 2.25, 0.,
            0., 0., 27., 33., 1.22, 0., 0., 0., 108., 285., 2.64, 1., 10., 
           10., 0., 0., 0., 1., 3., 3., 0., 0., 0., 2., 2., 1., 2., 3., 1.5, 
           5., 40., 8., 4., 10., 2.5, 214., 556., 2.6, 0., 0., 0., 12., 41., 
           3.42, 148., 474., 3.2, 3., 14., 4.67, 347., 904., 2.61, 2341., 
           6238., 2.664673216574114}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 42., 2., 17., 17., 1., 62., 81., 1.31, 10., 
           15., 1.5, 67., 110., 1.64, 102., 210., 2.06, 35., 59., 1.69, 40., 
           80., 2., 1., 1., 1., 101., 306., 3.03, 2., 2., 1., 68., 110., 1.62,
            3., 6., 2., 1., 1., 1., 15., 19., 1.27, 5., 6., 1.2, 12., 24., 2.,
            13., 15., 1.15, 76., 134., 1.76, 14., 28., 2., 122., 266., 2.18, 
           2., 2., 1., 15., 55., 3.67, 24., 34., 1.42, 15., 24., 1.6, 174., 
           240., 1.38, 1017., 1887., 1.8554572271386431`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 20., 35., 1.75, 1., 3., 3., 0., 0., 0., 38., 64., 
           1.68, 138., 200., 1.45, 158., 453., 2.87, 47., 87., 1.85, 327., 
           566., 1.73, 2., 2., 1., 48., 161., 3.35, 2., 4., 2., 167., 329., 
           1.97, 10., 10., 1., 34., 53., 1.56, 116., 262., 2.26, 13., 18., 
           1.38, 19., 25., 1.32, 36., 44., 1.22, 53., 154., 2.91, 18., 19., 
           1.06, 168., 440., 2.62, 24., 26., 1.08, 48., 117., 2.44, 210., 
           455., 2.17, 13., 26., 2., 578., 1019., 1.76, 2288., 4572., 
           1.9982517482517483`}, 
         "Malaisie" -> {
          "Malaisie", 11., 47., 4.27, 2., 4., 2., 0., 0., 0., 0., 0., 0., 67.,
            143., 2.13, 551., 899., 1.63, 10., 15., 1.5, 366., 1026., 2.8, 0.,
            0., 0., 29., 44., 1.52, 0., 0., 0., 928., 1470., 1.58, 6., 20., 
           3.33, 0., 0., 0., 5., 8., 1.6, 9., 32., 3.56, 26., 54., 2.08, 1., 
           1., 1., 18., 59., 3.28, 1., 3., 3., 141., 256., 1.82, 0., 0., 0., 
           111., 178., 1.6, 148., 312., 2.11, 18., 73., 4.06, 826., 1442., 
           1.75, 3274., 6086., 1.8588882101405009`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 121., 12.1, 0., 0., 0., 0., 0., 0., 15., 48., 3.2, 
           75., 224., 2.99, 120., 292., 2.43, 21., 85., 4.05, 357., 1099., 
           3.08, 0., 0., 0., 12., 28., 2.33, 0., 0., 0., 112., 222., 1.98, 3.,
            30., 10., 0., 0., 0., 2., 2., 1., 6., 25., 4.17, 3., 12., 4., 7., 
           15., 2.14, 7., 12., 1.71, 1., 1., 1., 16., 75., 4.69, 1., 3., 3., 
           20., 25., 1.25, 129., 430., 3.33, 6., 8., 1.33, 605., 1183., 1.96, 
           1528., 3940., 2.5785340314136125`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 64., 117., 1.83, 4., 6., 1.5, 0., 0., 0., 12., 
           30., 2.5, 95., 214., 2.25, 179., 491., 2.74, 33., 42., 1.27, 637., 
           1887., 2.96, 0., 0., 0., 58., 101., 1.74, 2., 2., 1., 107., 266., 
           2.49, 8., 26., 3.25, 9., 13., 1.44, 4., 13., 3.25, 3., 8., 2.67, 
           65., 231., 3.55, 18., 40., 2.22, 42., 100., 2.38, 10., 12., 1.2, 
           224., 360., 1.61, 8., 8., 1., 180., 1309., 7.27, 137., 320., 2.34, 
           52., 90., 1.73, 927., 1810., 1.95, 2878., 7496., 
           2.6045865184155663`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 8., 15., 1.88, 1., 2., 
           2., 0., 0., 0., 0., 0., 0., 95., 186., 1.96, 120., 275., 2.29, 2., 
           4., 2., 203., 557., 2.74, 0., 0., 0., 34., 67., 1.97, 0., 0., 0., 
           279., 403., 1.44, 19., 49., 2.58, 5., 7., 1.4, 6., 6., 1., 2., 6., 
           3., 14., 36., 2.57, 2., 3., 1.5, 7., 15., 2.14, 0., 0., 0., 63., 
           205., 3.25, 0., 0., 0., 35., 62., 1.77, 66., 192., 2.91, 3., 6., 
           2., 334., 684., 2.05, 1298., 2780., 2.1417565485362093`}, 
         "Oman" -> {
          "Oman", 1., 4., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 21., 
           2.33, 80., 228., 2.85, 0., 0., 0., 195., 509., 2.61, 0., 0., 0., 
           6., 8., 1.33, 0., 0., 0., 49., 112., 2.29, 0., 0., 0., 20., 64., 
           3.2, 0., 0., 0., 2., 6., 3., 0., 0., 0., 0., 0., 0., 2., 7., 3.5, 
           0., 0., 0., 53., 156., 2.94, 0., 0., 0., 2., 4., 2., 25., 405., 
           16.2, 0., 0., 0., 208., 452., 2.17, 652., 1976., 
           3.0306748466257667`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 359., 676., 1.88, 43., 84., 1.95, 10., 15., 1.5, 553., 
           691., 1.25, 1105., 1999., 1.81, 1479., 4122., 2.79, 179., 376., 
           2.1, 2046., 3640., 1.78, 17., 31., 1.82, 786., 3676., 4.68, 18., 
           33., 1.83, 969., 1731., 1.79, 100., 205., 2.05, 121., 142., 1.17, 
           324., 457., 1.41, 147., 291., 1.98, 259., 550., 2.12, 257., 436., 
           1.7, 596., 1124., 1.89, 187., 445., 2.38, 669., 1265., 1.89, 184., 
           202., 1.1, 449., 963., 2.14, 957., 2110., 2.2, 345., 705., 2.04, 
           3282., 5866., 1.79, 15441., 31835., 2.0617188005958162`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 6., 6., 9., 9., 1., 0., 0., 0., 13., 27., 2.08, 
           29., 94., 3.24, 37., 65., 1.76, 2., 2., 1., 170., 530., 3.12, 0., 
           0., 0., 1., 5., 5., 0., 0., 0., 315., 674., 2.14, 1., 2., 2., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 2., 8., 4., 0., 0., 0.,
            0., 0., 0., 13., 21., 1.62, 0., 0., 0., 11., 17., 1.55, 45., 245.,
            5.44, 13., 30., 2.31, 205., 373., 1.82, 868., 2111., 
           2.4320276497695854`}, 
         "Pologne" -> {
          "Pologne", 159., 591., 3.72, 12., 32., 2.67, 0., 0., 0., 42., 150., 
           3.57, 261., 767., 2.94, 264., 751., 2.84, 57., 117., 2.05, 561., 
           1428., 2.55, 5., 17., 3.4, 52., 290., 5.58, 8., 17., 2.13, 185., 
           855., 4.62, 62., 124., 2., 8., 12., 1.5, 21., 42., 2., 46., 63., 
           1.37, 200., 308., 1.54, 38., 341., 8.97, 103., 252., 2.45, 34., 
           153., 4.5, 134., 275., 2.05, 22., 99., 4.5, 67., 155., 2.31, 408., 
           1210., 2.97, 83., 352., 4.24, 1380., 3344., 2.42, 4212., 11745., 
           2.7884615384615383`}, 
         "Portugal" -> {
          "Portugal", 62., 395., 6.37, 13., 71., 5.46, 0., 0., 0., 39., 112., 
           2.87, 159., 338., 2.13, 157., 489., 3.11, 104., 279., 2.68, 1350., 
           2429., 1.8, 4., 6., 1.5, 58., 514., 8.86, 16., 179., 11.19, 75., 
           298., 3.97, 44., 94., 2.14, 14., 24., 1.71, 7., 27., 3.86, 6., 51.,
            8.5, 29., 69., 2.38, 16., 98., 6.13, 35., 213., 6.09, 16., 83., 
           5.19, 217., 447., 2.06, 3., 9., 3., 174., 521., 2.99, 741., 2106., 
           2.84, 31., 70., 2.26, 1009., 2492., 2.47, 4379., 11414., 
           2.6065311715003427`}, 
         "Qatar" -> {
          "Qatar", 3., 7., 2.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 11., 
           1.57, 258., 841., 3.26, 0., 0., 0., 724., 1461., 2.02, 0., 0., 0., 
           15., 21., 1.4, 1., 4., 4., 84., 284., 3.38, 0., 0., 0., 9., 14., 
           1.56, 2., 2., 1., 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 4., 8., 2., 
           0., 0., 0., 92., 173., 1.88, 0., 0., 0., 24., 30., 1.25, 73., 185.,
            2.53, 1., 1., 1., 504., 1572., 3.12, 1805., 4620., 
           2.559556786703601}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 43., 164., 3.81, 0., 0., 0., 
           0., 0., 0., 21., 89., 4.24, 199., 387., 1.94, 9076., 11641., 1.28, 
           54., 74., 1.37, 492., 1215., 2.47, 0., 0., 0., 60., 82., 1.37, 0., 
           0., 0., 1328., 1875., 1.41, 6., 13., 2.17, 7., 16., 2.29, 577., 
           592., 1.03, 3., 9., 3., 4., 7., 1.75, 10., 14., 1.4, 37., 85., 2.3,
            3., 6., 2., 184., 262., 1.42, 0., 0., 0., 654., 1069., 1.63, 334.,
            478., 1.43, 10., 22., 2.2, 1374., 2001., 1.46, 14476., 20101., 
           1.388574191765681}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 85., 320., 3.76, 18., 38., 
           2.11, 0., 0., 0., 33., 85., 2.58, 200., 508., 2.54, 390., 617., 
           1.58, 61., 150., 2.46, 345., 807., 2.34, 5., 10., 2., 101., 154., 
           1.52, 2., 2., 1., 190., 482., 2.54, 27., 105., 3.89, 7., 17., 2.43,
            33., 59., 1.79, 19., 33., 1.74, 58., 164., 2.83, 49., 190., 3.88, 
           131., 407., 3.11, 43., 77., 1.79, 179., 314., 1.75, 15., 80., 5.33,
            73., 179., 2.45, 199., 420., 2.11, 60., 138., 2.3, 1355., 2916., 
           2.15, 3678., 8272., 2.249048395867319}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 46., 151., 3.28, 2., 10., 5., 0., 0., 0., 24., 43., 
           1.79, 82., 220., 2.68, 145., 326., 2.25, 22., 49., 2.23, 461., 
           1416., 3.07, 0., 0., 0., 45., 255., 5.67, 4., 8., 2., 88., 273., 
           3.1, 17., 38., 2.24, 4., 4., 1., 18., 24., 1.33, 6., 8., 1.33, 62.,
            131., 2.11, 26., 35., 1.35, 67., 198., 2.96, 20., 47., 2.35, 217.,
            493., 2.27, 3., 33., 11., 39., 166., 4.26, 327., 833., 2.55, 58., 
           145., 2.5, 748., 1996., 2.67, 2531., 6902., 2.7269853812722245`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 414., 1157., 2.79, 28., 54., 1.93, 18., 42., 2.33, 
           311., 698., 2.24, 3595., 7241., 2.01, 4058., 9296., 2.29, 327., 
           598., 1.83, 10028., 18530., 1.85, 1., 1., 1., 1021., 2520., 2.47, 
           19., 45., 2.37, 2037., 3974., 1.95, 277., 571., 2.06, 183., 411., 
           2.25, 842., 1212., 1.44, 227., 442., 1.95, 277., 572., 2.06, 165., 
           623., 3.78, 423., 825., 1.95, 112., 279., 2.49, 1245., 2466., 1.98,
            151., 291., 1.93, 1284., 3934., 3.06, 3838., 7991., 2.08, 515., 
           1062., 2.06, 12504., 20844., 1.67, 43900., 85679., 
           1.9516856492027335`}, 
         "Russie" -> {
          "Russie", 75., 457., 6.09, 28., 146., 5.21, 0., 0., 0., 31., 95., 
           3.06, 364., 894., 2.46, 1371., 2505., 1.83, 332., 483., 1.45, 
           3217., 8255., 2.57, 3., 10., 3.33, 128., 374., 2.92, 2., 2., 1., 
           791., 1353., 1.71, 60., 128., 2.13, 14., 16., 1.14, 9., 51., 5.67, 
           44., 126., 2.86, 94., 168., 1.79, 43., 131., 3.05, 313., 1180., 
           3.77, 46., 94., 2.04, 710., 1727., 2.43, 56., 162., 2.89, 650., 
           1496., 2.3, 1321., 3797., 2.87, 131., 378., 2.89, 4892., 10191., 
           2.08, 14725., 34219., 2.3238709677419354`}, 
         "Serbie" -> {
          "Serbie", 28., 98., 3.5, 2., 8., 4., 0., 0., 0., 38., 112., 2.95, 
           63., 211., 3.35, 22., 68., 3.09, 18., 66., 3.67, 111., 302., 2.72, 
           1., 1., 1., 46., 52., 1.13, 2., 2., 1., 50., 109., 2.18, 1., 1., 
           1., 1., 1., 1., 1., 6., 6., 6., 66., 11., 7., 24., 3.43, 11., 129.,
            11.73, 57., 134., 2.35, 10., 26., 2.6, 56., 188., 3.36, 5., 31., 
           6.2, 12., 20., 1.67, 208., 578., 2.78, 22., 46., 2.09, 443., 872., 
           1.97, 1221., 3151., 2.5806715806715808`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 17., 76., 4.47, 4., 7., 1.75, 0., 0., 0., 4., 19., 
           4.75, 141., 404., 2.87, 1682., 2902., 1.73, 15., 34., 2.27, 539., 
           1324., 2.46, 0., 0., 0., 166., 269., 1.62, 0., 0., 0., 1494., 
           2371., 1.59, 17., 50., 2.94, 282., 334., 1.18, 70., 100., 1.43, 
           13., 39., 3., 182., 227., 1.25, 15., 55., 3.67, 60., 146., 2.43, 
           5., 16., 3.2, 125., 231., 1.85, 0., 0., 0., 337., 555., 1.65, 240.,
            594., 2.48, 17., 94., 5.53, 3091., 4415., 1.43, 8516., 14262., 
           1.6747299201503054`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 366., 6.54, 4., 26., 6.5, 0., 0., 0., 7., 46., 
           6.57, 51., 158., 3.1, 87., 334., 3.84, 19., 57., 3., 91., 207., 
           2.27, 6., 9., 1.5, 36., 124., 3.44, 0., 0., 0., 50., 197., 3.94, 
           4., 22., 5.5, 2., 2., 1., 2., 7., 3.5, 6., 25., 4.17, 19., 38., 2.,
            5., 13., 2.6, 54., 146., 2.7, 32., 295., 9.22, 26., 70., 2.69, 
           10., 222., 22.2, 40., 534., 13.35, 115., 451., 3.92, 12., 24., 2., 
           385., 1218., 3.16, 1119., 4591., 4.102770330652368}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 63., 127., 2.02, 7., 9., 1.29, 0., 0., 0., 8., 
           39., 4.88, 50., 130., 2.6, 192., 347., 1.81, 8., 10., 1.25, 98., 
           255., 2.6, 2., 14., 7., 27., 31., 1.15, 1., 4., 4., 84., 295., 
           3.51, 10., 26., 2.6, 4., 10., 2.5, 10., 10., 1., 4., 17., 4.25, 4.,
            8., 2., 13., 77., 5.92, 40., 101., 2.53, 13., 47., 3.62, 50., 
           104., 2.08, 11., 276., 25.09, 5., 26., 5.2, 71., 111., 1.56, 21., 
           38., 1.81, 246., 414., 1.68, 1042., 2526., 2.4241842610364683`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 135., 325., 2.41, 10., 18., 1.8, 7., 22., 3.14, 
           52., 109., 2.1, 354., 736., 2.08, 333., 649., 1.95, 103., 161., 
           1.56, 905., 1965., 2.17, 1., 2., 2., 190., 330., 1.74, 1., 1., 1., 
           185., 356., 1.92, 54., 118., 2.19, 11., 14., 1.27, 79., 268., 3.39,
            112., 129., 1.15, 25., 36., 1.44, 45., 87., 1.93, 99., 207., 2.09,
            44., 70., 1.59, 267., 478., 1.79, 13., 13., 1., 280., 938., 3.35, 
           430., 998., 2.32, 86., 195., 2.27, 1861., 3229., 1.74, 5682., 
           11454., 2.0158394931362196`}, 
         "Suisse" -> {
          "Suisse", 15684., 32832., 2.09, 4289., 8246., 1.92, 7442., 13250., 
           1.78, 7588., 14581., 1.92, 19334., 31606., 1.63, 93459., 182271., 
           1.95, 17176., 26617., 1.55, 25396., 45243., 1.78, 4345., 10013., 
           2.3, 72639., 184297., 2.54, 5258., 8511., 1.62, 32666., 59008., 
           1.81, 6889., 10528., 1.53, 3644., 6133., 1.68, 9579., 18415., 1.92,
            2673., 5162., 1.93, 18067., 37193., 2.06, 9959., 18283., 1.84, 
           23469., 51972., 2.21, 9418., 20714., 2.2, 63546., 145059., 2.28, 
           2452., 4231., 1.73, 62938., 131904., 2.1, 45525., 83823., 1.84, 
           4879., 12269., 2.51, 71093., 113218., 1.59, 639407., 1.275379*^6, 
           1.9946278348532311`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 10., 1.67, 2., 6., 3., 2., 2., 1., 4., 
           14., 3.5, 186., 262., 1.41, 3323., 5236., 1.58, 12., 19., 1.58, 
           638., 1325., 2.08, 0., 0., 0., 262., 319., 1.22, 4., 4., 1., 2350.,
            3341., 1.42, 6., 7., 1.17, 500., 524., 1.05, 219., 237., 1.08, 
           27., 32., 1.19, 44., 61., 1.39, 13., 40., 3.08, 91., 170., 1.87, 
           7., 30., 4.29, 441., 544., 1.23, 0., 0., 0., 942., 1216., 1.29, 
           665., 975., 1.47, 34., 59., 1.74, 1356., 2238., 1.65, 11134., 
           16671., 1.4973055505658344`}, 
         "Turquie" -> {
          "Turquie", 46., 190., 4.13, 3., 3., 1., 0., 0., 0., 33., 102., 3.09,
            247., 513., 2.08, 191., 438., 2.29, 24., 40., 1.67, 1305., 2744., 
           2.1, 2., 7., 3.5, 47., 79., 1.68, 6., 6., 1., 258., 520., 2.02, 
           16., 30., 1.88, 11., 26., 2.36, 3., 8., 2.67, 2., 5., 2.5, 15., 
           37., 2.47, 29., 61., 2.1, 40., 113., 2.83, 22., 162., 7.36, 240., 
           586., 2.44, 4., 20., 5., 21., 40., 1.9, 320., 677., 2.12, 30., 73.,
            2.43, 1606., 3587., 2.23, 4521., 10067., 2.2267197522671975`}, 
         "Ukraine" -> {
          "Ukraine", 12., 58., 4.83, 3., 9., 3., 0., 0., 0., 4., 10., 2.5, 
           91., 264., 2.9, 230., 386., 1.68, 5., 8., 1.6, 634., 1511., 2.38, 
           0., 0., 0., 25., 29., 1.16, 1., 7., 7., 74., 138., 1.86, 7., 14., 
           2., 5., 5., 1., 7., 9., 1.29, 9., 15., 1.67, 51., 122., 2.39, 7., 
           23., 3.29, 51., 166., 3.25, 12., 17., 1.42, 219., 680., 3.11, 47., 
           135., 2.87, 151., 298., 1.97, 288., 816., 2.83, 20., 74., 3.7, 
           638., 1471., 2.31, 2591., 6265., 2.4179853338479353`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 24., 201., 8.38, 3., 30., 10., 2., 2., 1., 6., 
           18., 3., 75., 191., 2.55, 346., 800., 2.31, 12., 30., 2.5, 396., 
           1222., 3.09, 4., 7., 1.75, 73., 137., 1.88, 1., 2., 2., 158., 353.,
            2.23, 16., 34., 2.13, 9., 14., 1.56, 10., 21., 2.1, 7., 23., 3.29,
            16., 44., 2.75, 7., 18., 2.57, 38., 77., 2.03, 5., 5., 1., 67., 
           400., 5.97, 10., 30., 3., 150., 328., 2.19, 117., 360., 3.08, 45., 
           185., 4.11, 572., 1288., 2.25, 2169., 5820., 2.6832641770401104`}, 
         "Allemagne" -> {
          "Allemagne", 5306., 13001., 2.45, 963., 1613., 1.67, 1442., 2243., 
           1.56, 2528., 4947., 1.96, 10079., 16366., 1.62, 20538., 52737., 
           2.57, 2427., 4418., 1.82, 5415., 9460., 1.75, 699., 1304., 1.87, 
           31133., 97491., 3.13, 151., 260., 1.72, 10264., 22372., 2.18, 837.,
            1594., 1.9, 1716., 2852., 1.66, 3494., 7896., 2.26, 1571., 2704., 
           1.72, 3216., 7002., 2.18, 3217., 6930., 2.15, 8024., 18079., 2.25, 
           5313., 9763., 1.84, 14192., 41403., 2.92, 3016., 5989., 1.99, 
           13006., 36349., 2.79, 7774., 16907., 2.17, 2181., 3980., 1.82, 
           34387., 60862., 1.77, 192889., 448522., 2.3252855269092585`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 20., 99., 4.95, 8., 8., 1., 0., 0., 0., 6., 15., 
           2.5, 83., 332., 4., 1783., 5379., 3.02, 15., 46., 3.07, 2571., 
           8007., 3.11, 0., 0., 0., 70., 116., 1.66, 0., 0., 0., 268., 754., 
           2.81, 2., 2., 1., 23., 49., 2.13, 14., 24., 1.71, 1., 2., 2., 92., 
           762., 8.28, 9., 40., 4.44, 76., 290., 3.82, 11., 46., 4.18, 547., 
           1489., 2.72, 1., 2., 2., 60., 139., 2.32, 464., 1806., 3.89, 3., 
           5., 1.67, 873., 2195., 2.51, 7000., 21607., 3.0867142857142857`}, 
         "Argentine" -> {
          "Argentine", 5., 26., 5.2, 1., 1., 1., 0., 0., 0., 8., 18., 2.25, 
           69., 178., 2.58, 337., 501., 1.49, 30., 69., 2.3, 368., 914., 2.48,
            0., 0., 0., 49., 81., 1.65, 0., 0., 0., 141., 221., 1.57, 10., 
           21., 2.1, 5., 5., 1., 1., 2., 2., 1., 3., 3., 6., 12., 2., 27., 
           89., 3.3, 12., 40., 3.33, 5., 6., 1.2, 109., 208., 1.91, 0., 0., 
           0., 26., 35., 1.35, 112., 333., 2.97, 9., 38., 4.22, 592., 1290., 
           2.18, 1923., 4091., 2.127405096203848}, 
         "Australie" -> {
          "Australie", 71., 256., 3.61, 4., 4., 1., 25., 41., 1.64, 21., 34., 
           1.62, 497., 897., 1.8, 2688., 6267., 2.33, 90., 153., 1.7, 1712., 
           3759., 2.2, 13., 31., 2.38, 1087., 1672., 1.54, 19., 23., 1.21, 
           4869., 8889., 1.83, 70., 147., 2.1, 87., 181., 2.08, 155., 313., 
           2.02, 37., 90., 2.43, 495., 995., 2.01, 33., 71., 2.15, 112., 338.,
            3.02, 38., 66., 1.74, 830., 1521., 1.83, 88., 112., 1.27, 1337., 
           2550., 1.91, 886., 2104., 2.37, 63., 186., 2.95, 4380., 8222., 
           1.88, 19707., 38922., 1.9750342517887045`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 13., 51., 3.92, 3., 6., 2., 2., 2., 1., 12., 52., 
           4.33, 164., 423., 2.58, 111., 372., 3.35, 20., 40., 2., 1688., 
           5730., 3.39, 0., 0., 0., 18., 29., 1.61, 8., 8., 1., 62., 135., 
           2.18, 14., 31., 2.21, 2., 3., 1.5, 3., 6., 2., 12., 28., 2.33, 7., 
           15., 2.14, 3., 7., 2.33, 51., 131., 2.57, 6., 6., 1., 112., 628., 
           5.61, 2., 2., 1., 45., 86., 1.91, 325., 1219., 3.75, 14., 21., 1.5,
            524., 953., 1.82, 3221., 9984., 3.0996584911518164`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 26., 233., 8.96, 0., 0., 0., 0., 0., 0., 
           6., 24., 4., 42., 114., 2.71, 141., 476., 3.38, 14., 48., 3.43, 
           822., 3396., 4.13, 0., 0., 0., 7., 11., 1.57, 0., 0., 0., 45., 
           120., 2.67, 13., 17., 1.31, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3.,
            3., 1., 7., 13., 1.86, 18., 29., 1.61, 5., 12., 2.4, 120., 411., 
           3.43, 1., 1., 1., 13., 22., 1.69, 237., 752., 3.17, 17., 56., 3.29,
            372., 1231., 3.31, 1909., 6969., 3.6506024096385543`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 43., 
           4.78, 0., 0., 0., 0., 0., 0., 2., 6., 3., 70., 241., 3.44, 422., 
           645., 1.53, 21., 21., 1., 560., 1770., 3.16, 2., 2., 1., 95., 189.,
            1.99, 2., 7., 3.5, 100., 203., 2.03, 8., 8., 1., 0., 0., 0., 3., 
           3., 1., 7., 11., 1.57, 21., 82., 3.9, 4., 4., 1., 46., 101., 2.2, 
           3., 19., 6.33, 138., 298., 2.16, 3., 3., 1., 245., 690., 2.82, 
           167., 417., 2.5, 6., 11., 1.83, 470., 952., 2.03, 2404., 5726., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 48., 5.33, 0., 0., 0., 7., 
           12., 1.71, 10., 19., 1.9, 94., 365., 3.88, 219., 431., 1.97, 11., 
           13., 1.18, 630., 1417., 2.25, 4., 5., 1.25, 46., 89., 1.93, 0., 0.,
            0., 95., 195., 2.05, 24., 86., 3.58, 9., 9., 1., 18., 30., 1.67, 
           13., 17., 1.31, 8., 11., 1.38, 0., 0., 0., 23., 53., 2.3, 4., 60., 
           15., 122., 271., 2.22, 4., 4., 1., 39., 86., 2.21, 157., 486., 3.1,
            28., 65., 2.32, 767., 1585., 2.07, 2341., 5357., 
           2.2883383169585647`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 18., 98., 5.44, 0., 0., 0., 0., 0., 0., 
           8., 72., 9., 62., 143., 2.31, 353., 668., 1.89, 5., 14., 2.8, 
           1017., 3217., 3.16, 0., 0., 0., 33., 90., 2.73, 0., 0., 0., 38., 
           97., 2.55, 18., 39., 2.17, 2., 4., 2., 2., 6., 3., 4., 5., 1.25, 
           3., 9., 3., 2., 2., 1., 28., 60., 2.14, 3., 7., 2.33, 121., 516., 
           4.26, 0., 0., 0., 56., 175., 3.13, 179., 734., 4.1, 8., 36., 4.5, 
           545., 1212., 2.22, 2505., 7204., 2.8758483033932136`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 8., 28., 3.5, 2., 2., 1., 25., 
           42., 1.68, 11., 36., 3.27, 107., 228., 2.13, 1217., 1681., 1.38, 
           6., 14., 2.33, 1209., 3397., 2.81, 0., 0., 0., 34., 53., 1.56, 0., 
           0., 0., 787., 980., 1.25, 29., 44., 1.52, 287., 387., 1.35, 41., 
           42., 1.02, 11., 36., 3.27, 18., 39., 2.17, 15., 44., 2.93, 37., 
           71., 1.92, 4., 10., 2.5, 238., 520., 2.18, 1., 16., 16., 99., 202.,
            2.04, 221., 635., 2.87, 16., 35., 2.19, 1244., 2398., 1.93, 5667.,
            10940., 4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 63., 255., 4.05, 1., 2., 2., 28., 32., 1.14, 39., 
           45., 1.15, 61., 119., 1.95, 1416., 2508., 1.77, 77., 192., 2.49, 
           661., 1458., 2.21, 9., 9., 1., 88., 171., 1.94, 6., 15., 2.5, 148.,
            378., 2.55, 22., 40., 1.82, 203., 427., 2.1, 2., 3., 1.5, 15., 
           43., 2.87, 16., 43., 2.69, 49., 103., 2.1, 155., 218., 1.41, 31., 
           135., 4.35, 325., 679., 2.09, 22., 86., 3.91, 261., 480., 1.84, 
           385., 1007., 2.62, 101., 234., 2.32, 555., 1079., 1.94, 4739., 
           9761., 2.0597172399240344`}, 
         "Autriche" -> {
          "Autriche", 689., 1470., 2.13, 75., 112., 1.49, 99., 119., 1.2, 
           183., 387., 2.11, 619., 1117., 1.8, 2063., 3930., 1.9, 268., 553., 
           2.06, 852., 1517., 1.78, 61., 133., 2.18, 2732., 5150., 1.89, 7., 
           10., 1.43, 1010., 2141., 2.12, 63., 85., 1.35, 315., 561., 1.78, 
           202., 703., 3.48, 143., 214., 1.5, 378., 756., 2., 264., 665., 
           2.52, 826., 2147., 2.6, 661., 1089., 1.65, 817., 1819., 2.23, 179.,
            340., 1.9, 1403., 3649., 2.6, 565., 972., 1.72, 262., 487., 1.86, 
           5169., 8812., 1.7, 19905., 38938., 1.956191911580005}, 
         "Bahrein" -> {
          "Bahrein", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 0., 0., 0., 14., 
           22., 1.57, 64., 167., 2.61, 0., 0., 0., 373., 1616., 4.33, 0., 0., 
           0., 6., 6., 1., 0., 0., 0., 13., 54., 4.15, 0., 0., 0., 0., 0., 0.,
            2., 2., 1., 0., 0., 0., 0., 0., 0., 73., 93., 1.27, 8., 21., 2.63,
            0., 0., 0., 13., 24., 1.85, 0., 0., 0., 71., 91., 1.28, 42., 103.,
            2.45, 0., 0., 0., 61., 118., 1.93, 745., 2331., 
           3.1288590604026845`}, 
         "Belgique" -> {
          "Belgique", 209., 394., 1.89, 11., 20., 1.82, 13., 53., 4.08, 177., 
           257., 1.45, 863., 1325., 1.54, 1375., 3770., 2.74, 242., 448., 
           1.85, 2373., 3986., 1.68, 13., 37., 2.85, 925., 5199., 5.62, 39., 
           84., 2.15, 854., 1406., 1.65, 145., 268., 1.85, 465., 510., 1.1, 
           181., 322., 1.78, 51., 97., 1.9, 196., 383., 1.95, 252., 349., 
           1.38, 230., 409., 1.78, 85., 163., 1.92, 2233., 3397., 1.52, 624., 
           874., 1.4, 1478., 6268., 4.24, 2420., 10678., 4.41, 119., 214., 
           1.8, 1895., 2938., 1.55, 17468., 43849., 2.510247309365697}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 106., 3.31, 22., 113., 5.14, 2., 2., 1., 26.,
            47., 1.81, 356., 1111., 3.12, 1098., 2148., 1.96, 56., 106., 1.89,
            1361., 3206., 2.36, 2., 2., 1., 291., 466., 1.6, 3., 6., 2., 
           1264., 2010., 1.59, 65., 194., 2.98, 19., 35., 1.84, 172., 217., 
           1.26, 22., 58., 2.64, 78., 158., 2.03, 18., 76., 4.22, 70., 236., 
           3.37, 16., 37., 2.31, 507., 1026., 2.02, 23., 31., 1.35, 377., 
           735., 1.95, 614., 1691., 2.75, 28., 97., 3.46, 3097., 6233., 2.01, 
           9619., 20147., 2.094500467824098}, 
         "Bulgarie" -> {
          "Bulgarie", 112., 148., 1.32, 0., 0., 0., 0., 0., 0., 23., 44., 
           1.91, 35., 82., 2.34, 49., 109., 2.22, 50., 103., 2.06, 181., 400.,
            2.21, 2., 2., 1., 56., 93., 1.66, 6., 24., 4., 28., 75., 2.68, 6.,
            13., 2.17, 6., 6., 1., 0., 0., 0., 9., 11., 1.22, 16., 25., 1.56, 
           29., 44., 1.52, 30., 58., 1.93, 11., 61., 5.55, 82., 196., 2.39, 
           15., 26., 1.73, 14., 33., 2.36, 143., 337., 2.36, 30., 70., 2.33, 
           389., 1057., 2.72, 1322., 3017., 2.2821482602118004`}, 
         "Canada" -> {
          "Canada", 77., 218., 2.83, 13., 78., 6., 151., 173., 1.15, 53., 
           120., 2.26, 615., 1316., 2.14, 1622., 3616., 2.23, 170., 285., 
           1.68, 2187., 4984., 2.28, 7., 28., 4., 842., 1641., 1.95, 9., 21., 
           2.33, 970., 1919., 1.98, 70., 214., 3.06, 28., 46., 1.64, 49., 88.,
            1.8, 39., 72., 1.85, 45., 76., 1.69, 30., 48., 1.6, 150., 294., 
           1.96, 28., 68., 2.43, 698., 1342., 1.92, 25., 57., 2.28, 1043., 
           2331., 2.23, 994., 2303., 2.32, 42., 92., 2.19, 3682., 6567., 1.78,
            13639., 27997., 2.052716474814869}, 
         "Chili" -> {
          "Chili", 9., 18., 2., 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 25., 58.,
            2.32, 104., 196., 1.88, 13., 21., 1.62, 221., 499., 2.26, 4., 12.,
            3., 22., 52., 2.36, 2., 2., 1., 35., 82., 2.34, 5., 11., 2.2, 0., 
           0., 0., 1., 1., 1., 0., 0., 0., 1., 3., 3., 3., 14., 4.67, 6., 22.,
            3.67, 0., 0., 0., 9., 14., 1.56, 0., 0., 0., 15., 33., 2.2, 54., 
           189., 3.5, 7., 23., 3.29, 318., 708., 2.23, 856., 1963., 
           2.2932242990654204`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1321., 1547., 1.17, 21., 64., 3.05, 16., 
           16., 1., 264., 300., 1.14, 770., 1528., 1.98, 18935., 23657., 1.25,
            491., 637., 1.3, 6091., 8571., 1.41, 4., 8., 2., 958., 1220., 
           1.27, 32., 83., 2.59, 8405., 10340., 1.23, 67., 165., 2.46, 610., 
           620., 1.02, 7695., 7939., 1.03, 77., 142., 1.84, 3835., 3960., 
           1.03, 885., 1202., 1.36, 400., 873., 2.18, 112., 173., 1.54, 3218.,
            3812., 1.18, 787., 869., 1.1, 1891., 2383., 1.26, 4660., 6740., 
           1.45, 966., 1066., 1.1, 13402., 18672., 1.39, 75913., 96587., 
           1.2723380712130992`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 80., 7.27, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 171., 205., 1.2, 2971., 3657., 1.23, 3., 3., 1., 254., 688., 
           2.71, 0., 0., 0., 147., 187., 1.27, 0., 0., 0., 1741., 1949., 1.12,
            7., 16., 2.29, 66., 66., 1., 42., 50., 1.19, 5., 6., 1.2, 61., 
           65., 1.07, 11., 21., 1.91, 138., 182., 1.32, 1., 5., 5., 316., 
           332., 1.05, 0., 0., 0., 1151., 1535., 1.33, 205., 357., 1.74, 3., 
           8., 2.67, 515., 778., 1.51, 7819., 10190., 1.3032357078910346`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 51., 297., 5.82, 1., 1., 1., 0., 0., 0., 39., 76., 1.95, 
           28., 62., 2.21, 70., 180., 2.57, 9., 31., 3.44, 62., 151., 2.44, 
           2., 4., 2., 6., 12., 2., 0., 0., 0., 27., 56., 2.07, 4., 5., 1.25, 
           0., 0., 0., 1., 1., 1., 8., 11., 1.38, 46., 75., 1.63, 12., 35., 
           2.92, 20., 42., 2.1, 13., 19., 1.46, 104., 173., 1.66, 2., 13., 
           6.5, 23., 54., 2.35, 85., 277., 3.26, 21., 31., 1.48, 262., 500., 
           1.91, 896., 2106., 2.3504464285714284`}, 
         "Danemark" -> {
          "Danemark", 95., 210., 2.21, 35., 52., 1.49, 3., 3., 1., 54., 89., 
           1.65, 304., 609., 2., 452., 1149., 2.54, 61., 124., 2.03, 1075., 
           1699., 1.58, 2., 3., 1.5, 878., 1943., 2.21, 24., 96., 4., 146., 
           359., 2.46, 44., 70., 1.59, 29., 43., 1.48, 15., 57., 3.8, 14., 
           19., 1.36, 37., 63., 1.7, 43., 80., 1.86, 132., 294., 2.23, 53., 
           88., 1.66, 442., 999., 2.26, 16., 37., 2.31, 340., 841., 2.47, 
           314., 996., 3.17, 83., 163., 1.96, 1126., 1883., 1.67, 5817., 
           11969., 2.0575898229327834`}, 
         "Egypte" -> {
          "Egypte", 8., 63., 7.88, 0., 0., 0., 0., 0., 0., 7., 54., 7.71, 55.,
            187., 3.4, 31., 144., 4.65, 0., 0., 0., 387., 1327., 3.43, 0., 0.,
            0., 1., 4., 4., 0., 0., 0., 33., 111., 3.36, 1., 2., 2., 0., 0., 
           0., 0., 0., 0., 1., 1., 1., 2., 14., 7., 9., 27., 3., 31., 95., 
           3.06, 2., 4., 2., 60., 179., 2.98, 1., 1., 1., 6., 6., 1., 72., 
           302., 4.19, 3., 33., 11., 433., 944., 2.18, 1143., 3498., 
           3.0603674540682415`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 16., 65., 4.06, 10., 40., 4., 0., 0., 0., 7.,
            18., 2.57, 125., 565., 4.52, 1463., 4288., 2.93, 10., 16., 1.6, 
           2503., 6265., 2.5, 0., 0., 0., 40., 247., 6.18, 0., 0., 0., 410., 
           1159., 2.83, 4., 34., 8.5, 5., 61., 12.2, 28., 67., 2.39, 6., 7., 
           1.17, 26., 75., 2.88, 0., 0., 0., 497., 1195., 2.4, 1., 1., 1., 
           336., 913., 2.72, 2., 3., 1.5, 121., 298., 2.46, 332., 1082., 3.26,
            4., 5., 1.25, 1775., 4297., 2.42, 7721., 20701., 
           2.6811293873850537`}, 
         "Espagne" -> {
          "Espagne", 192., 822., 4.28, 2., 2., 1., 7., 7., 1., 115., 325., 
           2.83, 713., 1619., 2.27, 2029., 4154., 2.05, 336., 574., 1.71, 
           4451., 8005., 1.8, 12., 24., 2., 252., 464., 1.84, 22., 179., 8.14,
            690., 1454., 2.11, 153., 324., 2.12, 18., 28., 1.56, 79., 102., 
           1.29, 71., 129., 1.82, 90., 296., 3.29, 155., 498., 3.21, 237., 
           592., 2.5, 92., 203., 2.21, 932., 1871., 2.01, 38., 52., 1.37, 
           1013., 2141., 2.11, 1770., 4207., 2.38, 109., 266., 2.44, 6339., 
           10553., 1.66, 19917., 38891., 1.9526535120751116`}, 
         "Estonie" -> {
          "Estonie", 3., 19., 6.33, 7., 13., 1.86, 0., 0., 0., 81., 147., 
           1.81, 9., 10., 1.11, 40., 94., 2.35, 1., 2., 2., 88., 189., 2.15, 
           0., 0., 0., 52., 245., 4.71, 0., 0., 0., 19., 40., 2.11, 2., 40., 
           20., 0., 0., 0., 3., 4., 1.33, 2., 2., 1., 265., 421., 1.59, 4., 
           6., 1.5, 29., 358., 12.34, 0., 0., 0., 61., 130., 2.13, 0., 0., 0.,
            5., 8., 1.6, 93., 216., 2.32, 3., 8., 2.67, 115., 203., 1.77, 
           882., 2155., 2.443310657596372}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 436., 2114., 4.85, 62., 348., 5.61,
            240., 506., 2.11, 347., 867., 2.5, 4367., 11223., 2.57, 12206., 
           30791., 2.52, 526., 917., 1.74, 9825., 21689., 2.21, 33., 63., 
           1.91, 4758., 8129., 1.71, 26., 38., 1.46, 13769., 25931., 1.88, 
           354., 919., 2.6, 752., 1349., 1.79, 779., 1520., 1.95, 342., 715., 
           2.09, 390., 1013., 2.6, 172., 526., 3.06, 845., 1788., 2.12, 262., 
           650., 2.48, 3569., 7180., 2.01, 1163., 1749., 1.5, 6044., 11430., 
           1.89, 4146., 11115., 2.68, 441., 1380., 3.13, 24509., 41994., 1.71,
            90363., 185944., 2.057744873454843}, 
         "Finlande" -> {
          "Finlande", 69., 133., 1.93, 6., 6., 1., 0., 0., 0., 17., 29., 1.71,
            147., 320., 2.18, 224., 577., 2.58, 16., 49., 3.06, 378., 870., 
           2.3, 4., 4., 1., 168., 377., 2.24, 3., 6., 2., 129., 259., 2.01, 
           245., 361., 1.47, 9., 10., 1.11, 11., 24., 2.18, 33., 58., 1.76, 
           6., 10., 1.67, 46., 74., 1.61, 57., 96., 1.68, 23., 33., 1.43, 98.,
            183., 1.87, 14., 16., 1.14, 95., 334., 3.52, 298., 745., 2.5, 43.,
            89., 2.07, 737., 1412., 1.92, 2876., 6075., 2.1123087621696803`}, 
         "France" -> {
          "France", 963., 1705., 1.77, 42., 61., 1.45, 62., 105., 1.69, 306., 
           604., 1.97, 2277., 3275., 1.44, 4350., 8334., 1.92, 2373., 3956., 
           1.67, 11934., 18761., 1.57, 30., 62., 2.07, 1640., 3255., 1.98, 
           296., 511., 1.73, 1557., 2792., 1.79, 1641., 2704., 1.65, 180., 
           290., 1.61, 245., 467., 1.91, 292., 578., 1.98, 368., 595., 1.62, 
           451., 835., 1.85, 624., 1153., 1.85, 317., 537., 1.69, 2395., 
           4402., 1.84, 184., 279., 1.52, 6190., 11891., 1.92, 11851., 22740.,
            1.92, 351., 570., 1.62, 6334., 10647., 1.68, 57253., 101109., 
           1.7660035281993958`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 34., 91., 2.68, 0., 0., 0., 0., 0., 0., 15., 55., 
           3.67, 90., 216., 2.4, 97., 262., 2.7, 9., 17., 1.89, 690., 1490., 
           2.16, 0., 0., 0., 34., 86., 2.53, 0., 0., 0., 52., 89., 1.71, 21., 
           86., 4.1, 7., 7., 1., 3., 12., 4., 8., 16., 2., 28., 45., 1.61, 9.,
            19., 2.11, 21., 35., 1.67, 27., 40., 1.48, 161., 275., 1.71, 9., 
           11., 1.22, 29., 51., 1.76, 387., 831., 2.15, 55., 101., 1.84, 580.,
            1475., 2.54, 2366., 5310., 2.2442941673710903`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 70., 104., 1.49, 3., 3., 1., 0., 0., 0., 0., 0., 0., 
           50., 100., 2., 1065., 1814., 1.7, 6., 8., 1.33, 445., 763., 1.71, 
           0., 0., 0., 278., 359., 1.29, 0., 0., 0., 1442., 1763., 1.22, 30., 
           57., 1.9, 86., 87., 1.01, 425., 431., 1.01, 12., 20., 1.67, 66., 
           189., 2.86, 42., 47., 1.12, 170., 202., 1.19, 5., 7., 1.4, 225., 
           326., 1.45, 275., 275., 1., 586., 844., 1.44, 181., 527., 2.91, 
           11., 20., 1.82, 581., 1017., 1.75, 6054., 8963., 
           1.4805087545424513`}, 
         "Hongrie" -> {
          "Hongrie", 61., 419., 6.87, 5., 7., 1.4, 2., 2., 1., 55., 196., 
           3.56, 164., 401., 2.45, 312., 787., 2.52, 101., 202., 2., 369., 
           739., 2., 0., 0., 0., 212., 335., 1.58, 3., 6., 2., 166., 372., 
           2.24, 14., 37., 2.64, 7., 12., 1.71, 9., 17., 1.89, 24., 93., 3.88,
            52., 107., 2.06, 89., 483., 5.43, 85., 464., 5.46, 57., 241., 
           4.23, 97., 233., 2.4, 528., 1216., 2.3, 165., 416., 2.52, 367., 
           1140., 3.11, 66., 136., 2.06, 893., 2059., 2.31, 3903., 10120., 
           2.592877273891878}, 
         "Inde" -> {
          "Inde", 327., 861., 2.63, 1., 4., 4., 0., 0., 0., 37., 105., 2.84, 
           477., 1465., 3.07, 1849., 4097., 2.22, 31., 79., 2.55, 1020., 
           2559., 2.51, 4., 6., 1.5, 146., 280., 1.92, 4., 11., 2.75, 1144., 
           2500., 2.19, 19., 57., 3., 8., 34., 4.25, 2561., 4677., 1.83, 31., 
           122., 3.94, 160., 296., 1.85, 350., 805., 2.3, 57., 171., 3., 25., 
           55., 2.2, 310., 580., 1.87, 17., 33., 1.94, 242., 468., 1.93, 848.,
            2345., 2.77, 56., 263., 4.7, 4889., 10641., 2.18, 14613., 32514., 
           2.225005132416342}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 10., 43., 4.3, 4., 24., 6., 0., 0., 0., 2., 5.,
            2.5, 29., 61., 2.1, 148., 307., 2.07, 8., 13., 1.63, 225., 655., 
           2.91, 7., 10., 1.43, 18., 20., 1.11, 0., 0., 0., 447., 696., 1.56, 
           3., 5., 1.67, 56., 67., 1.2, 214., 220., 1.03, 1., 3., 3., 41., 
           41., 1., 2., 8., 4., 7., 35., 5., 1., 1., 1., 404., 421., 1.04, 0.,
            0., 0., 80., 118., 1.48, 79., 261., 3.3, 1., 1., 1., 564., 1088., 
           1.93, 2351., 4103., 1.7452148022118248`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 55., 2.04, 0., 0., 0., 0., 0., 0., 9., 16., 
           1.78, 216., 521., 2.41, 270., 888., 3.29, 17., 34., 2., 535., 
           1109., 2.07, 3., 12., 4., 82., 163., 1.99, 0., 0., 0., 120., 342., 
           2.85, 44., 94., 2.14, 3., 23., 7.67, 48., 142., 2.96, 11., 26., 
           2.36, 4., 6., 1.5, 17., 44., 2.59, 47., 84., 1.79, 21., 25., 1.19, 
           104., 224., 2.15, 0., 2., "-", 135., 256., 1.9, 284., 874., 3.08, 
           30., 52., 1.73, 837., 1536., 1.84, 2864., 6528., 4.18967587034814},
          44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 60., 228., 3.8, 19., 21., 1.11, 16., 21., 
           1.31, 57., 269., 4.72, 306., 524., 1.71, 1027., 2692., 2.62, 40., 
           46., 1.15, 821., 1552., 1.89, 8., 8., 1., 235., 665., 2.83, 4., 
           37., 9.25, 461., 980., 2.13, 21., 33., 1.57, 27., 38., 1.41, 176., 
           631., 3.59, 89., 112., 1.26, 63., 166., 2.63, 74., 119., 1.61, 
           111., 242., 2.18, 40., 55., 1.38, 422., 823., 1.95, 19., 23., 1.21,
            372., 591., 1.59, 304., 640., 2.11, 45., 70., 1.56, 2364., 4499., 
           1.9, 7181., 15085., 2.100682356217797}, 
         "Italie" -> {
          "Italie", 784., 1960., 2.5, 32., 71., 2.22, 23., 62., 2.7, 471., 
           955., 2.03, 1305., 2366., 1.81, 2741., 4855., 1.77, 790., 1162., 
           1.47, 3631., 6853., 1.89, 44., 71., 1.61, 2482., 4151., 1.67, 80., 
           198., 2.48, 1769., 3122., 1.76, 417., 826., 1.98, 226., 397., 1.76,
            831., 889., 1.07, 229., 366., 1.6, 392., 593., 1.51, 433., 832., 
           1.92, 671., 1421., 2.12, 392., 848., 2.16, 9356., 15506., 1.66, 
           631., 1060., 1.68, 1928., 3944., 2.05, 3670., 7489., 2.04, 344., 
           652., 1.9, 5973., 10746., 1.8, 39645., 71395., 1.80085761130029}, 
         "Japon" -> {
          "Japon", 105., 409., 3.9, 0., 0., 0., 17., 27., 1.59, 28., 84., 3., 
           485., 1119., 2.31, 9536., 14347., 1.5, 34., 85., 2.5, 2469., 4863.,
            1.97, 1., 3., 3., 2549., 4137., 1.62, 0., 0., 0., 1048., 1599., 
           1.53, 38., 146., 3.84, 10., 13., 1.3, 113., 132., 1.17, 63., 112., 
           1.78, 51., 66., 1.29, 26., 66., 2.54, 174., 313., 1.8, 25., 65., 
           2.6, 453., 687., 1.52, 32., 64., 2., 4980., 8843., 1.78, 1130., 
           2746., 2.43, 49., 120., 2.45, 4712., 7259., 1.54, 28128., 47305., 
           1.6817761660978385`}, 
         "Koweit" -> {
          "Koweit", 7., 19., 2.71, 0., 0., 0., 0., 0., 0., 0., 0., 0., 29., 
           64., 2.21, 963., 2747., 2.85, 0., 0., 0., 997., 2844., 2.85, 1., 
           1., 1., 28., 155., 5.54, 0., 0., 0., 97., 266., 2.74, 0., 0., 0., 
           0., 4., "-", 31., 49., 1.58, 0., 0., 0., 4., 10., 2.5, 0., 0., 0., 
           13., 36., 2.77, 3., 16., 5.33, 328., 925., 2.82, 1., 1., 1., 66., 
           450., 6.82, 178., 756., 4.25, 1., 1., 1., 596., 1601., 2.69, 3343.,
            9945., 2.9748728686808255`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 206., 11.44, 11., 12., 1.09, 107., 132., 1.23,
            7., 13., 1.86, 29., 38., 1.31, 77., 177., 2.3, 28., 36., 1.29, 
           32., 48., 1.5, 1., 3., 3., 230., 463., 2.01, 0., 0., 0., 62., 85., 
           1.37, 3., 5., 1.67, 0., 0., 0., 17., 27., 1.59, 0., 0., 0., 10., 
           16., 1.6, 27., 36., 1.33, 63., 176., 2.79, 38., 93., 2.45, 128., 
           273., 2.13, 5., 6., 1.2, 72., 323., 4.49, 38., 72., 1.89, 12., 32.,
            2.67, 186., 257., 1.38, 1201., 2529., 2.105745212323064}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 20., 34., 1.7, 2., 2., 1., 0., 0., 0., 51., 71., 1.39,
            158., 255., 1.61, 366., 1311., 3.58, 88., 172., 1.95, 410., 659., 
           1.61, 3., 4., 1.33, 196., 888., 4.53, 6., 8., 1.33, 233., 452., 
           1.94, 13., 21., 1.62, 140., 237., 1.69, 42., 112., 2.67, 12., 23., 
           1.92, 34., 81., 2.38, 39., 57., 1.46, 107., 186., 1.74, 22., 46., 
           2.09, 484., 1292., 2.67, 34., 51., 1.5, 185., 545., 2.95, 288., 
           679., 2.36, 25., 39., 1.56, 637., 1102., 1.73, 3595., 8327., 
           2.3162726008344925`}, 
         "Malaisie" -> {
          "Malaisie", 24., 76., 3.17, 0., 0., 0., 0., 0., 0., 6., 17., 2.83, 
           49., 92., 1.88, 392., 703., 1.79, 6., 6., 1., 335., 808., 2.41, 0.,
            0., 0., 46., 95., 2.07, 0., 0., 0., 809., 1191., 1.47, 10., 35., 
           3.5, 0., 0., 0., 386., 650., 1.68, 0., 0., 0., 45., 88., 1.96, 4., 
           16., 4., 28., 122., 4.36, 0., 12., "-", 129., 169., 1.31, 169., 
           169., 1., 207., 329., 1.59, 155., 376., 2.43, 15., 49., 3.27, 774.,
            1428., 1.84, 3589., 6431., 1.791864028977431}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 9., 95., 10.56, 3., 8., 2.67, 0., 0., 0., 25., 51., 2.04,
            105., 348., 3.31, 200., 342., 1.71, 12., 54., 4.5, 391., 985., 
           2.52, 0., 0., 0., 17., 23., 1.35, 0., 0., 0., 110., 179., 1.63, 
           18., 50., 2.78, 5., 9., 1.8, 9., 11., 1.22, 2., 2., 1., 6., 10., 
           1.67, 11., 33., 3., 20., 62., 3.1, 4., 16., 4., 81., 219., 2.7, 3.,
            3., 1., 43., 123., 2.86, 168., 499., 2.97, 4., 10., 2.5, 661., 
           1363., 2.06, 1907., 4495., 2.3571054011536443`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 74., 178., 2.41, 0., 0., 0., 0., 0., 0., 30., 
           90., 3., 128., 268., 2.09, 282., 776., 2.75, 40., 82., 2.05, 625., 
           1295., 2.07, 0., 0., 0., 203., 322., 1.59, 5., 10., 2., 254., 525.,
            2.07, 17., 30., 1.76, 10., 15., 1.5, 22., 48., 2.18, 20., 34., 
           1.7, 32., 50., 1.56, 54., 85., 1.57, 87., 192., 2.21, 50., 69., 
           1.38, 219., 378., 1.73, 6., 8., 1.33, 563., 2808., 4.99, 174., 
           479., 2.75, 62., 169., 2.73, 856., 1278., 1.49, 3813., 9189., 
           2.4099134539732496`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 52., 5.2, 0., 0., 
           0., 0., 0., 0., 2., 3., 1.5, 104., 186., 1.79, 263., 625., 2.38, 
           73., 422., 5.78, 300., 661., 2.2, 1., 1., 1., 81., 124., 1.53, 0., 
           0., 0., 229., 386., 1.69, 6., 9., 1.5, 6., 27., 4.5, 1., 2., 2., 
           2., 2., 1., 9., 16., 1.78, 10., 14., 1.4, 10., 12., 1.2, 4., 10., 
           2.5, 180., 397., 2.21, 7., 7., 1., 95., 192., 2.02, 99., 231., 
           2.33, 5., 11., 2.2, 482., 841., 1.74, 1979., 4231., 
           4.18967587034814}, 
         "Oman" -> {
          "Oman", 3., 16., 5.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 10., 
           1.11, 168., 485., 2.89, 0., 0., 0., 114., 503., 4.41, 0., 0., 0., 
           3., 3., 1., 0., 0., 0., 25., 87., 3.48, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 3., 10., 3.33, 2., 5., 2.5, 2., 
           4., 2., 124., 363., 2.93, 0., 0., 0., 3., 3., 1., 27., 373., 13.81,
            1., 13., 13., 368., 649., 1.76, 852., 2524., 2.9624413145539905`},
          59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 466., 936., 2.01, 24., 44., 1.83, 35., 81., 2.31, 673., 
           855., 1.27, 1237., 2119., 1.71, 2638., 7937., 3.01, 171., 253., 
           1.48, 2071., 3467., 1.67, 36., 101., 2.81, 1957., 5869., 3., 27., 
           40., 1.48, 1848., 3035., 1.64, 127., 225., 1.77, 497., 606., 1.22, 
           393., 889., 2.26, 142., 255., 1.8, 425., 848., 2., 394., 608., 
           1.54, 823., 1567., 1.9, 393., 681., 1.73, 2113., 3876., 1.83, 761.,
            973., 1.28, 1894., 4957., 2.62, 1419., 3200., 2.26, 448., 846., 
           1.89, 3502., 6170., 1.76, 24514., 50438., 2.057518152892225}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 10., 2.5, 5., 60., 12., 0., 0., 0., 0., 0., 0., 
           24., 56., 2.33, 53., 112., 2.11, 1., 1., 1., 176., 433., 2.46, 0., 
           0., 0., 10., 21., 2.1, 0., 0., 0., 160., 294., 1.84, 0., 0., 0., 
           49., 53., 1.08, 0., 0., 0., 6., 6., 1., 0., 0., 0., 3., 13., 4.33, 
           1., 10., 10., 2., 7., 3.5, 30., 90., 3., 2., 2., 1., 9., 19., 2.11,
            35., 123., 3.51, 9., 34., 3.78, 156., 321., 2.06, 735., 1665., 
           2.2653061224489797`}, 
         "Pologne" -> {
          "Pologne", 143., 476., 3.33, 17., 64., 3.76, 0., 0., 0., 36., 315., 
           8.75, 248., 578., 2.33, 465., 1040., 2.24, 83., 172., 2.07, 538., 
           1475., 2.74, 9., 39., 4.33, 178., 591., 3.32, 2., 2., 1., 170., 
           768., 4.52, 38., 77., 2.03, 7., 7., 1., 91., 125., 1.37, 31., 60., 
           1.94, 167., 279., 1.67, 54., 523., 9.69, 107., 236., 2.21, 104., 
           215., 2.07, 154., 408., 2.65, 85., 89., 1.05, 176., 276., 1.57, 
           546., 1399., 2.56, 152., 695., 4.57, 1411., 3164., 2.24, 5012., 
           13073., 2.608339984038308}, 
         "Portugal" -> {
          "Portugal", 47., 224., 4.77, 3., 34., 11.33, 0., 0., 0., 25., 57., 
           2.28, 143., 273., 1.91, 281., 641., 2.28, 132., 282., 2.14, 1342., 
           2370., 1.77, 13., 55., 4.23, 148., 610., 4.12, 9., 155., 17.22, 
           96., 282., 2.94, 58., 134., 2.31, 4., 7., 1.75, 7., 26., 3.71, 7., 
           47., 6.71, 50., 114., 2.28, 10., 28., 2.8, 42., 147., 3.5, 27., 
           141., 5.22, 194., 469., 2.42, 6., 7., 1.17, 296., 798., 2.7, 711., 
           2050., 2.88, 46., 117., 2.54, 969., 2679., 2.76, 4666., 11747., 
           2.517573939134162}, 
         "Qatar" -> {
          "Qatar", 3., 16., 5.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 27., 
           113., 4.19, 364., 1238., 3.4, 0., 0., 0., 652., 1791., 2.75, 0., 
           0., 0., 17., 28., 1.65, 0., 0., 0., 102., 347., 3.4, 1., 1., 1., 
           2., 2., 1., 1., 2., 2., 0., 0., 0., 4., 15., 3.75, 3., 3., 1., 15.,
            68., 4.53, 0., 0., 0., 107., 384., 3.59, 0., 0., 0., 42., 55., 
           1.31, 68., 289., 4.25, 0., 0., 0., 640., 2210., 3.45, 2048., 6562.,
            3.2041015625}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 67., 5.15, 2., 2., 1., 
           0., 0., 0., 7., 19., 2.71, 231., 372., 1.61, 7422., 9574., 1.29, 
           171., 183., 1.07, 548., 1214., 2.22, 0., 0., 0., 70., 87., 1.24, 
           0., 0., 0., 1230., 1742., 1.42, 4., 6., 1.5, 2., 2., 1., 369., 
           430., 1.17, 3., 8., 2.67, 32., 62., 1.94, 9., 24., 2.67, 41., 83., 
           2.02, 3., 3., 1., 162., 223., 1.38, 2., 2., 1., 681., 996., 1.46, 
           332., 466., 1.4, 16., 43., 2.69, 1499., 2300., 1.53, 12849., 
           17908., 1.3937271382987002`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 61., 287., 4.7, 12., 39., 
           3.25, 0., 0., 0., 41., 112., 2.73, 167., 357., 2.14, 560., 1241., 
           2.22, 149., 193., 1.3, 366., 791., 2.16, 13., 13., 1., 193., 420., 
           2.18, 0., 0., 0., 179., 639., 3.57, 26., 102., 3.92, 15., 17., 
           1.13, 45., 90., 2., 38., 70., 1.84, 68., 160., 2.35, 52., 134., 
           2.58, 146., 408., 2.79, 60., 146., 2.43, 202., 331., 1.64, 100., 
           166., 1.66, 315., 646., 2.05, 341., 808., 2.37, 67., 153., 2.28, 
           1028., 2287., 2.22, 4244., 9610., 2.264373232799246}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 23., 56., 2.43, 2., 2., 1., 0., 0., 0., 18., 32., 1.78, 
           117., 272., 2.32, 172., 383., 2.23, 51., 66., 1.29, 532., 1255., 
           2.36, 1., 1., 1., 41., 191., 4.66, 3., 3., 1., 93., 387., 4.16, 
           10., 29., 2.9, 4., 5., 1.25, 0., 0., 0., 8., 16., 2., 26., 67., 
           2.58, 43., 69., 1.6, 52., 198., 3.81, 11., 94., 8.55, 194., 466., 
           2.4, 5., 34., 6.8, 52., 170., 3.27, 355., 874., 2.46, 41., 92., 
           2.24, 753., 1826., 2.42, 2607., 6588., 2.527042577675489}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 583., 1224., 2.1, 27., 81., 3., 31., 59., 1.9, 219., 
           394., 1.8, 3924., 7077., 1.8, 9158., 31300., 3.42, 414., 677., 
           1.64, 11837., 20921., 1.77, 40., 73., 1.83, 3618., 9723., 2.69, 
           33., 62., 1.88, 4133., 8916., 2.16, 335., 692., 2.07, 450., 1383., 
           3.07, 1487., 2681., 1.8, 330., 546., 1.65, 347., 743., 2.14, 231., 
           803., 3.48, 623., 1334., 2.14, 214., 396., 1.85, 2143., 4959., 
           2.31, 300., 564., 1.88, 5962., 14308., 2.4, 5969., 13733., 2.3, 
           613., 1225., 2., 14248., 23627., 1.66, 67269., 147501., 
           2.1927039200820584`}, 
         "Russie" -> {
          "Russie", 171., 666., 3.89, 12., 40., 3.33, 0., 0., 0., 40., 77., 
           1.93, 287., 582., 2.03, 1754., 3083., 1.76, 191., 333., 1.74, 
           3560., 7723., 2.17, 10., 16., 1.6, 234., 482., 2.06, 11., 121., 
           11., 727., 1247., 1.72, 56., 89., 1.59, 54., 74., 1.37, 174., 230.,
            1.32, 46., 105., 2.28, 185., 357., 1.93, 55., 107., 1.95, 383., 
           1311., 3.42, 37., 122., 3.3, 1026., 2321., 2.26, 116., 205., 1.77, 
           843., 1520., 1.8, 1876., 4970., 2.65, 138., 275., 1.99, 4263., 
           8669., 2.03, 16249., 34725., 2.1370545879746445`}, 
         "Serbie" -> {
          "Serbie", 42., 152., 3.62, 2., 60., 30., 0., 0., 0., 34., 61., 1.79,
            44., 109., 2.48, 26., 103., 3.96, 11., 35., 3.18, 82., 207., 2.52,
            8., 8., 1., 13., 46., 3.54, 4., 28., 7., 23., 136., 5.91, 4., 6., 
           1.5, 0., 0., 0., 0., 0., 0., 11., 67., 6.09, 14., 28., 2., 23., 
           111., 4.83, 62., 111., 1.79, 11., 25., 2.27, 54., 109., 2.02, 3., 
           21., 7., 9., 16., 1.78, 111., 394., 3.55, 16., 26., 1.63, 444., 
           806., 1.82, 1051., 2665., 2.5356803044719314`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 33., 93., 2.82, 0., 0., 0., 0., 0., 0., 12., 36., 3., 
           121., 439., 3.63, 979., 1784., 1.82, 26., 40., 1.54, 636., 1296., 
           2.04, 0., 0., 0., 156., 247., 1.58, 0., 0., 0., 907., 1475., 1.63, 
           19., 75., 3.95, 174., 174., 1., 39., 51., 1.31, 25., 64., 2.56, 
           22., 47., 2.14, 5., 17., 3.4, 23., 76., 3.3, 2., 4., 2., 121., 
           226., 1.87, 4., 14., 3.5, 255., 502., 1.97, 276., 635., 2.3, 35., 
           113., 3.23, 3153., 4589., 1.46, 7023., 11997., 1.70824434002563}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 355., 10.44, 2., 2., 1., 0., 0., 0., 32., 89., 
           2.78, 52., 128., 2.46, 133., 263., 1.98, 8., 13., 1.63, 98., 187., 
           1.91, 2., 6., 3., 50., 140., 2.8, 0., 0., 0., 129., 366., 2.84, 
           16., 38., 2.38, 2., 2., 1., 1., 1., 1., 4., 19., 4.75, 27., 38., 
           1.41, 6., 26., 4.33, 65., 173., 2.66, 29., 257., 8.86, 43., 115., 
           2.67, 23., 221., 9.61, 52., 104., 2., 111., 330., 2.97, 15., 26., 
           1.73, 342., 981., 2.87, 1276., 3880., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 60., 3.16, 2., 4., 2., 0., 0., 0., 18., 
           58., 3.22, 57., 128., 2.25, 98., 250., 2.55, 14., 57., 4.07, 81., 
           225., 2.78, 2., 12., 6., 70., 120., 1.71, 13., 22., 1.69, 61., 
           156., 2.56, 3., 3., 1., 3., 3., 1., 2., 2., 1., 2., 4., 2., 32., 
           78., 2.44, 10., 84., 8.4, 57., 117., 2.05, 18., 22., 1.22, 78., 
           129., 1.65, 4., 33., 8.25, 83., 735., 8.86, 68., 186., 2.74, 35., 
           43., 1.23, 241., 433., 1.8, 1071., 2964., 2.7675070028011204`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 152., 414., 2.72, 79., 127., 1.61, 22., 42., 1.91, 
           56., 131., 2.34, 346., 605., 1.75, 431., 970., 2.25, 138., 174., 
           1.26, 962., 1871., 1.94, 4., 4., 1., 441., 877., 1.99, 6., 12., 2.,
            253., 430., 1.7, 36., 70., 1.94, 15., 18., 1.2, 76., 165., 2.17, 
           38., 59., 1.55, 83., 227., 2.73, 64., 147., 2.3, 158., 354., 2.24, 
           52., 96., 1.85, 654., 1344., 2.06, 35., 41., 1.17, 594., 1796., 
           3.02, 578., 1223., 2.12, 220., 478., 2.17, 2096., 3568., 1.7, 
           7589., 15243., 2.0085650283304783`}, 
         "Suisse" -> {
          "Suisse", 16894., 33580., 1.99, 5365., 9716., 1.81, 11768., 18530., 
           1.57, 7465., 13699., 1.84, 16810., 27521., 1.64, 120351., 215813., 
           1.79, 20284., 29801., 1.47, 26746., 46846., 1.75, 5928., 10112., 
           1.71, 111776., 251000., 2.25, 6787., 10050., 1.48, 39483., 68580., 
           1.74, 10085., 14517., 1.44, 6049., 8710., 1.44, 13058., 22421., 
           1.72, 4281., 6998., 1.63, 20779., 35570., 1.71, 12014., 18670., 
           1.55, 28400., 53276., 1.88, 13000., 25207., 1.94, 81588., 174912., 
           2.14, 6454., 9450., 1.46, 91838., 183824., 2., 55792., 98204., 
           1.76, 6484., 13922., 2.15, 76217., 119167., 1.56, 815696., 
           1.520096*^6, 1.8635570114356328`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 2., 13., 6.5, 0., 0., 0., 26., 41., 1.58, 
           8., 10., 1.25, 80., 146., 1.83, 2000., 3667., 1.83, 8., 20., 2.5, 
           659., 1417., 2.15, 0., 0., 0., 123., 204., 1.66, 1., 1., 1., 906., 
           1213., 1.34, 8., 13., 1.63, 52., 52., 1., 141., 188., 1.33, 13., 
           20., 1.54, 46., 67., 1.46, 3., 12., 4., 55., 89., 1.62, 20., 30., 
           1.5, 297., 363., 1.22, 17., 17., 1., 937., 1246., 1.33, 406., 594.,
            1.46, 15., 22., 1.47, 1230., 2049., 1.67, 7053., 11494., 
           1.629661137104778}, 
         "Turquie" -> {
          "Turquie", 44., 196., 4.45, 1., 1., 1., 0., 0., 0., 49., 115., 2.35,
            177., 343., 1.94, 146., 353., 2.42, 17., 21., 1.24, 1163., 1956., 
           1.68, 2., 6., 3., 33., 64., 1.94, 5., 9., 1.8, 57., 94., 1.65, 9., 
           29., 3.22, 7., 10., 1.43, 10., 10., 1., 14., 48., 3.43, 12., 25., 
           2.08, 44., 68., 1.55, 59., 140., 2.37, 23., 211., 9.17, 145., 393.,
            2.71, 0., 0., 0., 40., 82., 2.05, 203., 551., 2.71, 46., 86., 
           1.87, 988., 1875., 1.9, 3294., 6686., 2.029751062537948}, 
         "Ukraine" -> {
          "Ukraine", 6., 14., 2.33, 5., 18., 3.6, 0., 0., 0., 11., 22., 2., 
           62., 108., 1.74, 204., 325., 1.59, 17., 25., 1.47, 542., 1251., 
           2.31, 4., 4., 1., 81., 105., 1.3, 0., 0., 0., 52., 80., 1.54, 18., 
           51., 2.83, 6., 10., 1.67, 8., 14., 1.75, 6., 8., 1.33, 18., 72., 
           4., 15., 36., 2.4, 84., 143., 1.7, 12., 19., 1.58, 174., 360., 
           2.07, 17., 81., 4.76, 85., 105., 1.24, 233., 649., 2.79, 23., 49., 
           2.13, 539., 1127., 2.09, 2222., 4676., 2.1044104410441045`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 24., 145., 6.04, 0., 0., 0., 0., 0., 0., 5., 10., 
           2., 69., 166., 2.41, 306., 735., 2.4, 11., 23., 2.09, 250., 605., 
           2.42, 0., 0., 0., 63., 82., 1.3, 0., 0., 0., 100., 209., 2.09, 11.,
            25., 2.27, 3., 6., 2., 34., 63., 1.85, 7., 31., 4.43, 4., 4., 1., 
           1., 6., 6., 18., 70., 3.89, 17., 32., 1.88, 61., 404., 6.62, 2., 
           4., 2., 69., 155., 2.25, 86., 321., 3.73, 41., 133., 3.24, 514., 
           1102., 2.14, 1696., 4331., 2.5536556603773586`}, 
         "Allemagne" -> {
          "Allemagne", 4881., 11405., 2.34, 1086., 2138., 1.97, 2247., 3140., 
           1.4, 2387., 4711., 1.97, 10106., 16338., 1.62, 26127., 68993., 
           2.64, 2385., 4600., 1.93, 5141., 8302., 1.61, 711., 1395., 1.96, 
           44662., 138003., 3.09, 209., 336., 1.61, 11320., 26013., 2.3, 926.,
            1445., 1.56, 1962., 4023., 2.05, 4336., 10562., 2.44, 1936., 
           3128., 1.62, 4127., 10780., 2.61, 2885., 6452., 2.24, 9286., 
           22420., 2.41, 7003., 12679., 1.81, 17183., 49266., 2.87, 3938., 
           7000., 1.78, 20696., 55031., 2.66, 8361., 17077., 2.04, 2033., 
           4109., 2.02, 33790., 61784., 1.83, 229724., 551130., 
           2.399096306872595}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 31., 83., 2.68, 3., 5., 1.67, 0., 0., 0., 10., 
           19., 1.9, 129., 380., 2.95, 7782., 23587., 3.03, 45., 139., 3.09, 
           7810., 22026., 2.82, 3., 30., 10., 322., 738., 2.29, 0., 0., 0., 
           970., 2535., 2.61, 53., 100., 1.89, 22., 79., 3.59, 91., 219., 
           2.41, 39., 52., 1.33, 59., 180., 3.05, 11., 30., 2.73, 182., 755., 
           4.15, 23., 61., 2.65, 1940., 5208., 2.68, 16., 18., 1.13, 281., 
           1046., 3.72, 1553., 5470., 3.52, 20., 99., 4.95, 2709., 7164., 
           2.64, 24104., 70023., 2.9050365084633256`}, 
         "Argentine" -> {
          "Argentine", 8., 20., 2.5, 0., 0., 0., 0., 0., 0., 1., 2., 2., 35., 
           80., 2.29, 169., 402., 2.38, 10., 20., 2., 264., 477., 1.81, 0., 
           0., 0., 65., 94., 1.45, 2., 2., 1., 83., 166., 2., 6., 14., 2.33, 
           1., 4., 4., 8., 12., 1.5, 2., 5., 2.5, 5., 15., 3., 0., 0., 0., 
           27., 86., 3.19, 11., 28., 2.55, 104., 206., 1.98, 9., 18., 2., 28.,
            96., 3.43, 95., 380., 4., 4., 11., 2.75, 581., 1208., 2.08, 1518.,
            3346., 2.204216073781291}, 
         "Australie" -> {
          "Australie", 50., 194., 3.88, 6., 34., 5.67, 20., 51., 2.55, 19., 
           123., 6.47, 499., 1112., 2.23, 1493., 3601., 2.41, 53., 83., 1.57, 
           1316., 2401., 1.82, 12., 29., 2.42, 666., 1126., 1.69, 2., 2., 1., 
           3375., 6087., 1.8, 28., 50., 1.79, 45., 93., 2.07, 199., 354., 
           1.78, 40., 56., 1.4, 40., 94., 2.35, 20., 38., 1.9, 122., 371., 
           3.04, 21., 28., 1.33, 465., 873., 1.88, 43., 77., 1.79, 954., 
           1719., 1.8, 573., 1395., 2.43, 51., 164., 3.22, 3142., 5831., 1.86,
            13254., 25986., 1.9606156631960163`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 60., 2.61, 2., 6., 3., 2., 4., 2., 14., 61., 
           4.36, 112., 344., 3.07, 218., 488., 2.24, 57., 103., 1.81, 903., 
           2317., 2.57, 0., 0., 0., 139., 233., 1.68, 0., 0., 0., 80., 198., 
           2.48, 13., 87., 6.69, 3., 3., 1., 28., 28., 1., 7., 11., 1.57, 9., 
           11., 1.22, 3., 5., 1.67, 53., 143., 2.7, 8., 22., 2.75, 135., 716.,
            5.3, 0., 0., 0., 169., 888., 5.25, 336., 1095., 3.26, 17., 47., 
           2.76, 660., 1222., 1.85, 2991., 8092., 2.7054496823804746`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 65., 9.29, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 35., 88., 2.51, 272., 798., 2.93, 11., 64., 5.82, 707., 
           2924., 4.14, 1., 3., 3., 21., 57., 2.71, 2., 2., 1., 31., 121., 
           3.9, 15., 19., 1.27, 0., 0., 0., 0., 0., 0., 4., 4., 1., 4., 8., 
           2., 1., 3., 3., 8., 8., 1., 4., 10., 2.5, 83., 412., 4.96, 0., 0., 
           0., 64., 166., 2.59, 194., 634., 3.27, 5., 7., 1.4, 236., 797., 
           3.38, 1705., 6190., 3.63049853372434}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 38., 
           6.33, 0., 0., 0., 0., 0., 0., 5., 17., 3.4, 80., 253., 3.16, 178., 
           349., 1.96, 4., 7., 1.75, 267., 622., 2.33, 2., 2., 1., 33., 108., 
           3.27, 1., 1., 1., 124., 267., 2.15, 5., 22., 4.4, 0., 0., 0., 51., 
           55., 1.08, 7., 17., 2.43, 22., 45., 2.05, 2., 3., 1.5, 25., 80., 
           3.2, 6., 10., 1.67, 90., 174., 1.93, 4., 4., 1., 119., 328., 2.76, 
           113., 260., 2.3, 8., 8., 1., 640., 1247., 1.95, 1792., 3917., 
           2.185825892857143}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 32., 4.57, 7., 27., 3.86, 3., 
           4., 1.33, 9., 24., 2.67, 79., 218., 2.76, 331., 558., 1.69, 8., 
           70., 8.75, 463., 976., 2.11, 0., 0., 0., 95., 227., 2.39, 0., 0., 
           0., 146., 292., 2., 4., 10., 2.5, 0., 0., 0., 41., 47., 1.15, 16., 
           48., 3., 18., 24., 1.33, 6., 22., 3.67, 16., 39., 2.44, 13., 18., 
           1.38, 169., 396., 2.34, 15., 45., 3., 86., 203., 2.36, 137., 558., 
           4.07, 14., 50., 3.57, 734., 1825., 2.49, 2417., 5713., 
           2.36367397600331}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 110., 6.88, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 60., 129., 2.15, 592., 1218., 2.06, 13., 71., 5.46, 
           925., 2754., 2.98, 0., 0., 0., 47., 84., 1.79, 0., 0., 0., 103., 
           205., 1.99, 12., 47., 3.92, 11., 21., 1.91, 9., 31., 3.44, 12., 
           21., 1.75, 7., 22., 3.14, 0., 0., 0., 23., 200., 8.7, 2., 4., 2., 
           174., 603., 3.47, 2., 17., 8.5, 120., 381., 3.18, 298., 978., 3.28,
            8., 31., 3.88, 665., 1492., 2.24, 3100., 8420., 
           2.7161290322580647`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 94., 4.27, 1., 1., 1., 42., 
           67., 1.6, 1., 113., 113., 96., 228., 2.38, 1073., 1686., 1.57, 16.,
            17., 1.06, 829., 1853., 2.24, 0., 0., 0., 98., 295., 3.01, 0., 0.,
            0., 454., 800., 1.76, 10., 29., 2.9, 263., 311., 1.18, 62., 76., 
           1.23, 12., 17., 1.42, 38., 119., 3.13, 3., 9., 3., 57., 284., 4.98,
            21., 48., 2.29, 310., 672., 2.17, 1., 22., 22., 240., 476., 1.98, 
           332., 825., 2.48, 21., 51., 2.43, 1441., 3076., 2.13, 5443., 
           11169., 2.0519933860003676`}, 
         "Autres Europe" -> {
          "Autres Europe", 25., 86., 3.44, 18., 27., 1.5, 93., 231., 2.48, 
           46., 55., 1.2, 68., 97., 1.43, 1906., 3500., 1.84, 52., 66., 1.27, 
           444., 861., 1.94, 4., 32., 8., 255., 1080., 4.24, 5., 5., 1., 71., 
           233., 3.28, 8., 10., 1.25, 38., 446., 11.74, 4., 4., 1., 7., 9., 
           1.29, 14., 43., 3.07, 17., 25., 1.47, 112., 193., 1.72, 21., 111., 
           5.29, 352., 664., 1.89, 35., 93., 2.66, 316., 873., 2.76, 370., 
           1384., 3.74, 87., 158., 1.82, 704., 1472., 2.09, 5072., 11758., 
           2.318217665615142}, 
         "Autriche" -> {
          "Autriche", 653., 1285., 1.97, 90., 177., 1.97, 65., 110., 1.69, 
           177., 393., 2.22, 517., 969., 1.87, 2537., 5634., 2.22, 325., 786.,
            2.42, 737., 1322., 1.79, 75., 237., 3.16, 3613., 7375., 2.04, 3., 
           4., 1.33, 1056., 2377., 2.25, 62., 153., 2.47, 227., 439., 1.93, 
           508., 1092., 2.15, 217., 306., 1.41, 563., 1041., 1.85, 256., 631.,
            2.46, 934., 2668., 2.86, 798., 1378., 1.73, 1238., 2873., 2.32, 
           270., 419., 1.55, 2330., 5786., 2.48, 762., 1455., 1.91, 226., 
           490., 2.17, 4937., 8600., 1.74, 23176., 48000., 
           2.0711080428028996`}, 
         "Bahrein" -> {
          "Bahrein", 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 62.,
            4.77, 328., 1207., 3.68, 0., 0., 0., 727., 3155., 4.34, 1., 3., 
           3., 12., 20., 1.67, 0., 0., 0., 75., 182., 2.43, 0., 0., 0., 4., 
           20., 5., 80., 298., 3.73, 0., 0., 0., 2., 5., 2.5, 0., 0., 0., 34.,
            56., 1.65, 0., 0., 0., 62., 141., 2.27, 0., 0., 0., 20., 76., 3.8,
            44., 189., 4.3, 1., 3., 3., 208., 481., 2.31, 1612., 5899., 
           4.18967587034814}, 
         "Belgique" -> {
          "Belgique", 323., 488., 1.51, 25., 36., 1.44, 34., 36., 1.06, 353., 
           422., 1.2, 1354., 1942., 1.43, 1910., 6195., 3.24, 343., 524., 
           1.53, 1732., 3069., 1.77, 19., 67., 3.53, 2728., 18723., 6.86, 35.,
            79., 2.26, 2181., 3305., 1.52, 180., 377., 2.09, 899., 1110., 
           1.23, 334., 944., 2.83, 72., 118., 1.64, 358., 1236., 3.45, 456., 
           541., 1.19, 467., 999., 2.14, 140., 309., 2.21, 3353., 5344., 1.59,
            1296., 1773., 1.37, 4683., 28070., 5.99, 2862., 14258., 4.98, 
           151., 371., 2.46, 1735., 2868., 1.65, 28023., 93204., 
           3.3259822288834173`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 81., 2.89, 2., 2., 1., 2., 6., 3., 26., 87., 
           3.35, 326., 1129., 3.46, 629., 1271., 2.02, 47., 96., 2.04, 976., 
           2187., 2.24, 4., 10., 2.5, 157., 298., 1.9, 1., 1., 1., 1012., 
           1780., 1.76, 41., 65., 1.59, 5., 9., 1.8, 21., 26., 1.24, 23., 41.,
            1.78, 26., 64., 2.46, 3., 36., 12., 39., 217., 5.56, 33., 171., 
           5.18, 317., 706., 2.23, 4., 4., 1., 235., 464., 1.97, 370., 1011., 
           2.73, 14., 106., 7.57, 2342., 4948., 2.11, 6683., 14816., 
           2.216968427352985}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 51., 3.4, 0., 0., 0., 0., 0., 0., 26., 70., 2.69, 
           83., 208., 2.51, 128., 318., 2.48, 46., 102., 2.22, 188., 511., 
           2.72, 0., 0., 0., 75., 208., 2.77, 0., 0., 0., 69., 92., 1.33, 4., 
           7., 1.75, 6., 6., 1., 34., 66., 1.94, 10., 16., 1.6, 9., 14., 1.56,
            20., 132., 6.6, 31., 65., 2.1, 4., 7., 1.75, 63., 240., 3.81, 72.,
            84., 1.17, 122., 221., 1.81, 211., 394., 1.87, 19., 38., 2., 439.,
            1457., 3.32, 1674., 4307., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 129., 313., 2.43, 9., 52., 5.78, 13., 33., 2.54, 44., 
           120., 2.73, 466., 1036., 2.22, 1498., 3255., 2.17, 169., 249., 
           1.47, 2189., 3957., 1.81, 5., 7., 1.4, 441., 799., 1.81, 5., 14., 
           2.8, 739., 1419., 1.92, 48., 123., 2.56, 504., 1009., 2., 45., 62.,
            1.38, 78., 96., 1.23, 46., 181., 3.93, 32., 70., 2.19, 152., 340.,
            2.24, 50., 152., 3.04, 435., 985., 2.26, 43., 154., 3.58, 947., 
           2287., 2.41, 858., 1928., 2.25, 26., 86., 3.31, 3615., 6335., 1.75,
            12586., 25062., 1.9912601303035118`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1852., 2138., 1.15, 3., 3., 1., 50., 66., 
           1.32, 831., 926., 1.11, 1290., 1827., 1.42, 28330., 33898., 1.2, 
           1076., 1154., 1.07, 7924., 10386., 1.31, 10., 21., 2.1, 1261., 
           1586., 1.26, 4., 27., 6.75, 12900., 15575., 1.21, 45., 95., 2.11, 
           958., 1249., 1.3, 11023., 11395., 1.03, 138., 318., 2.3, 6130., 
           6467., 1.05, 1467., 1507., 1.03, 515., 844., 1.64, 85., 213., 2.51,
            3941., 4452., 1.13, 1822., 1843., 1.01, 3373., 4279., 1.27, 8369.,
            10653., 1.27, 1984., 2109., 1.06, 19705., 24871., 1.26, 115086., 
           137902., 1.1982517421754166`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 34., 4.86, 25., 25., 1., 0., 0., 0., 10., 43.,
            4.3, 212., 428., 2.02, 2479., 3267., 1.32, 219., 219., 1., 283., 
           435., 1.54, 0., 0., 0., 242., 283., 1.17, 0., 0., 0., 2060., 2485.,
            1.21, 0., 0., 0., 27., 29., 1.07, 100., 138., 1.38, 7., 7., 1., 
           22., 28., 1.27, 14., 19., 1.36, 144., 149., 1.03, 4., 10., 2.5, 
           232., 296., 1.28, 0., 0., 0., 996., 1453., 1.46, 179., 317., 1.77, 
           28., 28., 1., 512., 826., 1.61, 7802., 10519., 
           1.3482440399897462`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 18., 248., 13.78, 1., 1., 1., 0., 0., 0., 25., 41., 1.64,
            39., 62., 1.59, 94., 173., 1.84, 53., 55., 1.04, 61., 137., 2.25, 
           4., 12., 3., 55., 99., 1.8, 2., 2., 1., 92., 168., 1.83, 2., 3., 
           1.5, 4., 8., 2., 0., 0., 0., 5., 37., 7.4, 28., 69., 2.46, 0., 0., 
           0., 28., 55., 1.96, 10., 13., 1.3, 153., 504., 3.29, 4., 36., 9., 
           28., 34., 1.21, 76., 214., 2.82, 12., 20., 1.67, 220., 411., 1.87, 
           1014., 2402., 2.368836291913215}, 
         "Danemark" -> {
          "Danemark", 64., 104., 1.63, 25., 73., 2.92, 19., 40., 2.11, 53., 
           101., 1.91, 277., 576., 2.08, 615., 1410., 2.29, 77., 286., 3.71, 
           867., 1233., 1.42, 9., 35., 3.89, 663., 1471., 2.22, 4., 15., 3.75,
            156., 404., 2.59, 49., 68., 1.39, 17., 19., 1.12, 55., 139., 2.53,
            33., 47., 1.42, 42., 109., 2.6, 54., 74., 1.37, 195., 303., 1.55, 
           157., 254., 1.62, 409., 961., 2.35, 65., 120., 1.85, 503., 1153., 
           2.29, 267., 643., 2.41, 99., 179., 1.81, 911., 1506., 1.65, 5685., 
           11323., 1.9917326297273528`}, 
         "Egypte" -> {
          "Egypte", 8., 33., 4.13, 0., 0., 0., 0., 0., 0., 0., 31., "-", 23., 
           81., 3.52, 67., 124., 1.85, 5., 6., 1.2, 414., 1822., 4.4, 0., 0., 
           0., 9., 49., 5.44, 0., 0., 0., 91., 315., 3.46, 1., 2., 2., 5., 5.,
            1., 15., 38., 2.53, 0., 0., 0., 2., 9., 4.5, 0., 0., 0., 7., 24., 
           3.43, 2., 12., 6., 59., 144., 2.44, 23., 30., 1.3, 34., 86., 2.53, 
           116., 571., 4.92, 5., 38., 7.6, 553., 1317., 2.38, 1439., 4737., 
           3.2918693537178596`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 38., 157., 4.13, 0., 0., 0., 0., 0., 0., 94.,
            233., 2.48, 223., 810., 3.63, 4401., 13263., 3.01, 19., 26., 1.37,
            4046., 12289., 3.04, 7., 44., 6.29, 441., 1314., 2.98, 0., 0., 0.,
            1545., 4457., 2.88, 11., 16., 1.45, 79., 358., 4.53, 80., 273., 
           3.41, 10., 10., 1., 188., 745., 3.96, 21., 109., 5.19, 901., 2273.,
            2.52, 24., 51., 2.13, 1027., 2746., 2.67, 8., 14., 1.75, 527., 
           1289., 2.45, 1258., 4988., 3.97, 32., 98., 3.06, 4873., 11946., 
           2.45, 19853., 57509., 2.896741046693195}, 
         "Espagne" -> {
          "Espagne", 241., 781., 3.24, 29., 56., 1.93, 47., 61., 1.3, 69., 
           244., 3.54, 1090., 2605., 2.39, 4892., 10475., 2.14, 858., 1334., 
           1.55, 5330., 9649., 1.81, 15., 29., 1.93, 791., 1699., 2.15, 27., 
           141., 5.22, 1630., 3078., 1.89, 198., 413., 2.09, 105., 172., 1.64,
            280., 636., 2.27, 211., 319., 1.51, 174., 356., 2.05, 171., 394., 
           2.3, 256., 720., 2.81, 134., 338., 2.52, 1013., 2056., 2.03, 92., 
           173., 1.88, 2356., 4563., 1.94, 2640., 5745., 2.18, 129., 400., 
           3.1, 7270., 13290., 1.83, 30048., 59727., 1.9877196485623003`}, 
         "Estonie" -> {
          "Estonie", 43., 77., 1.79, 0., 0., 0., 0., 0., 0., 46., 69., 1.5, 
           25., 39., 1.56, 140., 301., 2.15, 43., 43., 1., 75., 115., 1.53, 
           0., 0., 0., 33., 67., 2.03, 0., 0., 0., 36., 70., 1.94, 3., 10., 
           3.33, 34., 34., 1., 0., 0., 0., 2., 2., 1., 256., 459., 1.79, 2., 
           4., 2., 17., 72., 4.24, 1., 1., 1., 178., 462., 2.6, 43., 160., 
           3.72, 11., 25., 2.27, 57., 102., 1.79, 1., 1., 1., 117., 303., 
           2.59, 1163., 2416., 2.0773860705073086`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 325., 1234., 3.8, 39., 188., 4.82, 
           214., 396., 1.85, 329., 894., 2.72, 3529., 9512., 2.7, 11970., 
           29954., 2.5, 570., 955., 1.68, 8356., 16667., 1.99, 39., 62., 1.59,
            4078., 9017., 2.21, 22., 30., 1.36, 11621., 21976., 1.89, 206., 
           513., 2.49, 227., 484., 2.13, 250., 584., 2.34, 319., 626., 1.96, 
           266., 759., 2.85, 187., 483., 2.58, 602., 1860., 3.09, 190., 459., 
           2.42, 3074., 6270., 2.04, 1001., 1251., 1.25, 6081., 13383., 2.2, 
           3594., 9196., 2.56, 422., 1438., 3.41, 22431., 38057., 1.7, 79942.,
            166248., 2.0796077155938053`}, 
         "Finlande" -> {
          "Finlande", 71., 129., 1.82, 4., 12., 3., 0., 0., 0., 14., 20., 
           1.43, 107., 294., 2.75, 265., 638., 2.41, 40., 54., 1.35, 315., 
           746., 2.37, 11., 12., 1.09, 219., 808., 3.69, 0., 0., 0., 108., 
           252., 2.33, 9., 20., 2.22, 4., 4., 1., 20., 27., 1.35, 23., 37., 
           1.61, 27., 35., 1.3, 11., 26., 2.36, 51., 115., 2.25, 30., 95., 
           3.17, 104., 193., 1.86, 38., 76., 2., 124., 355., 2.86, 127., 293.,
            2.31, 37., 66., 1.78, 547., 1029., 1.88, 2306., 5336., 
           2.313963573287077}, 
         "France" -> {
          "France", 747., 1223., 1.64, 102., 154., 1.51, 154., 276., 1.79, 
           292., 467., 1.6, 2761., 4129., 1.5, 8091., 18877., 2.33, 2825., 
           4627., 1.64, 12771., 20966., 1.64, 76., 176., 2.32, 3766., 9528., 
           2.53, 249., 478., 1.92, 2857., 5354., 1.87, 2176., 3808., 1.75, 
           305., 550., 1.8, 484., 996., 2.06, 322., 440., 1.37, 533., 1078., 
           2.02, 379., 593., 1.56, 810., 1632., 2.01, 622., 1058., 1.7, 4293.,
            9701., 2.26, 419., 659., 1.57, 14288., 31722., 2.22, 13547., 
           28296., 2.09, 305., 590., 1.93, 7155., 11757., 1.64, 80329., 
           159135., 1.9810404710627545`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 139., 5.56, 3., 13., 4.33, 0., 0., 0., 25., 
           43., 1.72, 165., 337., 2.04, 207., 511., 2.47, 15., 37., 2.47, 
           399., 1011., 2.53, 0., 0., 0., 120., 332., 2.77, 1., 1., 1., 105., 
           204., 1.94, 9., 25., 2.78, 16., 18., 1.13, 6., 13., 2.17, 71., 
           102., 1.44, 23., 59., 2.57, 9., 11., 1.22, 24., 96., 4., 7., 12., 
           1.71, 236., 518., 2.19, 13., 35., 2.69, 797., 875., 1.1, 802., 
           1689., 2.11, 31., 63., 2.03, 1093., 2902., 2.66, 4202., 9046., 
           2.1527843883864826`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 25., 2.78, 3., 6., 2., 0., 0., 0., 1., 1., 1., 50., 
           161., 3.22, 1867., 3049., 1.63, 7., 9., 1.29, 505., 831., 1.65, 0.,
            0., 0., 396., 593., 1.5, 0., 0., 0., 2433., 2956., 1.21, 23., 32.,
            1.39, 61., 118., 1.93, 576., 632., 1.1, 39., 46., 1.18, 27., 30., 
           1.11, 5., 17., 3.4, 302., 315., 1.04, 8., 15., 1.88, 109., 167., 
           1.53, 4., 4., 1., 795., 1156., 1.45, 357., 582., 1.63, 4., 10., 
           2.5, 713., 1267., 1.78, 8294., 12022., 1.4494815529298288`}, 
         "Hongrie" -> {
          "Hongrie", 44., 302., 6.86, 14., 32., 2.29, 6., 8., 1.33, 29., 230.,
            7.93, 112., 348., 3.11, 572., 1555., 2.72, 47., 177., 3.77, 405., 
           889., 2.2, 15., 23., 1.53, 232., 592., 2.55, 3., 4., 1.33, 247., 
           676., 2.74, 14., 39., 2.79, 11., 37., 3.36, 62., 137., 2.21, 17., 
           85., 5., 86., 205., 2.38, 46., 347., 7.54, 69., 388., 5.62, 34., 
           147., 4.32, 185., 488., 2.64, 730., 1547., 2.12, 285., 588., 2.06, 
           538., 1468., 2.73, 53., 152., 2.87, 940., 2200., 2.34, 4796., 
           12664., 2.6405337781484572`}, 
         "Inde" -> {
          "Inde", 640., 1520., 2.38, 3., 21., 7., 13., 20., 1.54, 46., 115., 
           2.5, 302., 977., 3.24, 2980., 6484., 2.18, 30., 104., 3.47, 826., 
           1956., 2.37, 5., 28., 5.6, 275., 384., 1.4, 2., 2., 1., 1915., 
           4189., 2.19, 8., 33., 4.13, 17., 32., 1.88, 4726., 9086., 1.92, 
           43., 152., 3.53, 105., 254., 2.42, 577., 1308., 2.27, 66., 266., 
           4.03, 20., 81., 4.05, 521., 752., 1.44, 18., 60., 3.33, 527., 989.,
            1.88, 2595., 4465., 1.72, 448., 1167., 2.6, 6185., 12405., 2.01, 
           22893., 46850., 2.046477089066527}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 12., 37., 3.08, 0., 0., 0., 0., 0., 0., 25., 
           50., 2., 217., 456., 2.1, 940., 1425., 1.52, 7., 69., 9.86, 555., 
           775., 1.4, 0., 0., 0., 556., 635., 1.14, 0., 0., 0., 1759., 3227., 
           1.83, 2., 18., 9., 44., 66., 1.5, 564., 852., 1.51, 4., 17., 4.25, 
           91., 117., 1.29, 0., 0., 0., 16., 53., 3.31, 0., 0., 0., 640., 
           684., 1.07, 0., 0., 0., 388., 583., 1.5, 396., 560., 1.41, 31., 
           59., 1.9, 3500., 6268., 1.79, 9747., 15951., 1.6365035395506309`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 23., 41., 1.78, 1., 1., 1., 0., 0., 0., 5., 12., 
           2.4, 160., 370., 2.31, 324., 862., 2.66, 17., 25., 1.47, 534., 
           1143., 2.14, 4., 7., 1.75, 76., 208., 2.74, 0., 0., 0., 158., 427.,
            2.7, 17., 41., 2.41, 13., 30., 2.31, 11., 13., 1.18, 26., 43., 
           1.65, 21., 34., 1.62, 9., 9., 1., 58., 122., 2.1, 11., 22., 2., 
           135., 384., 2.84, 7., 14., 2., 152., 306., 2.01, 180., 476., 2.64, 
           17., 48., 2.82, 804., 1533., 1.91, 2763., 6171., 
           2.233441910966341}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 94., 518., 5.51, 17., 17., 1., 10., 21., 2.1, 
           254., 1174., 4.62, 372., 800., 2.15, 1385., 4286., 3.09, 93., 179.,
            1.92, 857., 1715., 2., 9., 21., 2.33, 842., 5150., 6.12, 0., 31., 
           "-", 596., 1719., 2.88, 18., 47., 2.61, 58., 118., 2.03, 289., 
           1180., 4.08, 149., 170., 1.14, 110., 427., 3.88, 20., 221., 11.05, 
           320., 686., 2.14, 49., 92., 1.88, 380., 827., 2.18, 5., 10., 2., 
           482., 1100., 2.28, 334., 880., 2.63, 48., 131., 2.73, 3724., 7133.,
            1.92, 10515., 28653., 2.7249643366619116`}, 
         "Italie" -> {
          "Italie", 862., 2038., 2.36, 101., 192., 1.9, 108., 190., 1.76, 
           463., 731., 1.58, 2142., 4042., 1.89, 5582., 12462., 2.23, 1012., 
           1694., 1.67, 4095., 7534., 1.84, 54., 210., 3.89, 11471., 42508., 
           3.71, 72., 102., 1.42, 3565., 5869., 1.65, 539., 1045., 1.94, 387.,
            533., 1.38, 1292., 1453., 1.12, 485., 651., 1.34, 841., 1587., 
           1.89, 448., 946., 2.11, 1200., 2515., 2.1, 833., 1673., 2.01, 
           9497., 18535., 1.95, 545., 1045., 1.92, 4769., 11128., 2.33, 3984.,
            8169., 2.05, 357., 682., 1.91, 8801., 15436., 1.75, 63505., 
           142970., 2.251318793795764}, 
         "Japon" -> {
          "Japon", 53., 311., 5.87, 5., 9., 1.8, 70., 138., 1.97, 14., 52., 
           3.71, 530., 1196., 2.26, 17532., 29940., 1.71, 76., 99., 1.3, 
           3591., 5372., 1.5, 3., 8., 2.67, 5365., 9327., 1.74, 2., 3., 1.5, 
           2157., 3181., 1.47, 39., 90., 2.31, 21., 29., 1.38, 240., 251., 
           1.05, 62., 101., 1.63, 40., 121., 3.03, 76., 119., 1.57, 314., 
           509., 1.62, 46., 70., 1.52, 594., 1063., 1.79, 100., 120., 1.2, 
           10358., 20146., 1.94, 1235., 2150., 1.74, 29., 58., 2., 7494., 
           9683., 1.29, 50046., 84146., 1.6813731367142228`}, 
         "Koweit" -> {
          "Koweit", 3., 10., 3.33, 4., 4., 1., 0., 0., 0., 14., 52., 3.71, 
           174., 387., 2.22, 2696., 8002., 2.97, 19., 87., 4.58, 2466., 7432.,
            3.01, 4., 16., 4., 142., 367., 2.58, 0., 0., 0., 340., 940., 2.76,
            26., 87., 3.35, 28., 64., 2.29, 47., 104., 2.21, 6., 6., 1., 56., 
           273., 4.88, 10., 22., 2.2, 34., 68., 2., 13., 27., 2.08, 899., 
           2274., 2.53, 2., 2., 1., 282., 1807., 6.41, 677., 2628., 3.88, 5., 
           12., 2.4, 3327., 8987., 2.7, 11274., 33658., 2.98545325527763}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 49., 85., 1.73, 15., 15., 1., 178., 210., 1.18, 7.,
            10., 1.43, 21., 22., 1.05, 149., 304., 2.04, 25., 28., 1.12, 34., 
           43., 1.26, 0., 0., 0., 172., 500., 2.91, 1., 9., 9., 41., 49., 1.2,
            9., 21., 2.33, 6., 6., 1., 8., 15., 1.88, 8., 8., 1., 7., 9., 
           1.29, 15., 24., 1.6, 73., 193., 2.64, 17., 25., 1.47, 266., 633., 
           2.38, 9., 9., 1., 143., 365., 2.55, 34., 60., 1.76, 4., 12., 3., 
           174., 269., 1.55, 1465., 2924., 1.9959044368600682`}, 
         "Lituanie" -> {
          "Lituanie", 1., 3., 3., 5., 28., 5.6, 0., 0., 0., 1., 1., 1., 19., 
           46., 2.42, 115., 170., 1.48, 0., 0., 0., 83., 200., 2.41, 0., 0., 
           0., 69., 154., 2.23, 0., 0., 0., 19., 51., 2.68, 6., 6., 1., 0., 
           0., 0., 36., 104., 2.89, 5., 19., 3.8, 71., 169., 2.38, 2., 2., 1.,
            16., 16., 1., 5., 6., 1.2, 97., 175., 1.8, 4., 4., 1., 73., 555., 
           7.6, 76., 100., 1.32, 4., 39., 9.75, 111., 343., 3.09, 818., 2191.,
            2.6784841075794623`}, 
         "Luxembourg" -> {
          "Luxembourg", 59., 94., 1.59, 4., 12., 3., 0., 0., 0., 70., 101., 
           1.44, 212., 300., 1.42, 453., 1507., 3.33, 98., 152., 1.55, 239., 
           405., 1.69, 4., 4., 1., 494., 2187., 4.43, 5., 7., 1.4, 486., 940.,
            1.93, 27., 56., 2.07, 75., 136., 1.81, 59., 184., 3.12, 16., 42., 
           2.63, 50., 161., 3.22, 50., 51., 1.02, 121., 235., 1.94, 34., 86., 
           2.53, 714., 1734., 2.43, 73., 99., 1.36, 396., 1621., 4.09, 354., 
           934., 2.64, 18., 36., 2., 753., 1467., 1.95, 4864., 12551., 
           2.5803865131578947`}, 
         "Malaisie" -> {
          "Malaisie", 4., 22., 5.5, 2., 2., 1., 0., 0., 0., 3., 14., 4.67, 
           50., 172., 3.44, 370., 677., 1.83, 7., 7., 1., 254., 615., 2.42, 
           0., 0., 0., 58., 118., 2.03, 0., 0., 0., 666., 920., 1.38, 2., 4., 
           2., 78., 132., 1.69, 19., 35., 1.84, 6., 6., 1., 2., 2., 1., 1., 
           3., 3., 43., 115., 2.67, 3., 9., 3., 61., 77., 1.26, 0., 0., 0., 
           85., 164., 1.93, 122., 255., 2.09, 12., 85., 7.08, 636., 1073., 
           1.69, 2484., 4507., 1.8144122383252819`}, 
         54 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 94., 8.55, 7., 32., 4.57, 0., 0., 0., 8., 16., 2., 
           88., 226., 2.57, 194., 445., 2.29, 27., 74., 2.74, 383., 788., 
           2.06, 0., 0., 0., 38., 84., 2.21, 0., 0., 0., 149., 245., 1.64, 
           14., 31., 2.21, 11., 21., 1.91, 0., 0., 0., 15., 19., 1.27, 4., 
           27., 6.75, 4., 6., 1.5, 8., 11., 1.38, 6., 6., 1., 90., 173., 1.92,
            1., 11., 11., 46., 126., 2.74, 147., 358., 2.44, 7., 20., 2.86, 
           677., 1308., 1.93, 1935., 4121., 2.129715762273902}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 59., 98., 1.66, 2., 28., 14., 0., 0., 0., 26., 
           59., 2.27, 108., 255., 2.36, 433., 1028., 2.37, 37., 55., 1.49, 
           467., 876., 1.88, 2., 6., 3., 262., 412., 1.57, 0., 0., 0., 153., 
           309., 2.02, 9., 18., 2., 5., 14., 2.8, 20., 65., 3.25, 45., 61., 
           1.36, 29., 45., 1.55, 5., 8., 1.6, 61., 96., 1.57, 47., 74., 1.57, 
           173., 302., 1.75, 38., 83., 2.18, 536., 1073., 2., 209., 478., 
           2.29, 48., 118., 2.46, 781., 1352., 1.73, 3555., 6913., 
           1.9445850914205345`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 26., 2.6, 0., 0., 
           0., 1., 2., 2., 5., 21., 4.2, 98., 171., 1.74, 307., 662., 2.16, 
           1., 2., 2., 291., 592., 2.03, 0., 0., 0., 71., 170., 2.39, 0., 0., 
           0., 227., 411., 1.81, 10., 17., 1.7, 12., 29., 2.42, 4., 4., 1., 
           1., 11., 11., 14., 41., 2.93, 1., 1., 1., 11., 32., 2.91, 12., 28.,
            2.33, 174., 403., 2.32, 3., 3., 1., 210., 647., 3.08, 94., 259., 
           2.76, 3., 7., 2.33, 446., 854., 1.91, 2006., 4393., 
           4.18967587034814}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 15., 
           1.67, 337., 873., 2.59, 4., 16., 4., 604., 897., 1.49, 1., 1., 1., 
           14., 14., 1., 0., 0., 0., 108., 289., 2.68, 2., 8., 4., 0., 0., 0.,
            3., 3., 1., 0., 0., 0., 7., 8., 1.14, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 142., 375., 2.64, 0., 0., 0., 35., 78., 2.23, 41., 110., 
           2.68, 4., 18., 4.5, 258., 591., 2.29, 1570., 3301., 
           2.102547770700637}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 611., 888., 1.45, 41., 112., 2.73, 76., 122., 1.61, 
           1230., 1415., 1.15, 2546., 3703., 1.45, 4517., 13714., 3.04, 388., 
           567., 1.46, 1909., 3100., 1.62, 102., 334., 3.27, 3782., 13984., 
           3.7, 41., 110., 2.68, 4157., 6061., 1.46, 153., 292., 1.91, 1467., 
           1753., 1.19, 858., 1722., 2.01, 278., 409., 1.47, 775., 3228., 
           4.17, 1221., 1410., 1.15, 1896., 4161., 2.19, 548., 861., 1.57, 
           4887., 8289., 1.7, 2403., 3081., 1.28, 3659., 10455., 2.86, 1469., 
           3153., 2.15, 330., 671., 2.03, 3547., 6517., 1.84, 42891., 90112., 
           2.1009535800051293`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 8., 2., 0., 0., 0., 0., 0., 0., 1., 1., 1., 17., 
           108., 6.35, 481., 1493., 3.1, 2., 3., 1.5, 153., 347., 2.27, 0., 
           0., 0., 2., 18., 9., 1., 1., 1., 40., 67., 1.68, 2., 11., 5.5, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 4., 16., 4., 45., 96., 
           2.13, 5., 5., 1., 18., 63., 3.5, 0., 0., 0., 12., 16., 1.33, 22., 
           89., 4.05, 4., 32., 8., 128., 259., 2.02, 943., 2637., 
           2.796394485683987}, 
         "Pologne" -> {
          "Pologne", 110., 305., 2.77, 16., 55., 3.44, 0., 0., 0., 42., 476., 
           11.33, 232., 617., 2.66, 368., 965., 2.62, 76., 126., 1.66, 437., 
           1249., 2.86, 6., 38., 6.33, 298., 767., 2.57, 4., 11., 2.75, 269., 
           957., 3.56, 30., 132., 4.4, 15., 41., 2.73, 210., 417., 1.99, 65., 
           108., 1.66, 211., 314., 1.49, 48., 404., 8.42, 112., 338., 3.02, 
           141., 286., 2.03, 188., 552., 2.94, 65., 67., 1.03, 308., 684., 
           2.22, 366., 1086., 2.97, 49., 128., 2.61, 1200., 2935., 2.45, 
           4866., 13058., 2.6835182901767367`}, 
         "Portugal" -> {
          "Portugal", 30., 321., 10.7, 3., 64., 21.33, 0., 0., 0., 18., 34., 
           1.89, 137., 274., 2., 616., 1065., 1.73, 103., 243., 2.36, 1390., 
           2508., 1.8, 27., 177., 6.56, 135., 694., 5.14, 5., 35., 7., 252., 
           577., 2.29, 23., 90., 3.91, 9., 34., 3.78, 9., 13., 1.44, 17., 49.,
            2.88, 59., 178., 3.02, 9., 25., 2.78, 57., 222., 3.89, 50., 127., 
           2.54, 217., 620., 2.86, 8., 33., 4.13, 255., 627., 2.46, 547., 
           1277., 2.33, 33., 70., 2.12, 1109., 3357., 3.03, 5118., 12714., 
           2.484173505275498}, 
         "Qatar" -> {
          "Qatar", 8., 34., 4.25, 0., 0., 0., 0., 0., 0., 1., 6., 6., 64., 
           380., 5.94, 1602., 5133., 3.2, 1., 2., 2., 2008., 6322., 3.15, 1., 
           11., 11., 103., 587., 5.7, 0., 0., 0., 533., 1726., 3.24, 8., 40., 
           5., 26., 80., 3.08, 15., 36., 2.4, 11., 12., 1.09, 12., 49., 4.08, 
           0., 0., 0., 17., 138., 8.12, 1., 1., 1., 622., 1751., 2.82, 1., 2.,
            2., 113., 232., 2.05, 361., 1503., 4.16, 3., 10., 3.33, 1967., 
           6696., 3.4, 7478., 24751., 3.309842203797807}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 23., 110., 4.78, 0., 0., 0., 
           0., 0., 0., 12., 28., 2.33, 366., 761., 2.08, 7368., 10159., 1.38, 
           319., 395., 1.24, 554., 896., 1.62, 0., 0., 0., 91., 138., 1.52, 
           1., 1., 1., 1159., 1702., 1.47, 6., 10., 1.67, 2., 6., 3., 1050., 
           1330., 1.27, 10., 14., 1.4, 10., 16., 1.6, 2., 2., 1., 40., 74., 
           1.85, 7., 7., 1., 98., 184., 1.88, 50., 50., 1., 675., 1018., 1.51,
            516., 771., 1.49, 9., 18., 2., 1678., 2478., 1.48, 14046., 20168.,
            1.4358536238074897`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 141., 389., 2.76, 24., 65., 
           2.71, 0., 0., 0., 36., 64., 1.78, 175., 436., 2.49, 1027., 2422., 
           2.36, 63., 137., 2.17, 381., 644., 1.69, 4., 4., 1., 903., 2560., 
           2.83, 2., 6., 3., 211., 332., 1.57, 32., 64., 2., 26., 34., 1.31, 
           307., 613., 2., 77., 83., 1.08, 67., 160., 2.39, 43., 107., 2.49, 
           152., 322., 2.12, 73., 162., 2.22, 200., 472., 2.36, 116., 326., 
           2.81, 663., 1649., 2.49, 395., 1041., 2.64, 81., 160., 1.98, 1293.,
            2589., 2., 6492., 14841., 2.286044362292052}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 30., 74., 2.47, 1., 8., 8., 0., 0., 0., 14., 38., 2.71, 
           92., 267., 2.9, 386., 959., 2.48, 77., 103., 1.34, 631., 1096., 
           1.74, 6., 12., 2., 161., 474., 2.94, 3., 5., 1.67, 154., 395., 
           2.56, 15., 19., 1.27, 26., 42., 1.62, 6., 8., 1.33, 33., 55., 1.67,
            73., 84., 1.15, 19., 40., 2.11, 56., 248., 4.43, 16., 41., 2.56, 
           278., 582., 2.09, 8., 41., 5.13, 180., 404., 2.24, 462., 1145., 
           2.48, 29., 106., 3.66, 834., 1942., 2.33, 3590., 8188., 
           2.2807799442896934`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 659., 1556., 2.36, 33., 86., 2.61, 63., 117., 1.86, 
           314., 494., 1.57, 3653., 6657., 1.82, 12586., 43470., 3.45, 626., 
           1131., 1.81, 12188., 21344., 1.75, 53., 79., 1.49, 4187., 12201., 
           2.91, 27., 64., 2.37, 5333., 10716., 2.01, 369., 782., 2.12, 645., 
           1535., 2.38, 1967., 3609., 1.83, 393., 566., 1.44, 447., 1380., 
           3.09, 516., 965., 1.87, 735., 1982., 2.7, 247., 407., 1.65, 2320., 
           5532., 2.38, 421., 783., 1.86, 7894., 20412., 2.59, 5982., 14692., 
           2.46, 433., 1030., 2.38, 13750., 23620., 1.72, 75841., 175210., 
           2.3102279769517806`}, 
         "Russie" -> {
          "Russie", 210., 926., 4.41, 16., 61., 3.81, 0., 0., 0., 19., 57., 
           3., 357., 680., 1.9, 2194., 5499., 2.51, 248., 345., 1.39, 3934., 
           8323., 2.12, 5., 5., 1., 504., 1825., 3.62, 4., 6., 1.5, 966., 
           2125., 2.2, 68., 118., 1.74, 40., 101., 2.53, 224., 556., 2.48, 
           102., 139., 1.36, 195., 295., 1.51, 44., 88., 2., 522., 2124., 
           4.07, 109., 221., 2.03, 1399., 3778., 2.7, 430., 491., 1.14, 1464.,
            5505., 3.76, 2281., 6580., 2.88, 165., 468., 2.84, 4644., 9222., 
           1.99, 20144., 49538., 2.459193804606831}, 
         "Serbie" -> {
          "Serbie", 14., 82., 5.86, 0., 0., 0., 0., 0., 0., 19., 25., 1.32, 
           68., 118., 1.74, 87., 208., 2.39, 15., 24., 1.6, 159., 278., 1.75, 
           0., 0., 0., 20., 33., 1.65, 2., 2., 1., 33., 110., 3.33, 2., 11., 
           5.5, 1., 2., 2., 1., 1., 1., 9., 9., 1., 12., 12., 1., 12., 96., 
           8., 14., 54., 3.86, 1., 30., 30., 99., 311., 3.14, 0., 0., 0., 23.,
            36., 1.57, 114., 391., 3.43, 13., 19., 1.46, 327., 670., 2.05, 
           1045., 2522., 2.413397129186603}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 8., 60., 7.5, 5., 25., 5., 0., 0., 0., 15., 47., 3.13, 
           112., 380., 3.39, 945., 1840., 1.95, 3., 6., 2., 544., 1133., 2.08,
            0., 0., 0., 174., 285., 1.64, 0., 0., 0., 825., 1262., 1.53, 17., 
           52., 3.06, 48., 73., 1.52, 91., 130., 1.43, 16., 28., 1.75, 53., 
           70., 1.32, 9., 27., 3., 31., 129., 4.16, 13., 36., 2.77, 119., 
           215., 1.81, 1., 2., 2., 400., 751., 1.88, 213., 534., 2.51, 16., 
           46., 2.88, 2784., 3816., 1.37, 6442., 10947., 1.6993169823036325`},
          77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 41., 207., 5.05, 5., 26., 5.2, 0., 0., 0., 16., 49., 
           3.06, 50., 151., 3.02, 174., 378., 2.17, 12., 28., 2.33, 59., 112.,
            1.9, 6., 90., 15., 84., 186., 2.21, 1., 1., 1., 141., 225., 1.6, 
           3., 14., 4.67, 2., 2., 1., 10., 45., 4.5, 17., 28., 1.65, 22., 39.,
            1.77, 8., 8., 1., 63., 294., 4.67, 34., 228., 6.71, 91., 167., 
           1.84, 13., 73., 5.62, 114., 746., 6.54, 110., 374., 3.4, 16., 28., 
           1.75, 286., 868., 3.03, 1378., 4367., 3.169085631349782}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 24., 157., 6.54, 1., 17., 17., 0., 0., 0., 7., 
           17., 2.43, 31., 69., 2.23, 163., 262., 1.61, 9., 53., 5.89, 304., 
           637., 2.1, 4., 4., 1., 223., 349., 1.57, 0., 0., 0., 121., 352., 
           2.91, 8., 13., 1.63, 5., 5., 1., 4., 6., 1.5, 2., 2., 1., 30., 55.,
            1.83, 7., 44., 6.29, 44., 74., 1.68, 16., 34., 2.13, 94., 190., 
           2.02, 6., 6., 1., 196., 278., 1.42, 58., 160., 2.76, 12., 22., 
           1.83, 223., 421., 1.89, 1592., 3227., 2.0270100502512562`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 97., 193., 1.99, 5., 20., 4., 3., 11., 3.67, 46., 
           112., 2.43, 273., 608., 2.23, 571., 1331., 2.33, 76., 108., 1.42, 
           738., 1392., 1.89, 4., 6., 1.5, 330., 708., 2.15, 8., 8., 1., 250.,
            578., 2.31, 31., 68., 2.19, 17., 17., 1., 41., 62., 1.51, 40., 
           56., 1.4, 31., 48., 1.55, 34., 72., 2.12, 151., 295., 1.95, 67., 
           108., 1.61, 536., 1066., 1.99, 48., 60., 1.25, 548., 1739., 3.17, 
           542., 1110., 2.05, 144., 329., 2.28, 1473., 2596., 1.76, 6104., 
           12701., 4.18967587034814}, 
         "Suisse" -> {
          "Suisse", 15063., 30932., 2.05, 5715., 11391., 1.99, 14926., 22191.,
            1.49, 6215., 11896., 1.91, 14539., 24172., 1.66, 139429., 252663.,
            1.81, 21298., 32975., 1.55, 26525., 46447., 1.75, 6298., 12064., 
           1.92, 135529., 324885., 2.4, 7678., 12070., 1.57, 39872., 70097., 
           1.76, 10339., 14769., 1.43, 6844., 10489., 1.53, 15366., 26831., 
           1.75, 5731., 8509., 1.48, 22144., 38918., 1.76, 13526., 20294., 
           1.5, 28480., 54779., 1.92, 15242., 28485., 1.87, 85945., 203187., 
           2.36, 9861., 13877., 1.41, 112999., 232402., 2.06, 55924., 102462.,
            1.83, 6630., 15235., 2.3, 74116., 116194., 1.57, 896234., 
           1.738214*^6, 1.9394644702164836`}, 
         83 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 21., 70., 3.33, 0., 0., 0., 2., 3., 1.5, 
           4., 8., 2., 59., 119., 2.02, 995., 1677., 1.69, 13., 21., 1.62, 
           262., 469., 1.79, 0., 0., 0., 88., 160., 1.82, 0., 0., 0., 711., 
           946., 1.33, 3., 18., 6., 55., 57., 1.04, 77., 79., 1.03, 20., 20., 
           1., 38., 38., 1., 3., 7., 2.33, 83., 108., 1.3, 18., 37., 2.06, 
           274., 304., 1.11, 2., 2., 1., 434., 633., 1.46, 256., 401., 1.57, 
           10., 38., 3.8, 913., 1590., 1.74, 4341., 6805., 4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 50., 177., 3.54, 1., 8., 8., 0., 0., 0., 34., 92., 2.71, 
           260., 601., 2.31, 278., 597., 2.15, 30., 34., 1.13, 908., 1585., 
           1.75, 0., 0., 0., 62., 132., 2.13, 1., 4., 4., 112., 214., 1.91, 
           15., 24., 1.6, 2., 2., 1., 2., 2., 1., 11., 47., 4.27, 16., 19., 
           1.19, 32., 57., 1.78, 53., 133., 2.51, 12., 92., 7.67, 239., 562., 
           2.35, 19., 30., 1.58, 148., 438., 2.96, 311., 746., 2.4, 39., 70., 
           1.79, 1317., 2573., 1.95, 3952., 8239., 2.084767206477733}, 
         "Ukraine" -> {
          "Ukraine", 12., 42., 3.5, 1., 1., 1., 0., 0., 0., 49., 250., 5.1, 
           32., 84., 2.63, 319., 475., 1.49, 12., 48., 4., 497., 1082., 2.18, 
           6., 15., 2.5, 73., 259., 3.55, 0., 0., 0., 158., 334., 2.11, 5., 
           5., 1., 6., 12., 2., 38., 109., 2.87, 4., 8., 2., 33., 85., 2.58, 
           6., 7., 1.17, 42., 131., 3.12, 29., 115., 3.97, 188., 664., 3.53, 
           25., 118., 4.72, 177., 400., 2.26, 262., 864., 3.3, 29., 93., 3.21,
            755., 1477., 1.96, 2758., 6678., 2.4213197969543145`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 13., 195., 15., 0., 0., 0., 2., 2., 1., 12., 18., 
           1.5, 105., 630., 6., 273., 791., 2.9, 5., 10., 2., 311., 906., 
           2.91, 12., 16., 1.33, 68., 127., 1.87, 0., 0., 0., 213., 534., 
           2.51, 21., 62., 2.95, 5., 34., 6.8, 42., 108., 2.57, 3., 5., 1.67, 
           3., 5., 1.67, 6., 18., 3., 26., 61., 2.35, 10., 15., 1.5, 74., 
           269., 3.64, 2., 2., 1., 120., 323., 2.69, 180., 600., 3.33, 27., 
           119., 4.41, 601., 1290., 2.15, 2134., 6140., 2.8772258669165884`}, 
         "Allemagne" -> {
          "Allemagne", 4815., 10860., 2.26, 817., 1410., 1.73, 1675., 2418., 
           1.44, 2562., 5135., 2., 11182., 19095., 1.71, 23421., 58082., 2.48,
            2416., 4353., 1.8, 5190., 8990., 1.73, 804., 1842., 2.29, 36203., 
           110543., 3.05, 168., 318., 1.89, 9731., 21365., 2.2, 783., 1371., 
           1.75, 1589., 3194., 2.01, 3460., 7485., 2.16, 2028., 3087., 1.52, 
           3560., 7955., 2.23, 2814., 6682., 2.37, 8203., 20121., 2.45, 5998.,
            10968., 1.83, 13271., 33420., 2.52, 3858., 7339., 1.9, 18066., 
           48560., 2.69, 8149., 16419., 2.01, 2003., 3957., 1.98, 32489., 
           59029., 1.82, 205255., 473998., 2.3093128060217776`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 14., 58., 4.14, 0., 0., 0., 0., 0., 0., 4., 9., 
           2.25, 24., 79., 3.29, 1265., 4364., 3.45, 7., 16., 2.29, 2516., 
           6767., 2.69, 0., 0., 0., 57., 438., 7.68, 0., 0., 0., 157., 447., 
           2.85, 2., 10., 5., 18., 18., 1., 22., 52., 2.36, 13., 16., 1.23, 
           1., 1., 1., 1., 3., 3., 9., 102., 11.33, 0., 0., 0., 238., 713., 
           3., 0., 0., 0., 39., 348., 8.92, 220., 1038., 4.72, 6., 12., 2., 
           717., 2033., 2.84, 5330., 16524., 3.100187617260788}, 
         "Argentine" -> {
          "Argentine", 8., 15., 1.88, 1., 3., 3., 0., 0., 0., 4., 4., 1., 73.,
            155., 2.12, 322., 579., 1.8, 23., 26., 1.13, 376., 858., 2.28, 0.,
            0., 0., 53., 100., 1.89, 0., 0., 0., 74., 257., 3.47, 7., 16., 
           2.29, 2., 2., 1., 4., 4., 1., 3., 7., 2.33, 13., 25., 1.92, 8., 8.,
            1., 30., 103., 3.43, 1., 1., 1., 139., 303., 2.18, 2., 2., 1., 
           83., 137., 1.65, 106., 374., 3.53, 1., 5., 5., 803., 1624., 2.02, 
           2136., 4608., 2.157303370786517}, 
         "Australie" -> {
          "Australie", 42., 177., 4.21, 9., 84., 9.33, 16., 26., 1.63, 10., 
           11., 1.1, 600., 2240., 3.73, 2268., 5318., 2.34, 42., 77., 1.83, 
           1942., 4251., 2.19, 11., 21., 1.91, 793., 1236., 1.56, 11., 14., 
           1.27, 4700., 8803., 1.87, 33., 73., 2.21, 33., 107., 3.24, 262., 
           514., 1.96, 34., 57., 1.68, 61., 216., 3.54, 20., 36., 1.8, 97., 
           248., 2.56, 52., 94., 1.81, 536., 1064., 1.99, 41., 62., 1.51, 
           1261., 2187., 1.73, 1010., 2207., 2.19, 38., 167., 4.39, 4337., 
           8342., 1.92, 18259., 37632., 2.0610110082698943`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 18., 89., 4.94, 2., 6., 3., 2., 2., 1., 8., 54., 
           6.75, 119., 300., 2.52, 138., 358., 2.59, 14., 19., 1.36, 1474., 
           5465., 3.71, 1., 4., 4., 52., 101., 1.94, 2., 2., 1., 77., 192., 
           2.49, 16., 20., 1.25, 3., 3., 1., 13., 13., 1., 10., 14., 1.4, 5., 
           10., 2., 3., 15., 5., 54., 86., 1.59, 11., 43., 3.91, 141., 1029., 
           7.3, 1., 4., 4., 89., 225., 2.53, 282., 1031., 3.66, 18., 50., 
           2.78, 552., 1148., 2.08, 3105., 10283., 3.311755233494364}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 4., 32., 8., 1., 10., 10., 0., 0., 0., 4.,
            4., 1., 20., 65., 3.25, 218., 572., 2.62, 16., 59., 3.69, 536., 
           2474., 4.62, 5., 14., 2.8, 13., 30., 2.31, 0., 0., 0., 62., 259., 
           4.18, 6., 8., 1.33, 0., 0., 0., 6., 20., 3.33, 0., 0., 0., 2., 9., 
           4.5, 0., 0., 0., 11., 31., 2.82, 0., 0., 0., 47., 261., 5.55, 4., 
           4., 1., 33., 90., 2.73, 112., 492., 4.39, 10., 43., 4.3, 225., 
           644., 2.86, 1335., 5121., 3.8359550561797753`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 15., 
           1.67, 0., 0., 0., 0., 0., 0., 7., 13., 1.86, 74., 243., 3.28, 167.,
            362., 2.17, 22., 31., 1.41, 482., 1371., 2.84, 1., 1., 1., 49., 
           137., 2.8, 0., 0., 0., 105., 270., 2.57, 8., 13., 1.63, 0., 0., 0.,
            29., 38., 1.31, 3., 3., 1., 19., 37., 1.95, 1., 30., 30., 22., 
           34., 1.55, 1., 4., 4., 146., 265., 1.82, 3., 13., 4.33, 203., 503.,
            2.48, 176., 531., 3.02, 15., 76., 5.07, 572., 1226., 2.14, 2114., 
           5216., 2.467360454115421}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 19., 1.27, 1., 1., 1., 31., 
           36., 1.16, 10., 34., 3.4, 80., 160., 2., 217., 414., 1.91, 35., 
           109., 3.11, 601., 1514., 2.52, 0., 0., 0., 97., 220., 2.27, 1., 1.,
            1., 122., 281., 2.3, 6., 18., 3., 8., 8., 1., 0., 0., 0., 3., 8., 
           2.67, 13., 25., 1.92, 2., 2., 1., 30., 86., 2.87, 10., 15., 1.5, 
           98., 184., 1.88, 2., 2., 1., 119., 399., 3.35, 241., 726., 3.01, 
           12., 61., 5.08, 961., 1907., 1.98, 2715., 6230., 
           2.294659300184162}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 112., 8.62, 0., 0., 0., 0., 0., 0., 
           6., 55., 9.17, 44., 147., 3.34, 469., 670., 1.43, 3., 3., 1., 834.,
            2205., 2.64, 1., 1., 1., 26., 49., 1.88, 0., 0., 0., 62., 136., 
           2.19, 8., 38., 4.75, 7., 7., 1., 0., 0., 0., 4., 16., 4., 5., 20., 
           4., 0., 0., 0., 51., 168., 3.29, 1., 8., 8., 173., 329., 1.9, 1., 
           2., 2., 92., 212., 2.3, 196., 642., 3.28, 12., 25., 2.08, 622., 
           1659., 2.67, 2630., 6504., 2.4730038022813687`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 31., 143., 4.61, 0., 0., 0., 18., 
           37., 2.06, 8., 36., 4.5, 82., 197., 2.4, 1036., 1609., 1.55, 8., 
           12., 1.5, 1155., 3006., 2.6, 0., 0., 0., 98., 225., 2.3, 0., 0., 
           0., 396., 581., 1.47, 11., 27., 2.45, 283., 306., 1.08, 108., 122.,
            1.13, 5., 12., 2.4, 4., 15., 3.75, 51., 114., 2.24, 47., 157., 
           3.34, 17., 53., 3.12, 262., 847., 3.23, 2., 43., 21.5, 246., 420., 
           1.71, 304., 940., 3.09, 27., 84., 3.11, 1206., 2528., 2.1, 5405., 
           11514., 2.130249768732655}, 
         "Autres Europe" -> {
          "Autres Europe", 91., 150., 1.65, 3., 5., 1.67, 103., 164., 1.59, 
           24., 58., 2.42, 84., 155., 1.85, 1242., 2250., 1.81, 25., 33., 
           1.32, 474., 1221., 2.58, 0., 0., 0., 382., 1297., 3.4, 10., 16., 
           1.6, 77., 209., 2.71, 22., 37., 1.68, 137., 290., 2.12, 45., 60., 
           1.33, 8., 10., 1.25, 7., 10., 1.43, 18., 96., 5.33, 70., 120., 
           1.71, 22., 52., 2.36, 335., 629., 1.88, 43., 105., 2.44, 502., 
           1101., 2.19, 285., 902., 3.16, 84., 202., 2.4, 642., 1124., 1.75, 
           4735., 10296., 2.1744456177402323`}, 
         "Autriche" -> {
          "Autriche", 669., 1151., 1.72, 108., 223., 2.06, 45., 99., 2.2, 
           180., 400., 2.22, 728., 1402., 1.93, 2372., 5208., 2.2, 266., 888.,
            3.34, 785., 1276., 1.63, 66., 230., 3.48, 3207., 6251., 1.95, 16.,
            71., 4.44, 888., 1874., 2.11, 75., 152., 2.03, 214., 978., 4.57, 
           300., 573., 1.91, 208., 297., 1.43, 460., 962., 2.09, 308., 710., 
           2.31, 1072., 3018., 2.82, 822., 1353., 1.65, 1203., 2802., 2.33, 
           269., 546., 2.03, 2193., 4646., 2.12, 862., 1572., 1.82, 217., 
           461., 2.12, 4768., 8423., 1.77, 22301., 45566., 2.043226761131788},
          "Bahrein" -> {
          "Bahrein", 4., 4., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 33., 
           3.67, 15., 46., 3.07, 0., 0., 0., 184., 907., 4.93, 0., 0., 0., 4.,
            291., 72.75, 0., 0., 0., 50., 156., 3.12, 0., 0., 0., 0., 0., 0., 
           4., 12., 3., 0., 0., 0., 0., 6., "-", 0., 0., 0., 3., 4., 1.33, 0.,
            0., 0., 29., 38., 1.31, 0., 0., 0., 43., 126., 2.93, 53., 128., 
           2.42, 0., 0., 0., 94., 193., 2.05, 492., 1944., 3.951219512195122},
          "Belgique" -> {
          "Belgique", 343., 450., 1.31, 16., 27., 1.69, 42., 79., 1.88, 421., 
           497., 1.18, 1388., 1799., 1.3, 2150., 7053., 3.28, 390., 555., 
           1.42, 2045., 3514., 1.72, 13., 38., 2.92, 3466., 19141., 5.52, 57.,
            113., 1.98, 2966., 4022., 1.36, 224., 371., 1.66, 954., 1147., 
           1.2, 373., 735., 1.97, 84., 153., 1.82, 337., 1047., 3.11, 568., 
           626., 1.1, 579., 1139., 1.97, 157., 292., 1.86, 5002., 7501., 1.5, 
           1723., 2291., 1.33, 5453., 27353., 5.02, 3384., 15525., 4.59, 164.,
            335., 2.04, 2134., 3769., 1.77, 34433., 99572., 
           2.8917608108500565`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 1., 28., 28., 221., 311., 1.41, 0., 0., 0., 
           3., 6., 2., 14., 21., 1.5, 75., 133., 1.77, 7., 13., 1.86, 60., 
           155., 2.58, 0., 0., 0., 43., 89., 2.07, 2., 2., 1., 217., 614., 
           2.83, 1., 1., 1., 1., 1., 1., 0., 0., 0., 0., 0., 0., 3., 9., 3., 
           2., 2., 1., 18., 29., 1.61, 4., 14., 3.5, 41., 110., 2.68, 15., 
           15., 1., 26., 81., 3.12, 67., 199., 2.97, 2., 4., 2., 245., 536., 
           2.19, 1068., 2373., 2.2219101123595504`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 20., 53., 2.65, 11., 27., 2.45, 0., 0., 0., 18., 
           66., 3.67, 196., 749., 3.82, 1138., 2652., 2.33, 87., 120., 1.38, 
           1812., 4325., 2.39, 2., 4., 2., 239., 614., 2.57, 0., 0., 0., 
           1095., 1989., 1.82, 26., 55., 2.12, 7., 7., 1., 26., 35., 1.35, 
           13., 35., 2.69, 7., 26., 3.71, 15., 77., 5.13, 38., 359., 9.45, 
           25., 139., 5.56, 484., 929., 1.92, 0., 0., 0., 303., 657., 2.17, 
           576., 1767., 3.07, 41., 177., 4.32, 2964., 6163., 2.08, 9143., 
           21025., 2.299573444164935}, 
         "Bulgarie" -> {
          "Bulgarie", 20., 54., 2.7, 1., 1., 1., 0., 0., 0., 12., 12., 1., 
           78., 160., 2.05, 160., 355., 2.22, 17., 90., 5.29, 197., 342., 
           1.74, 1., 2., 2., 105., 172., 1.64, 0., 0., 0., 86., 139., 1.62, 
           3., 8., 2.67, 2., 6., 3., 27., 58., 2.15, 3., 4., 1.33, 11., 15., 
           1.36, 12., 623., 51.92, 24., 52., 2.17, 15., 24., 1.6, 90., 189., 
           2.1, 21., 51., 2.43, 78., 122., 1.56, 242., 555., 2.29, 19., 28., 
           1.47, 370., 1057., 2.86, 1594., 4119., 2.584065244667503}, 
         "Canada" -> {
          "Canada", 68., 279., 4.1, 5., 51., 10.2, 58., 65., 1.12, 26., 112., 
           4.31, 551., 2480., 4.5, 1808., 4026., 2.23, 125., 204., 1.63, 
           2164., 4839., 2.24, 0., 0., 0., 461., 1248., 2.71, 3., 14., 4.67, 
           1050., 2275., 2.17, 71., 166., 2.34, 31., 53., 1.71, 121., 224., 
           1.85, 28., 51., 1.82, 32., 73., 2.28, 35., 71., 2.03, 75., 160., 
           2.13, 61., 182., 2.98, 490., 960., 1.96, 34., 95., 2.79, 1039., 
           2959., 2.85, 849., 1859., 2.19, 19., 71., 3.74, 3322., 5693., 1.71,
            12526., 28210., 2.25211559955293}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1770., 2031., 1.15, 12., 15., 1.25, 22., 
           22., 1., 711., 792., 1.11, 786., 1177., 1.5, 27190., 32358., 1.19, 
           763., 904., 1.18, 9597., 12610., 1.31, 4., 4., 1., 1764., 2491., 
           1.41, 1., 1., 1., 14234., 17258., 1.21, 80., 144., 1.8, 1220., 
           1599., 1.31, 9222., 9677., 1.05, 102., 187., 1.83, 6525., 6746., 
           1.03, 1132., 1189., 1.05, 409., 883., 2.16, 89., 174., 1.96, 3823.,
            4349., 1.14, 1982., 1997., 1.01, 2994., 3864., 1.29, 7020., 9246.,
            1.32, 872., 1144., 1.31, 19928., 25946., 1.3, 112252., 136808., 
           1.218757794961337}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 14., 3.5, 2., 6., 3., 0., 0., 0., 5., 27., 
           5.4, 168., 235., 1.4, 3523., 4549., 1.29, 14., 15., 1.07, 325., 
           639., 1.97, 0., 0., 0., 277., 350., 1.26, 0., 0., 0., 2529., 2874.,
            1.14, 2., 2., 1., 41., 97., 2.37, 4., 5., 1.25, 9., 12., 1.33, 
           65., 65., 1., 6., 6., 1., 126., 164., 1.3, 36., 39., 1.08, 471., 
           589., 1.25, 14., 14., 1., 1264., 1912., 1.51, 244., 613., 2.51, 3.,
            3., 1., 576., 971., 1.69, 9708., 13201., 1.3598063452822415`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 252., 5.48, 1., 6., 6., 0., 0., 0., 36., 63., 1.75, 
           30., 59., 1.97, 124., 195., 1.57, 54., 58., 1.07, 54., 152., 2.81, 
           0., 0., 0., 46., 172., 3.74, 1., 19., 19., 59., 78., 1.32, 6., 6., 
           1., 0., 0., 0., 2., 2., 1., 0., 0., 0., 24., 38., 1.58, 3., 10., 
           3.33, 34., 81., 2.38, 2., 2., 1., 152., 379., 2.49, 46., 49., 1.07,
            31., 66., 2.13, 91., 214., 2.35, 13., 26., 2., 242., 373., 1.54, 
           1097., 2300., 2.096627164995442}, 
         "Danemark" -> {
          "Danemark", 91., 251., 2.76, 22., 42., 1.91, 14., 14., 1., 128., 
           140., 1.09, 400., 709., 1.77, 758., 1642., 2.17, 136., 241., 1.77, 
           1013., 1598., 1.58, 21., 29., 1.38, 1861., 4246., 2.28, 16., 50., 
           3.13, 484., 934., 1.93, 45., 63., 1.4, 47., 57., 1.21, 80., 253., 
           3.16, 120., 158., 1.32, 103., 194., 1.88, 108., 171., 1.58, 294., 
           487., 1.66, 118., 334., 2.83, 937., 1681., 1.79, 103., 138., 1.34, 
           969., 1950., 2.01, 475., 1111., 2.34, 63., 110., 1.75, 1206., 
           2087., 1.73, 9612., 18690., 1.9444444444444444`}, 
         "Egypte" -> {
          "Egypte", 15., 62., 4.13, 0., 0., 0., 0., 0., 0., 0., 31., "-", 12.,
            37., 3.08, 37., 86., 2.32, 0., 0., 0., 271., 1150., 4.24, 0., 0., 
           0., 1., 6., 6., 0., 0., 0., 22., 80., 3.64, 8., 24., 3., 0., 0., 
           0., 5., 15., 3., 1., 2., 2., 1., 8., 8., 0., 0., 0., 5., 16., 3.2, 
           0., 0., 0., 19., 25., 1.32, 0., 0., 0., 17., 121., 7.12, 53., 369.,
            6.96, 11., 23., 2.09, 308., 716., 2.32, 786., 2771., 
           3.5254452926208653`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 22., 41., 1.86, 0., 3., "-", 0., 0., 0., 1., 
           1., 1., 48., 233., 4.85, 819., 2403., 2.93, 3., 5., 1.67, 1389., 
           2897., 2.09, 2., 4., 2., 83., 311., 3.75, 0., 0., 0., 369., 925., 
           2.51, 15., 40., 2.67, 5., 5., 1., 6., 16., 2.67, 8., 10., 1.25, 
           22., 77., 3.5, 5., 13., 2.6, 199., 1020., 5.13, 2., 8., 4., 146., 
           392., 2.68, 0., 0., 0., 163., 476., 2.92, 262., 1435., 5.48, 7., 
           18., 2.57, 1248., 2470., 1.98, 4824., 12803., 2.654021558872305}, 
         "Espagne" -> {
          "Espagne", 173., 596., 3.45, 23., 32., 1.39, 49., 51., 1.04, 63., 
           208., 3.3, 840., 1855., 2.21, 2919., 6235., 2.14, 457., 805., 1.76,
            4903., 8846., 1.8, 2., 2., 1., 594., 1240., 2.09, 12., 198., 16.5,
            1211., 2220., 1.83, 156., 333., 2.13, 40., 76., 1.9, 141., 346., 
           2.45, 142., 205., 1.44, 104., 181., 1.74, 171., 580., 3.39, 203., 
           608., 3., 88., 157., 1.78, 825., 1541., 1.87, 74., 104., 1.41, 
           1886., 3437., 1.82, 2179., 4620., 2.12, 195., 854., 4.38, 8713., 
           16023., 1.84, 26163., 51353., 1.9628100752971753`}, 
         "Estonie" -> {
          "Estonie", 1., 32., 32., 0., 0., 0., 0., 0., 0., 72., 171., 2.38, 
           7., 14., 2., 132., 259., 1.96, 2., 8., 4., 51., 174., 3.41, 0., 0.,
            0., 30., 73., 2.43, 0., 0., 0., 85., 242., 2.85, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 6., 9., 1.5, 206., 382., 1.85, 0., 0., 0., 40.,
            69., 1.73, 3., 63., 21., 367., 1093., 2.98, 1., 1., 1., 73., 140.,
            1.92, 72., 260., 3.61, 3., 7., 2.33, 106., 215., 2.03, 1257., 
           3212., 2.555290373906126}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 326., 1292., 3.96, 75., 388., 5.17,
            251., 476., 1.9, 324., 699., 2.16, 3379., 8391., 2.48, 14891., 
           36136., 2.43, 640., 1021., 1.6, 12155., 28564., 2.35, 31., 45., 
           1.45, 4928., 10806., 2.19, 18., 31., 1.72, 14655., 28155., 1.92, 
           351., 870., 2.48, 1289., 2365., 1.83, 2043., 3848., 1.88, 307., 
           685., 2.23, 295., 1033., 3.5, 180., 542., 3.01, 966., 2111., 2.19, 
           184., 385., 2.09, 3806., 7963., 2.09, 1735., 2707., 1.56, 9058., 
           20112., 2.22, 5056., 13420., 2.65, 307., 1055., 3.44, 27201., 
           45940., 1.69, 104451., 219040., 2.0970598653914276`}, 
         "Finlande" -> {
          "Finlande", 40., 72., 1.8, 3., 3., 1., 0., 0., 0., 21., 37., 1.76, 
           126., 236., 1.87, 394., 857., 2.18, 34., 40., 1.18, 401., 917., 
           2.29, 2., 2., 1., 353., 872., 2.47, 3., 3., 1., 199., 397., 1.99, 
           25., 39., 1.56, 6., 12., 2., 8., 12., 1.5, 24., 30., 1.25, 39., 
           69., 1.77, 35., 76., 2.17, 59., 141., 2.39, 39., 104., 2.67, 220., 
           425., 1.93, 35., 57., 1.63, 400., 814., 2.04, 180., 329., 1.83, 
           22., 50., 2.27, 811., 1524., 1.88, 3479., 7118., 
           2.045990227076746}, 
         "France" -> {
          "France", 834., 1523., 1.83, 66., 127., 1.92, 55., 107., 1.95, 291.,
            551., 1.89, 2627., 4476., 1.7, 6388., 13757., 2.15, 2182., 3676., 
           1.68, 12153., 19371., 1.59, 61., 111., 1.82, 3155., 7147., 2.27, 
           246., 404., 1.64, 1898., 3245., 1.71, 1767., 3266., 1.85, 215., 
           378., 1.76, 291., 610., 2.1, 348., 509., 1.46, 380., 798., 2.1, 
           451., 678., 1.5, 734., 1404., 1.91, 476., 778., 1.63, 2708., 5130.,
            1.89, 471., 757., 1.61, 12422., 22569., 1.82, 11872., 23345., 
           1.97, 383., 638., 1.67, 6719., 11081., 1.65, 69193., 126436., 
           1.8272946685358344`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 169., 5.28, 0., 0., 0., 0., 0., 0., 13., 25., 
           1.92, 89., 207., 2.33, 149., 331., 2.22, 13., 37., 2.85, 635., 
           1586., 2.5, 0., 0., 0., 86., 219., 2.55, 0., 0., 0., 93., 232., 
           2.49, 14., 30., 2.14, 1., 2., 2., 3., 3., 1., 12., 25., 2.08, 45., 
           94., 2.09, 2., 4., 2., 13., 73., 5.62, 6., 6., 1., 163., 367., 
           2.25, 17., 19., 1.12, 61., 147., 2.41, 621., 1435., 2.31, 31., 83.,
            2.68, 894., 2308., 2.58, 2993., 7402., 2.473103909121283}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 23., 2.56, 55., 56., 1.02, 0., 0., 0., 5., 18., 3.6,
            111., 184., 1.66, 1604., 2771., 1.73, 9., 11., 1.22, 501., 876., 
           1.75, 2., 3., 1.5, 307., 520., 1.69, 2., 2., 1., 2290., 2853., 
           1.25, 28., 112., 4., 70., 76., 1.09, 451., 456., 1.01, 9., 15., 
           1.67, 78., 253., 3.24, 42., 64., 1.52, 314., 379., 1.21, 11., 15., 
           1.36, 155., 301., 1.94, 4., 4., 1., 690., 1074., 1.56, 359., 575., 
           1.6, 16., 41., 2.56, 1056., 1761., 1.67, 8178., 12443., 
           4.18967587034814}, 
         "Hongrie" -> {
          "Hongrie", 61., 333., 5.46, 0., 0., 0., 2., 4., 2., 24., 54., 2.25, 
           148., 416., 2.81, 565., 1305., 2.31, 62., 193., 3.11, 407., 799., 
           1.96, 7., 13., 1.86, 132., 511., 3.87, 0., 0., 0., 126., 451., 
           3.58, 5., 14., 2.8, 16., 30., 1.88, 25., 70., 2.8, 26., 108., 4.15,
            98., 183., 1.87, 48., 382., 7.96, 58., 454., 7.83, 45., 187., 
           4.16, 170., 502., 2.95, 580., 1417., 2.44, 342., 806., 2.36, 481., 
           1222., 2.54, 50., 115., 2.3, 1137., 2490., 2.19, 4615., 12059., 
           2.613001083423619}, 
         "Inde" -> {
          "Inde", 669., 1433., 2.14, 0., 2., "-", 2., 2., 1., 155., 381., 
           2.46, 248., 867., 3.5, 4067., 9309., 2.29, 54., 83., 1.54, 1234., 
           2963., 2.4, 0., 0., 0., 199., 403., 2.03, 2., 5., 2.5, 2195., 
           5258., 2.4, 12., 55., 4.58, 28., 63., 2.25, 5998., 11330., 1.89, 
           21., 106., 5.05, 331., 717., 2.17, 896., 1951., 2.18, 48., 347., 
           7.23, 11., 32., 2.91, 565., 890., 1.58, 3., 11., 3.67, 561., 1172.,
            2.09, 2486., 4936., 1.99, 357., 709., 1.99, 8356., 15594., 1.87, 
           28498., 58619., 2.0569513650080706`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 2., 2.,
            58., 121., 2.09, 223., 499., 2.24, 7., 22., 3.14, 263., 707., 
           2.69, 0., 0., 0., 133., 151., 1.14, 0., 0., 0., 426., 848., 1.99, 
           6., 24., 4., 2., 2., 1., 432., 622., 1.44, 1., 3., 3., 4., 23., 
           5.75, 1., 7., 7., 2., 2., 1., 0., 0., 0., 111., 124., 1.12, 0., 0.,
            0., 109., 183., 1.68, 84., 216., 2.57, 0., 0., 0., 801., 1390., 
           1.74, 2665., 4947., 1.8562851782363978`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 13., 32., 2.46, 2., 5., 2.5, 0., 0., 0., 7., 28., 
           4., 210., 478., 2.28, 264., 741., 2.81, 1., 1., 1., 516., 991., 
           1.92, 0., 3., "-", 101., 213., 2.11, 1., 2., 2., 114., 350., 3.07, 
           24., 44., 1.83, 6., 7., 1.17, 5., 5., 1., 58., 76., 1.31, 16., 33.,
            2.06, 14., 17., 1.21, 70., 160., 2.29, 30., 59., 1.97, 117., 220.,
            1.88, 7., 8., 1.14, 144., 279., 1.94, 201., 425., 2.11, 35., 106.,
            3.03, 856., 1750., 2.04, 2812., 6033., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 74., 206., 2.78, 11., 11., 1., 27., 88., 3.26,
            314., 1038., 3.31, 429., 768., 1.79, 1179., 3445., 2.92, 91., 
           134., 1.47, 931., 1736., 1.86, 7., 7., 1., 1021., 5817., 5.7, 6., 
           34., 5.67, 586., 1408., 2.4, 22., 41., 1.86, 29., 48., 1.66, 261., 
           820., 3.14, 123., 166., 1.35, 77., 216., 2.81, 80., 255., 3.19, 
           170., 314., 1.85, 65., 117., 1.8, 344., 677., 1.97, 26., 30., 1.15,
            525., 1339., 2.55, 373., 1018., 2.73, 66., 152., 2.3, 3346., 
           6853., 2.05, 10183., 26738., 2.6257487970146323`}, 
         "Italie" -> {
          "Italie", 778., 1688., 2.17, 76., 146., 1.92, 38., 67., 1.76, 321., 
           578., 1.8, 1468., 2539., 1.73, 3408., 6263., 1.84, 684., 1124., 
           1.64, 3342., 6065., 1.81, 47., 88., 1.87, 8544., 28413., 3.33, 60.,
            78., 1.3, 1916., 3167., 1.65, 513., 1269., 2.47, 173., 257., 1.49,
            1597., 1701., 1.07, 280., 417., 1.49, 371., 688., 1.85, 381., 
           1035., 2.72, 665., 1321., 1.99, 515., 1016., 1.97, 9328., 15869., 
           1.7, 456., 872., 1.91, 2601., 4709., 1.81, 3274., 6533., 2., 279., 
           598., 2.14, 6552., 12255., 1.87, 47667., 98756., 
           2.0717897077642813`}, 
         "Japon" -> {
          "Japon", 99., 311., 3.14, 33., 33., 1., 93., 137., 1.47, 4., 12., 
           3., 330., 634., 1.92, 26549., 45682., 1.72, 105., 144., 1.37, 
           4591., 7459., 1.62, 3., 3., 1., 11512., 19470., 1.69, 3., 8., 2.67,
            3363., 4032., 1.2, 89., 191., 2.15, 5., 18., 3.6, 412., 437., 
           1.06, 88., 112., 1.27, 24., 33., 1.38, 25., 77., 3.08, 386., 686., 
           1.78, 50., 99., 1.98, 1094., 1583., 1.45, 68., 83., 1.22, 20178., 
           37508., 1.86, 1304., 2452., 1.88, 39., 82., 2.1, 9914., 12543., 
           1.27, 80361., 133829., 1.6653476188698497`}, 
         "Koweit" -> {
          "Koweit", 3., 5., 1.67, 0., 0., 0., 0., 0., 0., 4., 25., 6.25, 26., 
           96., 3.69, 256., 737., 2.88, 4., 4., 1., 407., 1215., 2.99, 0., 0.,
            0., 2., 51., 25.5, 0., 0., 0., 28., 71., 2.54, 0., 0., 0., 1., 1.,
            1., 2., 8., 4., 7., 7., 1., 2., 2., 1., 0., 0., 0., 3., 31., 
           10.33, 0., 0., 0., 86., 202., 2.35, 0., 0., 0., 25., 148., 5.92, 
           35., 279., 7.97, 0., 0., 0., 265., 663., 2.5, 1156., 3545., 
           4.18967587034814}, 
         49 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 35., 2.06, 19., 32., 1.68, 223., 249., 1.12, 
           2., 3., 1.5, 39., 44., 1.13, 117., 229., 1.96, 33., 43., 1.3, 35., 
           44., 1.26, 5., 17., 3.4, 190., 564., 2.97, 1., 1., 1., 58., 83., 
           1.43, 2., 2., 1., 8., 21., 2.63, 15., 23., 1.53, 5., 6., 1.2, 7., 
           7., 1., 14., 14., 1., 42., 119., 2.83, 12., 22., 1.83, 309., 728., 
           2.36, 0., 0., 0., 83., 249., 3., 56., 80., 1.43, 8., 8., 1., 196., 
           309., 1.58, 1496., 2932., 1.9598930481283423`}, 
         "Lituanie" -> {
          "Lituanie", 4., 10., 2.5, 0., 0., 0., 0., 0., 0., 3., 13., 4.33, 
           10., 30., 3., 93., 259., 2.78, 4., 8., 2., 61., 130., 2.13, 0., 0.,
            0., 56., 195., 3.48, 0., 0., 0., 26., 47., 1.81, 2., 7., 3.5, 46.,
            53., 1.15, 30., 63., 2.1, 7., 9., 1.29, 37., 50., 1.35, 0., 0., 
           0., 13., 19., 1.46, 5., 10., 2., 107., 143., 1.34, 0., 0., 0., 11.,
            24., 2.18, 26., 52., 2., 8., 59., 7.38, 213., 448., 2.1, 762., 
           1629., 2.1377952755905514`}, 
         "Luxembourg" -> {
          "Luxembourg", 48., 157., 3.27, 8., 11., 1.38, 0., 0., 0., 30., 40., 
           1.33, 191., 276., 1.45, 448., 1258., 2.81, 65., 105., 1.62, 282., 
           477., 1.69, 0., 0., 0., 384., 1361., 3.54, 3., 3., 1., 199., 374., 
           1.88, 27., 62., 2.3, 54., 74., 1.37, 95., 239., 2.52, 21., 43., 
           2.05, 22., 63., 2.86, 34., 37., 1.09, 69., 148., 2.14, 26., 46., 
           1.77, 384., 893., 2.33, 57., 73., 1.28, 322., 1158., 3.6, 300., 
           707., 2.36, 16., 26., 1.63, 669., 1160., 1.73, 3754., 8791., 
           2.3417687799680342`}, 
         "Malaisie" -> {
          "Malaisie", 18., 78., 4.33, 0., 0., 0., 0., 0., 0., 6., 10., 1.67, 
           58., 101., 1.74, 319., 614., 1.92, 3., 3., 1., 365., 929., 2.55, 
           0., 0., 0., 91., 110., 1.21, 0., 0., 0., 392., 625., 1.59, 19., 
           31., 1.63, 0., 0., 0., 9., 9., 1., 0., 0., 0., 28., 44., 1.57, 1., 
           4., 4., 10., 26., 2.6, 0., 0., 0., 94., 143., 1.52, 0., 0., 0., 
           72., 157., 2.18, 83., 254., 3.06, 22., 82., 3.73, 857., 1342., 
           1.57, 2447., 4562., 4.18967587034814}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 10., 2.5, 15., 27.,
            1.8, 202., 1176., 5.82, 13., 19., 1.46, 31., 92., 2.97, 0., 0., 
           0., 24., 60., 2.5, 0., 0., 0., 27., 58., 2.15, 2., 2., 1., 0., 0., 
           0., 2., 12., 6., 49., 49., 1., 10., 10., 1., 3., 4., 1.33, 3., 7., 
           2.33, 0., 0., 0., 86., 252., 2.93, 0., 0., 0., 5., 11., 2.2, 19., 
           36., 1.89, 3., 8., 2.67, 75., 214., 2.85, 573., 2047., 
           3.5724258289703315`}, 
         "Mexique" -> {
          "Mexique", 13., 63., 4.85, 0., 62., "-", 0., 0., 0., 11., 19., 1.73,
            101., 216., 2.14, 464., 828., 1.78, 50., 73., 1.46, 605., 1387., 
           2.29, 0., 0., 0., 45., 222., 4.93, 0., 0., 0., 564., 1010., 1.79, 
           12., 23., 1.92, 24., 38., 1.58, 32., 32., 1., 2., 26., 13., 10., 
           19., 1.9, 8., 29., 3.63, 17., 33., 1.94, 4., 8., 2., 55., 138., 
           2.51, 1., 1., 1., 91., 170., 1.87, 158., 466., 2.95, 1., 22., 22., 
           1599., 2621., 1.64, 3867., 7506., 1.9410395655546935`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 27., 49., 1.81, 12., 20., 1.67, 0., 0., 0., 33., 
           74., 2.24, 440., 2322., 5.28, 974., 2709., 2.78, 70., 82., 1.17, 
           967., 1825., 1.89, 6., 14., 2.33, 1041., 2047., 1.97, 0., 0., 0., 
           463., 795., 1.72, 35., 44., 1.26, 14., 23., 1.64, 49., 73., 1.49, 
           30., 34., 1.13, 76., 174., 2.29, 58., 110., 1.9, 222., 369., 1.66, 
           147., 231., 1.57, 520., 917., 1.76, 109., 164., 1.5, 993., 1986., 
           2., 485., 969., 2., 47., 95., 2.02, 1190., 2108., 1.77, 8008., 
           17234., 2.152097902097902}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 14., 2.33, 0., 0., 
           0., 2., 4., 2., 10., 19., 1.9, 106., 843., 7.95, 354., 839., 2.37, 
           10., 10., 1., 327., 679., 2.08, 3., 5., 1.67, 170., 351., 2.06, 0.,
            0., 0., 661., 1117., 1.69, 8., 22., 2.75, 4., 4., 1., 9., 9., 1., 
           4., 8., 2., 12., 38., 3.17, 3., 6., 2., 16., 62., 3.88, 14., 35., 
           2.5, 173., 328., 1.9, 37., 37., 1., 178., 369., 2.07, 127., 299., 
           2.35, 16., 31., 1.94, 538., 971., 1.8, 2788., 6100., 
           2.187948350071736}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 631., 864., 1.37, 28., 76., 2.71, 93., 177., 1.9, 1468.,
            1609., 1.1, 2443., 3216., 1.32, 4951., 14170., 2.86, 446., 586., 
           1.31, 2081., 3533., 1.7, 68., 189., 2.78, 4593., 15584., 3.39, 48.,
            92., 1.92, 5497., 8000., 1.46, 185., 308., 1.66, 1928., 2249., 
           1.17, 982., 1718., 1.75, 304., 494., 1.63, 930., 3273., 3.52, 
           1571., 1787., 1.14, 730., 4311., 5.91, 572., 900., 1.57, 8501., 
           12955., 1.52, 4348., 5061., 1.16, 3927., 10530., 2.68, 1741., 
           3452., 1.98, 326., 703., 2.16, 3865., 6843., 1.77, 52257., 102680.,
            1.9649042233576364`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 180., 616., 3.42, 11., 44., 4., 0., 0., 0., 63., 332., 
           5.27, 242., 536., 2.21, 361., 801., 2.22, 90., 172., 1.91, 393., 
           947., 2.41, 9., 19., 2.11, 234., 715., 3.06, 11., 48., 4.36, 231., 
           1092., 4.73, 26., 151., 5.81, 7., 13., 1.86, 202., 520., 2.57, 32.,
            52., 1.63, 214., 297., 1.39, 54., 608., 11.26, 129., 477., 3.7, 
           76., 198., 2.61, 256., 493., 1.93, 81., 179., 2.21, 278., 648., 
           2.33, 333., 1007., 3.02, 54., 135., 2.5, 1396., 3192., 2.29, 4963.,
            13292., 2.678218819262543}, 
         "Portugal" -> {
          "Portugal", 63., 379., 6.02, 6., 37., 6.17, 0., 0., 0., 25., 89., 
           3.56, 99., 169., 1.71, 317., 709., 2.24, 93., 257., 2.76, 1253., 
           2215., 1.77, 0., 0., 0., 172., 852., 4.95, 10., 70., 7., 220., 
           453., 2.06, 43., 130., 3.02, 4., 4., 1., 14., 42., 3., 9., 90., 
           10., 41., 63., 1.54, 7., 31., 4.43, 30., 160., 5.33, 64., 194., 
           3.03, 169., 450., 2.66, 5., 8., 1.6, 213., 509., 2.39, 488., 1330.,
            2.73, 40., 81., 2.03, 1019., 2870., 2.82, 4404., 11192., 
           2.541326067211626}, 
         "Qatar" -> {
          "Qatar", 2., 4., 2., 0., 0., 0., 0., 0., 0., 3., 6., 2., 14., 245., 
           17.5, 51., 191., 3.75, 4., 4., 1., 448., 776., 1.73, 0., 0., 0., 
           4., 5., 1.25, 0., 0., 0., 42., 112., 2.67, 2., 8., 4., 0., 0., 0., 
           2., 4., 2., 14., 21., 1.5, 1., 7., 7., 0., 0., 0., 2., 3., 1.5, 0.,
            0., 0., 33., 84., 2.55, 0., 0., 0., 42., 141., 3.36, 28., 69., 
           2.46, 0., 0., 0., 252., 1366., 5.42, 944., 3046., 
           3.2266949152542375`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 38., 97., 2.55, 0., 0., 0., 
           0., 0., 0., 17., 17., 1., 440., 693., 1.58, 9485., 12873., 1.36, 
           136., 221., 1.63, 717., 1432., 2., 0., 0., 0., 140., 306., 2.19, 
           2., 2., 1., 845., 1147., 1.36, 10., 27., 2.7, 11., 23., 2.09, 
           1491., 2056., 1.38, 0., 0., 0., 51., 69., 1.35, 5., 10., 2., 25., 
           57., 2.28, 5., 12., 2.4, 178., 229., 1.29, 32., 32., 1., 679., 
           1056., 1.56, 646., 978., 1.51, 8., 16., 2., 2110., 3047., 1.44, 
           17071., 24400., 1.429324585554449}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 64., 157., 2.45, 5., 16., 3.2,
            0., 0., 0., 40., 90., 2.25, 153., 347., 2.27, 867., 2117., 2.44, 
           122., 241., 1.98, 362., 630., 1.74, 6., 8., 1.33, 496., 1421., 
           2.86, 0., 0., 0., 301., 718., 2.39, 23., 99., 4.3, 16., 30., 1.88, 
           121., 251., 2.07, 27., 48., 1.78, 38., 103., 2.71, 47., 122., 2.6, 
           145., 731., 5.04, 82., 163., 1.99, 318., 593., 1.86, 102., 273., 
           2.68, 855., 2125., 2.49, 402., 1072., 2.67, 55., 121., 2.2, 1105., 
           2215., 2., 5752., 13691., 2.380215577190542}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 94., 182., 1.94, 4., 8., 2., 0., 0., 0., 9., 12., 1.33, 
           95., 303., 3.19, 248., 475., 1.92, 67., 165., 2.46, 560., 945., 
           1.69, 0., 0., 0., 156., 287., 1.84, 6., 15., 2.5, 192., 541., 2.82,
            31., 39., 1.26, 4., 8., 2., 6., 6., 1., 9., 20., 2.22, 21., 35., 
           1.67, 42., 304., 7.24, 80., 216., 2.7, 8., 30., 3.75, 202., 442., 
           2.19, 25., 55., 2.2, 107., 257., 2.4, 401., 895., 2.23, 79., 350., 
           4.43, 764., 1763., 2.31, 3210., 7353., 2.290654205607477}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 763., 1637., 2.15, 64., 80., 1.25, 36., 89., 2.47, 
           369., 696., 1.89, 3743., 8545., 2.28, 12360., 40946., 3.31, 418., 
           735., 1.76, 12488., 20876., 1.67, 54., 116., 2.15, 4981., 15397., 
           3.09, 54., 132., 2.44, 5272., 11468., 2.18, 332., 605., 1.82, 503.,
            1292., 2.57, 2296., 4676., 2.04, 369., 645., 1.75, 333., 618., 
           1.86, 388., 751., 1.94, 583., 1789., 3.07, 259., 455., 1.76, 2371.,
            5386., 2.27, 286., 490., 1.71, 8155., 20981., 2.57, 6372., 15431.,
            2.42, 581., 1398., 2.41, 15473., 27755., 1.79, 78903., 182989., 
           2.3191640368553794`}, 
         "Russie" -> {
          "Russie", 260., 656., 2.52, 5., 7., 1.4, 0., 0., 0., 24., 162., 
           6.75, 344., 690., 2.01, 2537., 5519., 2.18, 110., 190., 1.73, 
           3430., 7738., 2.26, 12., 30., 2.5, 544., 2646., 4.86, 4., 12., 3., 
           1036., 2053., 1.98, 43., 103., 2.4, 76., 227., 2.99, 171., 231., 
           1.35, 39., 71., 1.82, 147., 297., 2.02, 69., 333., 4.83, 397., 
           1688., 4.25, 64., 114., 1.78, 1280., 3208., 2.51, 184., 291., 1.58,
            1298., 4243., 3.27, 2156., 6756., 3.13, 192., 580., 3.02, 4541., 
           9250., 2.04, 18963., 47095., 2.4835205399989455`}, 
         "Serbie" -> {
          "Serbie", 36., 140., 3.89, 6., 8., 1.33, 0., 0., 0., 73., 79., 1.08,
            32., 104., 3.25, 21., 57., 2.71, 6., 25., 4.17, 219., 472., 2.16, 
           0., 0., 0., 27., 97., 3.59, 5., 12., 2.4, 40., 229., 5.73, 5., 12.,
            2.4, 0., 0., 0., 37., 74., 2., 8., 8., 1., 11., 19., 1.73, 8., 8.,
            1., 25., 92., 3.68, 18., 54., 3., 128., 448., 3.5, 0., 0., 0., 
           25., 38., 1.52, 141., 486., 3.45, 16., 48., 3., 255., 423., 1.66, 
           1142., 2933., 2.5683012259194395`}, 
         74 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 19., 66., 3.47, 0., 0., 0., 0., 0., 0., 6., 22., 3.67, 
           74., 269., 3.64, 716., 1394., 1.95, 25., 33., 1.32, 565., 1260., 
           2.23, 5., 10., 2., 126., 256., 2.03, 0., 0., 0., 659., 1037., 1.57,
            29., 67., 2.31, 3., 7., 2.33, 44., 77., 1.75, 19., 53., 2.79, 48.,
            55., 1.15, 6., 9., 1.5, 30., 99., 3.3, 13., 24., 1.85, 161., 395.,
            2.45, 3., 3., 1., 224., 423., 1.89, 287., 747., 2.6, 18., 106., 
           5.89, 2553., 3799., 1.49, 5633., 10211., 1.812710811290609}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 57., 205., 3.6, 5., 25., 5., 0., 0., 0., 14., 28., 2., 
           46., 97., 2.11, 262., 527., 2.01, 15., 47., 3.13, 74., 177., 2.39, 
           1., 1., 1., 128., 269., 2.1, 0., 0., 0., 60., 113., 1.88, 9., 18., 
           2., 11., 41., 3.73, 10., 36., 3.6, 14., 34., 2.43, 11., 24., 2.18, 
           17., 57., 3.35, 45., 230., 5.11, 35., 252., 7.2, 42., 76., 1.81, 
           22., 58., 2.64, 165., 760., 4.61, 80., 170., 2.13, 12., 29., 2.42, 
           419., 932., 2.22, 1554., 4206., 2.7065637065637067`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 39., 167., 4.28, 4., 31., 7.75, 0., 0., 0., 4., 
           5., 1.25, 55., 124., 2.25, 118., 285., 2.42, 13., 55., 4.23, 65., 
           165., 2.54, 3., 8., 2.67, 115., 208., 1.81, 0., 0., 0., 61., 238., 
           3.9, 2., 12., 6., 4., 8., 2., 0., 0., 0., 2., 4., 2., 62., 118., 
           1.9, 9., 67., 7.44, 14., 65., 4.64, 12., 61., 5.08, 80., 161., 
           2.01, 24., 134., 5.58, 87., 182., 2.09, 115., 194., 1.69, 24., 44.,
            1.83, 188., 356., 1.89, 1100., 2692., 2.4472727272727273`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 81., 162., 2., 32., 35., 1.09, 19., 26., 1.37, 44.,
            122., 2.77, 389., 694., 1.78, 1046., 2594., 2.48, 150., 200., 
           1.33, 969., 1782., 1.84, 5., 5., 1., 1216., 3049., 2.51, 7., 13., 
           1.86, 421., 781., 1.86, 49., 86., 1.76, 34., 36., 1.06, 121., 286.,
            2.36, 53., 80., 1.51, 74., 219., 2.96, 60., 90., 1.5, 244., 398., 
           1.63, 63., 78., 1.24, 862., 1267., 1.47, 110., 134., 1.22, 937., 
           2108., 2.25, 781., 1494., 1.91, 80., 168., 2.1, 1705., 3010., 1.77,
            9552., 18917., 1.980422948073702}, 
         "Suisse" -> {
          "Suisse", 12312., 27302., 2.22, 4152., 9943., 2.39, 13617., 20493., 
           1.5, 4933., 9733., 1.97, 19466., 27576., 1.42, 128708., 249994., 
           1.94, 19782., 31488., 1.59, 26701., 46957., 1.76, 4727., 10463., 
           2.21, 136062., 338158., 2.49, 6929., 11895., 1.72, 35463., 64679., 
           1.82, 9167., 14304., 1.56, 6141., 10079., 1.64, 13625., 24164., 
           1.77, 3792., 6473., 1.71, 18282., 37727., 2.06, 10528., 18140., 
           1.72, 23567., 49290., 2.09, 13256., 27733., 2.09, 103704., 239333.,
            2.31, 9003., 12006., 1.33, 104096., 215634., 2.07, 63519., 
           115278., 1.81, 5643., 14192., 2.51, 71273., 116694., 1.64, 868448.,
            1.749728*^6, 2.0147757839271896`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 10., 37., 3.7, 0., 0., 0., 5., 10., 2., 3.,
            21., 7., 58., 117., 2.02, 1422., 2170., 1.53, 17., 23., 1.35, 
           367., 782., 2.13, 0., 0., 0., 101., 121., 1.2, 4., 4., 1., 832., 
           1291., 1.55, 7., 13., 1.86, 40., 40., 1., 80., 105., 1.31, 19., 
           25., 1.32, 4., 24., 6., 10., 49., 4.9, 71., 107., 1.51, 8., 18., 
           2.25, 249., 327., 1.31, 0., 0., 0., 392., 682., 1.74, 342., 552., 
           1.61, 6., 18., 3., 919., 1815., 1.97, 4966., 8351., 
           1.6816351188078937`}, 
         "Turquie" -> {
          "Turquie", 50., 122., 2.44, 2., 5., 2.5, 0., 0., 0., 40., 196., 4.9,
            177., 365., 2.06, 239., 860., 3.6, 19., 59., 3.11, 1070., 1986., 
           1.86, 3., 3., 1., 92., 199., 2.16, 1., 1., 1., 109., 284., 2.61, 
           8., 49., 6.13, 9., 9., 1., 4., 4., 1., 24., 63., 2.63, 19., 31., 
           1.63, 48., 78., 1.63, 37., 159., 4.3, 22., 129., 5.86, 194., 515., 
           2.65, 10., 13., 1.3, 119., 247., 2.08, 216., 722., 3.34, 15., 53., 
           3.53, 1238., 2448., 1.98, 3765., 8600., 2.2841965471447545`}, 
         "Ukraine" -> {
          "Ukraine", 10., 35., 3.5, 2., 2., 1., 0., 0., 0., 4., 8., 2., 47., 
           116., 2.47, 292., 441., 1.51, 15., 20., 1.33, 500., 1075., 2.15, 
           5., 5., 1., 71., 201., 2.83, 0., 0., 0., 70., 181., 2.59, 14., 57.,
            4.07, 4., 4., 1., 9., 19., 2.11, 10., 18., 1.8, 83., 258., 3.11, 
           6., 9., 1.5, 36., 109., 3.03, 32., 97., 3.03, 229., 695., 3.03, 
           13., 79., 6.08, 190., 588., 3.09, 273., 931., 3.41, 30., 68., 2.27,
            660., 1464., 2.22, 2605., 6480., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 30., 144., 4.8, 3., 4., 1.33, 1., 1., 1., 7., 21.,
            3., 77., 238., 3.09, 245., 735., 3., 20., 36., 1.8, 388., 1583., 
           4.08, 2., 4., 2., 62., 124., 2., 0., 0., 0., 182., 333., 1.83, 5., 
           18., 3.6, 0., 0., 0., 52., 72., 1.38, 4., 11., 2.75, 15., 53., 
           3.53, 3., 13., 4.33, 23., 107., 4.65, 9., 13., 1.44, 90., 227., 
           2.52, 4., 12., 3., 103., 218., 2.12, 180., 469., 2.61, 30., 93., 
           3.1, 689., 1583., 2.3, 2224., 6112., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 5739., 13308., 2.32, 928., 1759., 1.9, 914., 1283., 
           1.4, 2589., 5195., 2.01, 10342., 17350., 1.68, 17709., 42393., 
           2.39, 2389., 4140., 1.73, 4749., 8362., 1.76, 523., 1041., 1.99, 
           26649., 75436., 2.83, 169., 321., 1.9, 8371., 17705., 2.12, 927., 
           1763., 1.9, 1271., 2269., 1.79, 3053., 6822., 2.23, 1494., 2441., 
           1.63, 3221., 7131., 2.21, 2938., 7178., 2.44, 7261., 16914., 2.33, 
           4710., 8750., 1.86, 12380., 36085., 2.91, 2518., 4912., 1.95, 
           11492., 29360., 2.55, 7209., 15076., 2.09, 2153., 3840., 1.78, 
           33398., 59775., 1.79, 175096., 390609., 2.230827660254946}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 25., 222., 8.88, 1., 2., 2., 0., 0., 0., 5., 6., 
           1.2, 98., 240., 2.45, 5121., 14699., 2.87, 15., 20., 1.33, 5809., 
           18468., 3.18, 0., 0., 0., 209., 491., 2.35, 1., 5., 5., 590., 
           1562., 2.65, 17., 38., 2.24, 25., 33., 1.32, 50., 99., 1.98, 28., 
           54., 1.93, 16., 41., 2.56, 5., 8., 1.6, 118., 716., 6.07, 28., 51.,
            1.82, 1294., 3488., 2.7, 7., 7., 1., 194., 1218., 6.28, 1459., 
           5567., 3.82, 7., 11., 1.57, 2247., 5284., 2.35, 17369., 52330., 
           3.0128389659738617`}, 
         "Argentine" -> {
          "Argentine", 7., 9., 1.29, 8., 21., 2.63, 0., 0., 0., 8., 27., 3.38,
            96., 227., 2.36, 201., 363., 1.81, 22., 37., 1.68, 493., 1530., 
           3.1, 0., 0., 0., 91., 125., 1.37, 1., 4., 4., 145., 244., 1.68, 9.,
            21., 2.33, 10., 20., 2., 4., 4., 1., 3., 5., 1.67, 22., 37., 1.68,
            4., 6., 1.5, 19., 114., 6., 4., 5., 1.25, 152., 399., 2.63, 19., 
           31., 1.63, 35., 106., 3.03, 137., 367., 2.68, 8., 17., 2.13, 660., 
           1443., 2.19, 2158., 5162., 2.392029657089898}, 
         "Australie" -> {
          "Australie", 42., 158., 3.76, 8., 65., 8.13, 20., 28., 1.4, 47., 
           82., 1.74, 455., 998., 2.19, 1899., 4457., 2.35, 82., 135., 1.65, 
           1775., 3981., 2.24, 7., 7., 1., 742., 1108., 1.49, 4., 7., 1.75, 
           3711., 6974., 1.88, 33., 73., 2.21, 177., 315., 1.78, 224., 429., 
           1.92, 31., 42., 1.35, 58., 96., 1.66, 20., 44., 2.2, 93., 229., 
           2.46, 27., 44., 1.63, 682., 1463., 2.15, 58., 78., 1.34, 1072., 
           1950., 1.82, 919., 2231., 2.43, 90., 346., 3.84, 3738., 7344., 
           1.96, 16014., 32684., 2.040964156363182}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 44., 128., 2.91, 3., 6., 2., 2., 20., 10., 10., 
           12., 1.2, 133., 364., 2.74, 115., 441., 3.83, 12., 21., 1.75, 
           2181., 9379., 4.3, 1., 2., 2., 37., 57., 1.54, 14., 149., 10.64, 
           65., 187., 2.88, 23., 59., 2.57, 0., 4., "-", 0., 0., 0., 0., 0., 
           0., 12., 35., 2.92, 8., 19., 2.38, 72., 104., 1.44, 7., 23., 3.29, 
           126., 882., 7., 4., 4., 1., 85., 343., 4.04, 424., 1354., 3.19, 
           13., 20., 1.54, 741., 1465., 1.98, 4132., 15078., 
           3.649080348499516}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 21., 111., 5.29, 2., 2., 1., 0., 0., 0., 
           4., 9., 2.25, 51., 127., 2.49, 308., 874., 2.84, 13., 26., 2., 
           922., 3693., 4.01, 3., 9., 3., 5., 8., 1.6, 2., 2., 1., 129., 650.,
            5.04, 3., 11., 3.67, 0., 0., 0., 3., 17., 5.67, 5., 18., 3.6, 6., 
           10., 1.67, 2., 4., 2., 11., 30., 2.73, 2., 5., 2.5, 224., 528., 
           2.36, 1., 1., 1., 15., 72., 4.8, 201., 641., 3.19, 6., 13., 2.17, 
           390., 1356., 3.48, 2329., 8217., 3.528123658222413}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 2., 3., 
           1.5, 2., 24., 12., 0., 0., 0., 5., 22., 4.4, 97., 327., 3.37, 79., 
           149., 1.89, 17., 24., 1.41, 635., 2416., 3.8, 1., 1., 1., 55., 81.,
            1.47, 1., 1., 1., 21., 72., 3.43, 5., 31., 6.2, 0., 0., 0., 0., 
           0., 0., 7., 24., 3.43, 0., 0., 0., 6., 39., 6.5, 6., 10., 1.67, 1.,
            1., 1., 100., 283., 2.83, 0., 0., 0., 243., 612., 2.52, 307., 
           1129., 3.68, 2., 7., 3.5, 706., 1545., 2.19, 2298., 6801., 
           2.9595300261096606`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 79., 5.27, 0., 0., 0., 4., 
           12., 3., 12., 22., 1.83, 100., 282., 2.82, 198., 409., 2.07, 10., 
           11., 1.1, 744., 2255., 3.03, 0., 0., 0., 94., 141., 1.5, 0., 0., 
           0., 166., 237., 1.43, 18., 51., 2.83, 4., 9., 2.25, 11., 15., 1.36,
            10., 27., 2.7, 9., 25., 2.78, 0., 0., 0., 46., 61., 1.33, 9., 16.,
            1.78, 151., 409., 2.71, 5., 5., 1., 154., 406., 2.64, 265., 797., 
           3.01, 21., 41., 1.95, 917., 1761., 1.92, 2963., 7071., 
           2.3864326695916303`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 373., 26.64, 0., 0., 0., 0., 0., 0., 
           21., 51., 2.43, 80., 214., 2.68, 372., 592., 1.59, 14., 18., 1.29, 
           1052., 3339., 3.17, 0., 0., 0., 22., 35., 1.59, 2., 3., 1.5, 87., 
           230., 2.64, 20., 38., 1.9, 0., 0., 0., 4., 8., 2., 9., 42., 4.67, 
           4., 8., 2., 2., 24., 12., 29., 90., 3.1, 0., 0., 0., 150., 368., 
           2.45, 3., 5., 1.67, 31., 85., 2.74, 207., 599., 2.89, 2., 11., 5.5,
            515., 1105., 2.15, 2640., 7238., 2.7416666666666667`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 28., 106., 3.79, 1., 2., 2., 65., 
           74., 1.14, 23., 82., 3.57, 118., 300., 2.54, 599., 1103., 1.84, 
           15., 35., 2.33, 1222., 3667., 3., 0., 0., 0., 63., 111., 1.76, 1., 
           2., 2., 351., 574., 1.64, 11., 30., 2.73, 266., 310., 1.17, 324., 
           367., 1.13, 7., 7., 1., 31., 80., 2.58, 7., 14., 2., 92., 606., 
           6.59, 7., 35., 5., 209., 737., 3.53, 6., 30., 5., 127., 469., 3.69,
            375., 1116., 2.98, 39., 114., 2.92, 1200., 2359., 1.97, 5187., 
           12330., 4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 54., 99., 1.83, 2., 6., 3., 75., 132., 1.76, 46., 
           62., 1.35, 131., 312., 2.38, 1441., 2474., 1.72, 59., 71., 1.2, 
           802., 1990., 2.48, 2., 2., 1., 183., 405., 2.21, 26., 30., 1.15, 
           94., 281., 2.99, 21., 25., 1.19, 299., 479., 1.6, 8., 8., 1., 18., 
           30., 1.67, 29., 142., 4.9, 43., 177., 4.12, 102., 179., 1.75, 23., 
           105., 4.57, 365., 725., 1.99, 27., 85., 3.15, 236., 425., 1.8, 
           339., 916., 2.7, 65., 138., 2.12, 722., 1311., 1.82, 5212., 10609.,
            2.0354950115118955`}, 
         "Autriche" -> {
          "Autriche", 579., 1481., 2.56, 45., 94., 2.09, 47., 92., 1.96, 154.,
            326., 2.12, 765., 1686., 2.2, 1766., 3969., 2.25, 236., 582., 
           2.47, 814., 1612., 1.98, 68., 317., 4.66, 2355., 4835., 2.05, 9., 
           17., 1.89, 750., 1603., 2.14, 101., 148., 1.47, 238., 373., 1.57, 
           206., 292., 1.42, 153., 245., 1.6, 503., 1177., 2.34, 326., 667., 
           2.05, 739., 1615., 2.19, 768., 1209., 1.57, 1081., 2369., 2.19, 
           155., 380., 2.45, 1040., 2012., 1.93, 655., 1512., 2.31, 288., 
           562., 1.95, 5179., 8789., 1.7, 19020., 37964., 
           1.9960042060988432`}, 
         "Bahrein" -> {
          "Bahrein", 1., 3., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 17., 
           2.43, 85., 257., 3.02, 0., 0., 0., 665., 3349., 5.04, 0., 0., 0., 
           16., 90., 5.63, 0., 0., 0., 100., 267., 2.67, 0., 0., 0., 0., 0., 
           0., 16., 126., 7.88, 0., 0., 0., 6., 9., 1.5, 0., 0., 0., 2., 7., 
           3.5, 0., 0., 0., 28., 82., 2.93, 0., 0., 0., 14., 30., 2.14, 34., 
           136., 4., 3., 3., 1., 60., 123., 2.05, 1037., 4499., 
           4.33847637415622}, 
         "Belgique" -> {
          "Belgique", 234., 388., 1.66, 20., 33., 1.65, 9., 20., 2.22, 249., 
           359., 1.44, 1130., 2247., 1.99, 1199., 3357., 2.8, 256., 447., 
           1.75, 2286., 4044., 1.77, 12., 18., 1.5, 1734., 10477., 6.04, 34., 
           48., 1.41, 1074., 1665., 1.55, 136., 239., 1.76, 479., 616., 1.29, 
           150., 314., 2.09, 55., 88., 1.6, 182., 259., 1.42, 277., 349., 
           1.26, 230., 605., 2.63, 93., 152., 1.63, 2095., 3425., 1.63, 638., 
           900., 1.41, 1936., 8047., 4.16, 1986., 10767., 5.42, 183., 351., 
           1.92, 1744., 2845., 1.63, 18421., 52060., 2.826122360349601}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 53., 182., 3.43, 5., 19., 3.8, 11., 25., 2.27, 
           36., 117., 3.25, 280., 1006., 3.59, 952., 1842., 1.93, 79., 122., 
           1.54, 1528., 4638., 3.04, 0., 0., 0., 207., 385., 1.86, 2., 2., 1.,
            835., 1426., 1.71, 35., 71., 2.03, 8., 9., 1.13, 39., 47., 1.21, 
           18., 37., 2.06, 28., 63., 2.25, 11., 67., 6.09, 66., 245., 3.71, 
           24., 119., 4.96, 397., 893., 2.25, 19., 34., 1.79, 217., 421., 
           1.94, 625., 1758., 2.81, 22., 90., 4.09, 2377., 5202., 2.19, 7874.,
            18820., 2.390144780289561}, 
         "Bulgarie" -> {
          "Bulgarie", 13., 30., 2.31, 0., 0., 0., 0., 0., 0., 12., 24., 2., 
           42., 105., 2.5, 113., 245., 2.17, 19., 58., 3.05, 272., 617., 2.27,
            5., 5., 1., 18., 26., 1.44, 3., 6., 2., 25., 46., 1.84, 1., 1., 
           1., 6., 6., 1., 46., 46., 1., 2., 4., 2., 10., 30., 3., 121., 672.,
            5.55, 15., 27., 1.8, 10., 44., 4.4, 71., 167., 2.35, 1., 30., 30.,
            18., 34., 1.89, 184., 465., 2.53, 26., 71., 2.73, 325., 861., 
           2.65, 1358., 3620., 2.665684830633284}, 
         "Canada" -> {
          "Canada", 47., 172., 3.66, 20., 78., 3.9, 33., 49., 1.48, 33., 82., 
           2.48, 529., 1176., 2.22, 1306., 2776., 2.13, 127., 306., 2.41, 
           2067., 4772., 2.31, 4., 7., 1.75, 396., 805., 2.03, 3., 14., 4.67, 
           825., 1540., 1.87, 156., 361., 2.31, 142., 306., 2.15, 303., 615., 
           2.03, 35., 43., 1.23, 100., 140., 1.4, 18., 58., 3.22, 114., 546., 
           4.79, 38., 104., 2.74, 463., 1047., 2.26, 29., 68., 2.34, 609., 
           1276., 2.1, 791., 2371., 3., 53., 128., 2.42, 3302., 6344., 1.92, 
           11543., 25184., 2.181755176297323}, 
         "Chili" -> {
          "Chili", 7., 34., 4.86, 2., 24., 12., 0., 0., 0., 1., 1., 1., 26., 
           51., 1.96, 112., 210., 1.88, 10., 19., 1.9, 178., 473., 2.66, 0., 
           0., 0., 8., 12., 1.5, 0., 0., 0., 23., 51., 2.22, 5., 18., 3.6, 
           68., 69., 1.01, 3., 3., 1., 8., 16., 2., 1., 6., 6., 3., 6., 2., 
           15., 91., 6.07, 2., 4., 2., 53., 122., 2.3, 2., 4., 2., 12., 21., 
           1.75, 59., 247., 4.19, 5., 86., 17.2, 199., 415., 2.09, 802., 
           1983., 2.472568578553616}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1335., 1569., 1.18, 7., 10., 1.43, 33., 
           40., 1.21, 397., 746., 1.88, 590., 1475., 2.5, 16825., 20779., 
           1.24, 324., 443., 1.37, 5102., 7450., 1.46, 6., 46., 7.67, 924., 
           1301., 1.41, 8., 17., 2.13, 8527., 10703., 1.26, 119., 276., 2.32, 
           823., 1120., 1.36, 6098., 6456., 1.06, 86., 179., 2.08, 4196., 
           4703., 1.12, 673., 708., 1.05, 418., 936., 2.24, 72., 156., 2.17, 
           2281., 2706., 1.19, 2080., 2080., 1., 2278., 2790., 1.22, 5084., 
           7444., 1.46, 383., 509., 1.33, 12897., 16995., 1.32, 71566., 
           91637., 1.2804544057233882`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 25., 4.17, 0., 0., 0., 0., 0., 0., 3., 3., 1.,
            157., 230., 1.46, 2604., 3349., 1.29, 14., 16., 1.14, 286., 490., 
           1.71, 0., 0., 0., 343., 446., 1.3, 0., 0., 0., 2891., 3180., 1.1, 
           9., 17., 1.89, 53., 53., 1., 72., 72., 1., 3., 3., 1., 31., 64., 
           2.06, 55., 62., 1.13, 91., 159., 1.75, 21., 55., 2.62, 285., 357., 
           1.25, 2., 2., 1., 1054., 1405., 1.33, 145., 268., 1.85, 9., 27., 
           3., 601., 965., 1.61, 8735., 11248., 1.287693188322839}, 
         "Chypre" -> {
          "Chypre", 3., 5., 1.67, 0., 0., 0., 0., 0., 0., 1., 1., 1., 8., 16.,
            2., 170., 610., 3.59, 1., 1., 1., 90., 297., 3.3, 0., 0., 0., 
           134., 222., 1.66, 0., 0., 0., 5., 6., 1.2, 2., 4., 2., 0., 0., 0., 
           0., 0., 0., 1., 7., 7., 0., 0., 0., 15., 33., 2.2, 6., 11., 1.83, 
           2., 6., 3., 38., 76., 2., 0., 0., 0., 49., 182., 3.71, 126., 231., 
           1.83, 1., 1., 1., 235., 432., 1.84, 887., 2141., 
           2.4137542277339348`}, 
         "Croatie" -> {
          "Croatie", 46., 323., 7.02, 4., 19., 4.75, 0., 0., 0., 14., 15., 
           1.07, 28., 53., 1.89, 82., 160., 1.95, 7., 13., 1.86, 151., 378., 
           2.5, 0., 0., 0., 30., 95., 3.17, 1., 1., 1., 25., 86., 3.44, 3., 
           4., 1.33, 4., 4., 1., 0., 0., 0., 2., 8., 4., 11., 15., 1.36, 32., 
           65., 2.03, 26., 79., 3.04, 17., 47., 2.76, 98., 187., 1.91, 4., 
           71., 17.75, 19., 33., 1.74, 117., 246., 2.1, 11., 21., 1.91, 217., 
           465., 2.14, 949., 2388., 2.5163329820864067`}, 
         "Danemark" -> {
          "Danemark", 87., 137., 1.57, 8., 14., 1.75, 6., 24., 4., 42., 81., 
           1.93, 329., 799., 2.43, 477., 1094., 2.29, 90., 193., 2.14, 996., 
           1805., 1.81, 7., 8., 1.14, 353., 783., 2.22, 0., 2., "-", 148., 
           438., 2.96, 47., 131., 2.79, 10., 15., 1.5, 169., 414., 2.45, 21., 
           24., 1.14, 32., 62., 1.94, 48., 60., 1.25, 129., 230., 1.78, 62., 
           81., 1.31, 481., 1203., 2.5, 29., 84., 2.9, 215., 383., 1.78, 405.,
            1103., 2.72, 103., 246., 2.39, 1131., 1946., 1.72, 5425., 11360., 
           2.094009216589862}, 
         "Egypte" -> {
          "Egypte", 13., 160., 12.31, 0., 0., 0., 0., 0., 0., 6., 42., 7., 
           45., 108., 2.4, 38., 108., 2.84, 8., 23., 2.88, 399., 1515., 3.8, 
           0., 0., 0., 6., 12., 2., 0., 0., 0., 25., 101., 4.04, 6., 20., 
           3.33, 0., 0., 0., 0., 0., 0., 6., 16., 2.67, 4., 13., 3.25, 1., 2.,
            2., 54., 168., 3.11, 1., 6., 6., 58., 151., 2.6, 0., 0., 0., 22., 
           151., 6.86, 102., 503., 4.93, 8., 41., 5.13, 413., 1074., 2.6, 
           1215., 4214., 3.468312757201646}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 28., 80., 2.86, 1., 1., 1., 0., 0., 0., 9., 
           25., 2.78, 149., 473., 3.17, 2848., 8254., 2.9, 7., 8., 1.14, 
           2839., 6210., 2.19, 0., 0., 0., 79., 188., 2.38, 0., 0., 0., 467., 
           1249., 2.67, 32., 154., 4.81, 9., 25., 2.78, 8., 22., 2.75, 25., 
           62., 2.48, 107., 370., 3.46, 2., 71., 35.5, 251., 1066., 4.25, 0., 
           0., 0., 323., 790., 2.45, 0., 0., 0., 157., 423., 2.69, 775., 
           2770., 3.57, 7., 24., 3.43, 1654., 3597., 2.17, 9777., 25862., 
           2.6451876853840646`}, 
         "Espagne" -> {
          "Espagne", 181., 639., 3.53, 5., 18., 3.6, 3., 7., 2.33, 87., 216., 
           2.48, 896., 2105., 2.35, 1406., 2861., 2.03, 377., 668., 1.77, 
           4344., 7839., 1.8, 7., 19., 2.71, 304., 691., 2.27, 41., 113., 
           2.76, 552., 1198., 2.17, 134., 288., 2.15, 20., 54., 2.7, 243., 
           301., 1.24, 76., 166., 2.18, 71., 158., 2.23, 191., 385., 2.02, 
           180., 467., 2.59, 65., 132., 2.03, 786., 1526., 1.94, 42., 61., 
           1.45, 701., 1243., 1.77, 1725., 4032., 2.34, 166., 587., 3.54, 
           6318., 11283., 1.79, 18921., 37057., 1.9585117065694202`}, 
         "Estonie" -> {
          "Estonie", 3., 46., 15.33, 0., 0., 0., 0., 0., 0., 4., 6., 1.5, 14.,
            33., 2.36, 208., 504., 2.42, 1., 1., 1., 74., 310., 4.19, 0., 0., 
           0., 1070., 3629., 3.39, 0., 0., 0., 87., 196., 2.25, 0., 0., 0., 
           2., 4., 2., 0., 0., 0., 5., 10., 2., 5., 13., 2.6, 129., 1030., 
           7.98, 4., 6., 1.5, 0., 0., 0., 58., 120., 2.07, 1., 11., 11., 29., 
           70., 2.41, 115., 226., 1.97, 7., 12., 1.71, 97., 258., 2.66, 1913.,
            6485., 3.3899634082592787`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 445., 1767., 3.97, 105., 357., 3.4,
            191., 355., 1.86, 545., 1153., 2.12, 5265., 15595., 2.96, 12406., 
           29198., 2.35, 567., 1036., 1.83, 11241., 25583., 2.28, 28., 42., 
           1.5, 4056., 7974., 1.97, 40., 90., 2.25, 13758., 25587., 1.86, 
           407., 1067., 2.62, 993., 1795., 1.81, 2555., 5021., 1.97, 277., 
           680., 2.45, 395., 1086., 2.75, 248., 951., 3.83, 735., 1784., 2.43,
            167., 333., 1.99, 3651., 8227., 2.25, 2534., 4038., 1.59, 5040., 
           10969., 2.18, 5020., 14286., 2.85, 477., 1475., 3.09, 27730., 
           47820., 1.72, 98876., 208269., 2.106365548768154}, 
         "Finlande" -> {
          "Finlande", 93., 336., 3.61, 31., 72., 2.32, 0., 0., 0., 21., 28., 
           1.33, 140., 296., 2.11, 362., 682., 1.88, 59., 78., 1.32, 522., 
           1176., 2.25, 2., 2., 1., 226., 599., 2.65, 2., 10., 5., 207., 415.,
            2., 31., 52., 1.68, 10., 27., 2.7, 18., 26., 1.44, 26., 44., 1.69,
            25., 40., 1.6, 36., 66., 1.83, 77., 170., 2.21, 22., 45., 2.05, 
           250., 473., 1.89, 23., 57., 2.48, 241., 530., 2.2, 276., 852., 
           3.09, 60., 125., 2.08, 845., 1553., 1.84, 3605., 7754., 
           2.1509015256588073`}, 
         "France" -> {
          "France", 938., 1800., 1.92, 42., 66., 1.57, 70., 142., 2.03, 392., 
           606., 1.55, 3391., 6253., 1.84, 4305., 7355., 1.71, 2182., 3449., 
           1.58, 12572., 20287., 1.61, 59., 81., 1.37, 1627., 2674., 1.64, 
           312., 454., 1.46, 1315., 2205., 1.68, 1834., 3051., 1.66, 148., 
           168., 1.14, 247., 465., 1.88, 186., 283., 1.52, 323., 582., 1.8, 
           342., 633., 1.85, 507., 836., 1.65, 306., 546., 1.78, 2382., 4972.,
            2.09, 256., 422., 1.65, 6022., 10471., 1.74, 10983., 19596., 1.78,
            371., 642., 1.73, 6497., 10230., 1.57, 57609., 98269., 
           1.705792497700012}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 38., 150., 3.95, 0., 0., 0., 0., 0., 0., 6., 8., 
           1.33, 178., 410., 2.3, 129., 294., 2.28, 14., 29., 2.07, 760., 
           1764., 2.32, 0., 0., 0., 121., 471., 3.89, 1., 26., 26., 47., 244.,
            5.19, 13., 34., 2.62, 3., 4., 1.33, 15., 15., 1., 3., 9., 3., 14.,
            51., 3.64, 23., 85., 3.7, 32., 149., 4.66, 9., 45., 5., 146., 
           356., 2.44, 8., 10., 1.25, 30., 77., 2.57, 454., 976., 2.15, 55., 
           172., 3.13, 702., 1549., 2.21, 2801., 6928., 2.473402356301321}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 35., 3.89, 21., 21., 1., 0., 0., 0., 3., 3., 1., 
           130., 287., 2.21, 1668., 2797., 1.68, 13., 18., 1.38, 574., 1070., 
           1.86, 0., 0., 0., 431., 572., 1.33, 0., 0., 0., 2723., 3251., 1.19,
            15., 29., 1.93, 254., 291., 1.15, 75., 79., 1.05, 9., 36., 4., 
           16., 25., 1.56, 253., 271., 1.07, 246., 268., 1.09, 0., 0., 0., 
           153., 297., 1.94, 0., 0., 0., 773., 1126., 1.46, 377., 683., 1.81, 
           6., 12., 2., 946., 1755., 1.86, 8695., 12926., 
           1.4866014951121334`}, 
         "Hongrie" -> {
          "Hongrie", 46., 260., 5.65, 8., 14., 1.75, 0., 0., 0., 33., 95., 
           2.88, 144., 370., 2.57, 348., 830., 2.39, 67., 252., 3.76, 419., 
           1050., 2.51, 2., 10., 5., 99., 258., 2.61, 0., 0., 0., 212., 678., 
           3.2, 13., 31., 2.38, 9., 18., 2., 31., 81., 2.61, 4., 34., 8.5, 
           29., 77., 2.66, 85., 307., 3.61, 67., 417., 6.22, 31., 211., 6.81, 
           208., 544., 2.62, 341., 801., 2.35, 131., 282., 2.15, 434., 1130., 
           2.6, 51., 86., 1.69, 902., 2234., 2.48, 3714., 10070., 
           2.7113624124932687`}, 
         "Inde" -> {
          "Inde", 943., 1836., 1.95, 4., 10., 2.5, 9., 16., 1.78, 96., 200., 
           2.08, 389., 1201., 3.09, 7268., 16893., 2.32, 15., 28., 1.87, 
           1946., 4536., 2.33, 2., 3., 1.5, 333., 522., 1.57, 116., 210., 
           1.81, 5039., 11854., 2.35, 20., 127., 6.35, 17., 83., 4.88, 7410., 
           15810., 2.13, 80., 225., 2.81, 562., 1260., 2.24, 1224., 2887., 
           2.36, 147., 516., 3.51, 9., 36., 4., 1610., 2099., 1.3, 9., 23., 
           2.56, 928., 1917., 2.07, 5598., 10293., 1.84, 363., 908., 2.5, 
           14853., 28767., 1.94, 48990., 102260., 2.0873647683200653`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 12., 52., 4.33, 3., 5., 1.67, 0., 0., 0., 84., 
           168., 2., 102., 228., 2.24, 319., 625., 1.96, 21., 40., 1.9, 418., 
           1148., 2.75, 0., 0., 0., 173., 199., 1.15, 1., 1., 1., 986., 1639.,
            1.66, 3., 3., 1., 4., 44., 11., 217., 279., 1.29, 4., 4., 1., 28.,
            63., 2.25, 1., 1., 1., 34., 83., 2.44, 0., 0., 0., 85., 121., 
           1.42, 15., 30., 2., 47., 84., 1.79, 162., 328., 2.02, 5., 14., 2.8,
            1125., 2138., 1.9, 3849., 7297., 1.8958170953494413`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 39., 63., 1.62, 3., 6., 2., 0., 0., 0., 19., 48., 
           2.53, 226., 556., 2.46, 217., 606., 2.79, 24., 37., 1.54, 480., 
           1150., 2.4, 1., 4., 4., 116., 299., 2.58, 10., 20., 2., 144., 434.,
            3.01, 26., 49., 1.88, 4., 21., 5.25, 3., 3., 1., 23., 39., 1.7, 
           6., 9., 1.5, 7., 9., 1.29, 49., 112., 2.29, 12., 37., 3.08, 102., 
           218., 2.14, 5., 8., 1.6, 82., 148., 1.8, 251., 723., 2.88, 41., 
           84., 2.05, 796., 1606., 2.02, 2686., 6289., 2.3413998510796725`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 60., 261., 4.35, 14., 27., 1.93, 4., 8., 2., 
           15., 46., 3.07, 298., 620., 2.08, 689., 1462., 2.12, 52., 102., 
           1.96, 754., 1524., 2.02, 5., 5., 1., 249., 638., 2.56, 3., 30., 
           10., 340., 886., 2.61, 20., 29., 1.45, 24., 42., 1.75, 97., 191., 
           1.97, 78., 108., 1.38, 71., 176., 2.48, 22., 48., 2.18, 110., 427.,
            3.88, 33., 93., 2.82, 316., 638., 2.02, 8., 9., 1.13, 217., 395., 
           1.82, 213., 499., 2.34, 29., 50., 1.72, 2124., 4549., 2.14, 5845., 
           12863., 2.2006843455945253`}, 
         "Italie" -> {
          "Italie", 882., 1887., 2.14, 103., 125., 1.21, 32., 60., 1.88, 535.,
            1119., 2.09, 2151., 4473., 2.08, 3124., 5337., 1.71, 930., 1553., 
           1.67, 3264., 5976., 1.83, 39., 88., 2.26, 3143., 5014., 1.6, 34., 
           67., 1.97, 1682., 2880., 1.71, 457., 912., 2., 236., 329., 1.39, 
           966., 997., 1.03, 253., 371., 1.47, 498., 796., 1.6, 374., 974., 
           2.6, 713., 1460., 2.05, 415., 847., 2.04, 9206., 15641., 1.7, 337.,
            674., 2., 1556., 2518., 1.62, 3819., 7211., 1.89, 350., 755., 
           2.16, 6039., 10553., 1.75, 41138., 72617., 1.7652049200252808`}, 
         "Japon" -> {
          "Japon", 96., 253., 2.64, 1., 2., 2., 8., 26., 3.25, 51., 120., 
           2.35, 532., 1291., 2.43, 16300., 25226., 1.55, 90., 118., 1.31, 
           2587., 5750., 2.22, 0., 0., 0., 6726., 10920., 1.62, 3., 15., 5., 
           1631., 2087., 1.28, 80., 158., 1.98, 12., 33., 2.75, 266., 359., 
           1.35, 125., 205., 1.64, 48., 67., 1.4, 24., 70., 2.92, 164., 392., 
           2.39, 17., 25., 1.47, 565., 1107., 1.96, 67., 134., 2., 10326., 
           16806., 1.63, 1125., 2864., 2.55, 29., 63., 2.17, 5837., 7857., 
           1.35, 46710., 75948., 1.6259473346178548`}, 
         "Koweit" -> {
          "Koweit", 3., 10., 3.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           24., 2.4, 702., 1849., 2.63, 22., 22., 1., 725., 2110., 2.91, 0., 
           0., 0., 14., 42., 3., 0., 0., 0., 131., 377., 2.88, 7., 15., 2.14, 
           0., 0., 0., 5., 10., 2., 16., 16., 1., 10., 32., 3.2, 5., 20., 4., 
           17., 102., 6., 0., 0., 0., 185., 546., 2.95, 1., 1., 1., 85., 370.,
            4.35, 218., 1115., 5.11, 6., 21., 3.5, 509., 1375., 2.7, 2671., 
           8057., 3.0164732309996256`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         50 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 57., 80., 1.4, 0., 0., 0., 0., 0., 0., 25., 43., 1.72,
            156., 254., 1.63, 354., 1060., 2.99, 73., 197., 2.7, 369., 707., 
           1.92, 7., 15., 2.14, 140., 473., 3.38, 0., 0., 0., 189., 350., 
           1.85, 13., 15., 1.15, 39., 54., 1.38, 41., 118., 2.88, 7., 18., 
           2.57, 74., 160., 2.16, 31., 51., 1.65, 40., 139., 3.48, 2., 5., 
           2.5, 300., 982., 3.27, 23., 36., 1.57, 128., 353., 2.76, 198., 
           388., 1.96, 23., 37., 1.61, 552., 1099., 1.99, 2841., 6634., 
           4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 47., 213., 4.53, 4., 12., 3., 0., 0., 0., 8., 26., 3.25,
            79., 191., 2.42, 454., 913., 2.01, 1., 2., 2., 404., 1121., 2.77, 
           0., 0., 0., 33., 46., 1.39, 0., 0., 0., 801., 1067., 1.33, 8., 24.,
            3., 14., 25., 1.79, 44., 46., 1.05, 4., 6., 1.5, 5., 13., 2.6, 4.,
            9., 2.25, 15., 83., 5.53, 1., 5., 5., 72., 129., 1.79, 4., 4., 1.,
            142., 237., 1.67, 173., 391., 2.26, 11., 32., 2.91, 842., 1548., 
           1.84, 3170., 6143., 1.9378548895899053`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 15., 40., 2.67, 3., 72., 24., 0., 0., 0., 9., 16., 1.78, 
           133., 386., 2.9, 209., 407., 1.95, 25., 63., 2.52, 683., 1773., 
           2.6, 0., 0., 0., 42., 104., 2.48, 0., 0., 0., 134., 257., 1.92, 9.,
            16., 1.78, 0., 2., "-", 0., 0., 0., 0., 0., 0., 1., 3., 3., 9., 
           24., 2.67, 3., 34., 11.33, 3., 14., 4.67, 174., 467., 2.68, 2., 2.,
            1., 11., 46., 4.18, 343., 939., 2.74, 4., 14., 3.5, 759., 1483., 
           1.95, 2571., 6162., 2.396732788798133}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 160., 2.62, 8., 30., 3.75, 0., 0., 0., 44., 
           92., 2.09, 196., 409., 2.09, 453., 830., 1.83, 56., 83., 1.48, 
           748., 2169., 2.9, 3., 3., 1., 362., 609., 1.68, 4., 4., 1., 155., 
           279., 1.8, 22., 30., 1.36, 36., 40., 1.11, 18., 32., 1.78, 68., 
           101., 1.49, 23., 44., 1.91, 33., 51., 1.55, 82., 130., 1.59, 82., 
           113., 1.38, 210., 346., 1.65, 68., 73., 1.07, 264., 502., 1.9, 
           220., 505., 2.3, 35., 99., 2.83, 1024., 1724., 1.68, 4275., 8458., 
           1.9784795321637427`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 46., 4.6, 0., 0., 
           0., 1., 3., 3., 3., 8., 2.67, 71., 158., 2.23, 303., 719., 2.37, 
           5., 7., 1.4, 250., 933., 3.73, 0., 0., 0., 110., 177., 1.61, 0., 
           0., 0., 498., 746., 1.5, 28., 76., 2.71, 0., 3., "-", 10., 16., 
           1.6, 3., 4., 1.33, 7., 13., 1.86, 1., 1., 1., 43., 70., 1.63, 3., 
           5., 1.67, 164., 307., 1.87, 15., 18., 1.2, 128., 195., 1.52, 119., 
           282., 2.37, 9., 39., 4.33, 541., 1016., 1.88, 2322., 4842., 
           2.0852713178294575`}, 
         "Oman" -> {
          "Oman", 12., 17., 1.42, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 
           16., 1.45, 279., 793., 2.84, 1., 1., 1., 244., 911., 3.73, 0., 0., 
           0., 5., 12., 2.4, 0., 0., 0., 74., 172., 2.32, 1., 4., 4., 0., 0., 
           0., 7., 14., 2., 1., 1., 1., 0., 0., 0., 0., 0., 0., 3., 9., 3., 
           0., 0., 0., 56., 91., 1.63, 1., 17., 17., 12., 18., 1.5, 45., 136.,
            3.02, 2., 12., 6., 384., 775., 2.02, 1138., 2999., 
           2.6353251318101933`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 604., 977., 1.62, 34., 54., 1.59, 37., 73., 1.97, 755., 
           958., 1.27, 1394., 2269., 1.63, 2475., 7138., 2.88, 324., 501., 
           1.55, 2114., 3898., 1.84, 47., 83., 1.77, 2620., 8766., 3.35, 31., 
           34., 1.1, 2754., 4279., 1.55, 129., 259., 2.01, 1020., 1310., 1.28,
            360., 831., 2.31, 234., 382., 1.63, 454., 1208., 2.66, 724., 978.,
            1.35, 663., 2537., 3.83, 511., 733., 1.43, 2921., 5261., 1.8, 
           1585., 2170., 1.37, 1805., 5257., 2.91, 1416., 3282., 2.32, 468., 
           834., 1.78, 3293., 5509., 1.67, 28772., 59581., 
           2.0707979980536635`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 13., 97., 7.46, 3., 6., 2., 0., 0., 0., 0., 0., 0., 
           37., 86., 2.32, 74., 197., 2.66, 1., 1., 1., 225., 709., 3.15, 0., 
           0., 0., 4., 12., 3., 0., 0., 0., 107., 208., 1.94, 4., 13., 3.25, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 30., 6., 1., 22., 22., 5., 
           38., 7.6, 1., 2., 2., 9., 49., 5.44, 0., 0., 0., 32., 46., 1.44, 
           98., 384., 3.92, 10., 30., 3., 182., 426., 2.34, 811., 2356., 
           2.905055487053021}, 
         "Pologne" -> {
          "Pologne", 226., 606., 2.68, 10., 39., 3.9, 0., 0., 0., 75., 419., 
           5.59, 285., 724., 2.54, 362., 1240., 3.43, 68., 132., 1.94, 561., 
           1361., 2.43, 10., 53., 5.3, 114., 415., 3.64, 20., 45., 2.25, 158.,
            1050., 6.65, 26., 92., 3.54, 8., 17., 2.13, 42., 93., 2.21, 19., 
           124., 6.53, 228., 412., 1.81, 44., 627., 14.25, 96., 496., 5.17, 
           59., 215., 3.64, 197., 602., 3.06, 29., 275., 9.48, 114., 309., 
           2.71, 493., 1757., 3.56, 80., 159., 1.99, 1643., 3439., 2.09, 
           4967., 14701., 2.959734246023757}, 
         "Portugal" -> {
          "Portugal", 51., 336., 6.59, 6., 10., 1.67, 0., 0., 0., 34., 90., 
           2.65, 156., 360., 2.31, 297., 788., 2.65, 97., 270., 2.78, 1590., 
           2832., 1.78, 4., 4., 1., 200., 975., 4.88, 14., 35., 2.5, 159., 
           464., 2.92, 37., 72., 1.95, 2., 15., 7.5, 0., 0., 0., 10., 69., 
           6.9, 21., 74., 3.52, 32., 94., 2.94, 34., 196., 5.76, 15., 35., 
           2.33, 248., 579., 2.33, 2., 4., 2., 237., 545., 2.3, 614., 1454., 
           2.37, 43., 75., 1.74, 1008., 3049., 3.02, 4911., 12425., 
           2.5300346161677867`}, 
         "Qatar" -> {
          "Qatar", 2., 4., 2., 0., 0., 0., 0., 0., 0., 2., 4., 2., 52., 208., 
           4., 310., 800., 2.58, 0., 0., 0., 300., 848., 2.83, 2., 8., 4., 
           11., 14., 1.27, 0., 0., 0., 55., 200., 3.64, 0., 0., 0., 11., 46., 
           4.18, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 
           0., 0., 0., 72., 185., 2.57, 0., 0., 0., 17., 42., 2.47, 103., 
           384., 3.73, 0., 0., 0., 397., 1913., 4.82, 1336., 4658., 
           4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 65., 122., 1.88, 0., 0., 0., 
           0., 0., 0., 25., 98., 3.92, 269., 575., 2.14, 7106., 8720., 1.23, 
           279., 325., 1.16, 500., 1163., 2.33, 0., 0., 0., 65., 145., 2.23, 
           1., 8., 8., 723., 1124., 1.55, 6., 15., 2.5, 17., 18., 1.06, 241., 
           294., 1.22, 7., 18., 2.57, 20., 27., 1.35, 121., 133., 1.1, 44., 
           173., 3.93, 7., 25., 3.57, 152., 310., 2.04, 2., 2., 1., 502., 
           767., 1.53, 448., 677., 1.51, 58., 67., 1.16, 1686., 2464., 1.46, 
           12344., 17270., 1.399060272197019}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 85., 219., 2.58, 6., 9., 1.5, 
           0., 0., 0., 61., 157., 2.57, 142., 394., 2.77, 473., 1266., 2.68, 
           55., 124., 2.25, 403., 818., 2.03, 6., 18., 3., 280., 574., 2.05, 
           2., 6., 3., 285., 555., 1.95, 33., 112., 3.39, 45., 51., 1.13, 67.,
            129., 1.93, 26., 64., 2.46, 79., 190., 2.41, 45., 74., 1.64, 123.,
            849., 6.9, 86., 366., 4.26, 222., 569., 2.56, 83., 223., 2.69, 
           203., 475., 2.34, 356., 904., 2.54, 49., 111., 2.27, 897., 1998., 
           2.23, 4112., 10255., 2.493920233463035}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 74., 219., 2.96, 4., 12., 3., 0., 0., 0., 15., 62., 
           4.13, 99., 296., 2.99, 203., 405., 2., 27., 73., 2.7, 424., 1023., 
           2.41, 0., 0., 0., 44., 81., 1.84, 0., 2., "-", 93., 307., 3.3, 20.,
            33., 1.65, 7., 10., 1.43, 50., 60., 1.2, 5., 6., 1.2, 52., 110., 
           2.12, 43., 360., 8.37, 38., 206., 5.42, 17., 60., 3.53, 184., 383.,
            2.08, 1., 30., 30., 126., 595., 4.72, 332., 633., 1.91, 50., 144.,
            2.88, 568., 1567., 2.76, 2476., 6677., 2.6966882067851374`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 759., 1632., 2.15, 20., 63., 3.15, 50., 117., 2.34, 
           451., 841., 1.86, 4249., 9238., 2.17, 11166., 39466., 3.53, 444., 
           877., 1.98, 11534., 20461., 1.77, 20., 30., 1.5, 3938., 9864., 2.5,
            29., 52., 1.79, 4863., 10398., 2.14, 350., 666., 1.9, 456., 1169.,
            2.56, 2078., 3364., 1.62, 368., 680., 1.85, 577., 1117., 1.94, 
           395., 938., 2.37, 582., 1247., 2.14, 222., 365., 1.64, 1867., 
           4598., 2.46, 262., 516., 1.97, 4723., 12199., 2.58, 5889., 12767., 
           2.17, 742., 1564., 2.11, 15149., 25682., 1.7, 71183., 159911., 
           2.2464773892642906`}, 
         "Russie" -> {
          "Russie", 165., 702., 4.25, 8., 12., 1.5, 0., 0., 0., 58., 138., 
           2.38, 370., 848., 2.29, 1689., 3394., 2.01, 198., 330., 1.67, 
           3215., 7144., 2.22, 4., 9., 2.25, 301., 628., 2.09, 18., 80., 4.44,
            662., 1486., 2.24, 103., 209., 2.03, 76., 124., 1.63, 162., 168., 
           1.04, 55., 107., 1.95, 132., 313., 2.37, 88., 408., 4.64, 362., 
           1335., 3.69, 78., 286., 3.67, 988., 2401., 2.43, 143., 187., 1.31, 
           903., 2175., 2.41, 1976., 5223., 2.64, 102., 272., 2.67, 4167., 
           8657., 2.08, 16023., 36636., 2.286463209136866}, 
         "Serbie" -> {
          "Serbie", 39., 106., 2.72, 3., 83., 27.67, 0., 0., 0., 20., 30., 
           1.5, 57., 132., 2.32, 39., 175., 4.49, 8., 21., 2.63, 154., 384., 
           2.49, 1., 1., 1., 14., 34., 2.43, 1., 1., 1., 49., 204., 4.16, 30.,
            68., 2.27, 0., 0., 0., 0., 0., 0., 6., 10., 1.67, 4., 5., 1.25, 
           14., 87., 6.21, 34., 169., 4.97, 7., 26., 3.71, 111., 178., 1.6, 
           0., 0., 0., 17., 56., 3.29, 202., 587., 2.91, 15., 28., 1.87, 418.,
            665., 1.59, 1243., 3050., 2.4537409493161704`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 18., 60., 3.33, 0., 0., 0., 0., 0., 0., 26., 72., 2.77,
            201., 558., 2.78, 2354., 4247., 1.8, 28., 50., 1.79, 1001., 2242.,
            2.24, 0., 0., 0., 212., 361., 1.7, 0., 0., 0., 2365., 3943., 1.67,
            21., 81., 3.86, 144., 199., 1.38, 53., 95., 1.79, 27., 42., 1.56, 
           95., 130., 1.37, 8., 17., 2.13, 29., 112., 3.86, 14., 16., 1.14, 
           215., 365., 1.7, 4., 4., 1., 511., 867., 1.7, 633., 1280., 2.02, 
           49., 238., 4.86, 4024., 6194., 1.54, 12032., 21173., 
           1.7597240691489362`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 102., 262., 2.57, 5., 7., 1.4, 0., 0., 0., 21., 45., 
           2.14, 76., 158., 2.08, 169., 436., 2.58, 30., 74., 2.47, 104., 
           190., 1.83, 1., 1., 1., 47., 94., 2., 0., 0., 0., 194., 312., 1.61,
            0., 0., 0., 2., 3., 1.5, 3., 12., 4., 5., 9., 1.8, 13., 71., 5.46,
            25., 50., 2., 60., 151., 2.52, 35., 311., 8.89, 49., 109., 2.22, 
           4., 16., 4., 44., 99., 2.25, 72., 190., 2.64, 23., 33., 1.43, 307.,
            767., 2.5, 1391., 3400., 2.4442846872753416`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 76., 170., 2.24, 4., 7., 1.75, 0., 0., 0., 11., 
           18., 1.64, 105., 251., 2.39, 119., 297., 2.5, 22., 54., 2.45, 95., 
           251., 2.64, 1., 6., 6., 40., 119., 2.98, 0., 0., 0., 43., 97., 
           2.26, 5., 7., 1.4, 4., 4., 1., 1., 3., 3., 6., 6., 1., 13., 80., 
           6.15, 8., 81., 10.13, 70., 223., 3.19, 7., 30., 4.29, 88., 196., 
           2.23, 8., 29., 3.63, 118., 714., 6.05, 101., 198., 1.96, 86., 137.,
            1.59, 225., 523., 2.32, 1256., 3501., 2.787420382165605}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 166., 303., 1.83, 7., 26., 3.71, 25., 52., 2.08, 
           75., 102., 1.36, 350., 728., 2.08, 600., 1417., 2.36, 175., 207., 
           1.18, 1000., 2183., 2.18, 11., 31., 2.82, 355., 763., 2.15, 8., 8.,
            1., 292., 589., 2.02, 37., 80., 2.16, 12., 15., 1.25, 44., 88., 
           2., 53., 87., 1.64, 68., 113., 1.66, 77., 227., 2.95, 121., 246., 
           2.03, 68., 94., 1.38, 481., 984., 2.05, 65., 72., 1.11, 363., 937.,
            2.58, 573., 1384., 2.42, 99., 205., 2.07, 1713., 2874., 1.68, 
           6838., 13815., 2.020327581164083}, 
         "Suisse" -> {
          "Suisse", 17914., 33586., 1.87, 4701., 8360., 1.78, 8080., 13600., 
           1.68, 6553., 12320., 1.88, 13594., 23429., 1.72, 116155., 208943., 
           1.8, 20560., 30848., 1.5, 28065., 52905., 1.89, 4851., 9263., 1.91,
            73429., 158038., 2.15, 6102., 9505., 1.56, 37151., 65527., 1.76, 
           9150., 12919., 1.41, 4949., 7166., 1.45, 10175., 17981., 1.77, 
           3942., 6618., 1.68, 19461., 34587., 1.78, 12060., 19939., 1.65, 
           25303., 49486., 1.96, 13683., 26855., 1.96, 76110., 164634., 2.16, 
           3961., 5782., 1.46, 59502., 111985., 1.88, 55127., 99124., 1.8, 
           6734., 14701., 2.18, 75690., 119150., 1.57, 713002., 1.317251*^6, 
           1.8474716760962802`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 33., 140., 4.24, 1., 2., 2., 4., 4., 1., 
           6., 18., 3., 83., 142., 1.71, 1165., 2027., 1.74, 3., 3., 1., 530.,
            1475., 2.78, 0., 0., 0., 58., 100., 1.72, 0., 0., 0., 910., 1358.,
            1.49, 10., 36., 3.6, 157., 157., 1., 75., 75., 1., 7., 7., 1., 4.,
            5., 1.25, 26., 33., 1.27, 15., 53., 3.53, 8., 22., 2.75, 168., 
           195., 1.16, 1., 4., 4., 405., 579., 1.43, 481., 866., 1.8, 3., 6., 
           2., 776., 1580., 2.04, 4929., 8887., 1.8030026374518158`}, 
         "Turquie" -> {
          "Turquie", 57., 117., 2.05, 5., 8., 1.6, 0., 0., 0., 80., 229., 
           2.86, 347., 1047., 3.02, 126., 321., 2.55, 45., 63., 1.4, 1038., 
           2187., 2.11, 3., 3., 1., 61., 113., 1.85, 1., 1., 1., 90., 185., 
           2.06, 12., 18., 1.5, 6., 8., 1.33, 1., 2., 2., 6., 16., 2.67, 21., 
           31., 1.48, 55., 101., 1.84, 79., 157., 1.99, 23., 118., 5.13, 205.,
            428., 2.09, 7., 11., 1.57, 29., 86., 2.97, 347., 834., 2.4, 27., 
           46., 1.7, 1565., 2823., 1.8, 4236., 8953., 2.1135505193578847`}, 
         "Ukraine" -> {
          "Ukraine", 23., 69., 3., 4., 5., 1.25, 0., 0., 0., 14., 34., 2.43, 
           89., 241., 2.71, 635., 1195., 1.88, 10., 10., 1., 567., 1332., 
           2.35, 1., 1., 1., 51., 120., 2.35, 4., 8., 2., 163., 421., 2.58, 
           9., 20., 2.22, 3., 5., 1.67, 1., 1., 1., 3., 9., 3., 69., 121., 
           1.75, 26., 29., 1.12, 62., 178., 2.87, 6., 40., 6.67, 177., 616., 
           3.48, 6., 88., 14.67, 102., 243., 2.38, 320., 821., 2.57, 27., 74.,
            2.74, 556., 1328., 2.39, 2928., 7009., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 6., 29., 4.83, 0., 0., 0., 25., 27., 1.08, 1., 2.,
            2., 66., 191., 2.89, 213., 735., 3.45, 0., 0., 0., 442., 1470., 
           3.33, 1., 2., 2., 40., 51., 1.28, 0., 0., 0., 191., 458., 2.4, 4., 
           11., 2.75, 5., 9., 1.8, 4., 10., 2.5, 3., 11., 3.67, 4., 10., 2.5, 
           8., 25., 3.13, 19., 59., 3.11, 1., 2., 2., 68., 578., 8.5, 2., 2., 
           1., 34., 56., 1.65, 102., 334., 3.27, 28., 69., 2.46, 642., 1443., 
           2.25, 1909., 5584., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 5447., 12613., 2.32, 730., 1267., 1.74, 590., 1022., 
           1.73, 2233., 4535., 2.03, 10212., 16141., 1.58, 15610., 36743., 
           2.35, 2143., 4268., 1.99, 5706., 11425., 2., 358., 886., 2.47, 
           12401., 31777., 2.56, 230., 419., 1.82, 8717., 18069., 2.07, 822., 
           1557., 1.89, 1426., 2352., 1.65, 3186., 6418., 2.01, 1445., 2376., 
           1.64, 3518., 7969., 2.27, 2783., 7736., 2.78, 6934., 16816., 2.43, 
           4612., 8756., 1.9, 13202., 37467., 2.84, 1372., 2857., 2.08, 5697.,
            13409., 2.35, 6694., 14119., 2.11, 1751., 3261., 1.86, 36028., 
           63576., 1.76, 153847., 327834., 2.13090927999896}, 
         4 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 12., 72., 6., 0., 0., 0., 0., 0., 0., 3., 7., 
           2.33, 73., 199., 2.73, 1247., 3548., 2.85, 5., 6., 1.2, 2887., 
           6061., 2.1, 3., 6., 2., 34., 42., 1.24, 0., 0., 0., 194., 560., 
           2.89, 3., 10., 3.33, 13., 24., 1.85, 6., 7., 1.17, 6., 9., 1.5, 3.,
            9., 3., 3., 23., 7.67, 36., 250., 6.94, 12., 16., 1.33, 326., 
           854., 2.62, 0., 0., 0., 25., 39., 1.56, 433., 1083., 2.5, 0., 0., 
           0., 720., 1503., 2.09, 6044., 14328., 2.370615486432826}, 
         "Argentine" -> {
          "Argentine", 8., 13., 1.63, 2., 4., 2., 0., 0., 0., 7., 30., 4.29, 
           85., 191., 2.25, 197., 348., 1.77, 26., 41., 1.58, 359., 912., 
           2.54, 0., 0., 0., 29., 33., 1.14, 0., 0., 0., 160., 278., 1.74, 
           10., 16., 1.6, 2., 4., 2., 0., 0., 0., 2., 2., 1., 8., 12., 1.5, 
           4., 4., 1., 8., 13., 1.63, 7., 10., 1.43, 131., 301., 2.3, 2., 2., 
           1., 23., 32., 1.39, 106., 297., 2.8, 9., 21., 2.33, 667., 1463., 
           2.19, 1852., 4027., 2.174406047516199}, 
         "Australie" -> {
          "Australie", 44., 139., 3.16, 6., 38., 6.33, 15., 25., 1.67, 32., 
           93., 2.91, 433., 869., 2.01, 1436., 3365., 2.34, 51., 84., 1.65, 
           1268., 3166., 2.5, 5., 7., 1.4, 501., 718., 1.43, 2., 2., 1., 
           3418., 6589., 1.93, 20., 33., 1.65, 46., 89., 1.93, 27., 47., 1.74,
            28., 67., 2.39, 40., 72., 1.8, 22., 70., 3.18, 76., 160., 2.11, 
           14., 24., 1.71, 516., 991., 1.92, 18., 20., 1.11, 724., 1334., 
           1.84, 634., 1439., 2.27, 31., 201., 6.48, 3011., 5809., 1.93, 
           12418., 25451., 2.049524883234015}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 43., 2.69, 0., 0., 0., 0., 0., 0., 15., 40., 
           2.67, 150., 388., 2.59, 95., 400., 4.21, 18., 114., 6.33, 1678., 
           6952., 4.14, 3., 9., 3., 16., 26., 1.63, 10., 13., 1.3, 88., 269., 
           3.06, 12., 20., 1.67, 3., 4., 1.33, 40., 43., 1.08, 0., 0., 0., 1.,
            1., 1., 3., 3., 1., 39., 58., 1.49, 1., 1., 1., 123., 485., 3.94, 
           0., 0., 0., 35., 68., 1.94, 364., 1375., 3.78, 10., 40., 4., 542., 
           1259., 2.32, 3262., 11611., 3.5594727161250765`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 52., 6.5, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 63., 133., 2.11, 139., 436., 3.14, 21., 51., 2.43, 781., 
           3058., 3.92, 3., 8., 2.67, 5., 6., 1.2, 2., 3., 1.5, 69., 521., 
           7.55, 4., 22., 5.5, 4., 6., 1.5, 3., 8., 2.67, 2., 4., 2., 1., 4., 
           4., 8., 9., 1.13, 8., 21., 2.63, 0., 0., 0., 99., 566., 5.72, 0., 
           0., 0., 21., 49., 2.33, 144., 530., 3.68, 9., 23., 2.56, 366., 
           1153., 3.15, 1761., 6664., 3.784213515048268}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 15., 
           2.14, 3., 3., 1., 0., 0., 0., 3., 16., 5.33, 70., 190., 2.71, 131.,
            259., 1.98, 4., 4., 1., 667., 2928., 4.39, 0., 0., 0., 28., 35., 
           1.25, 0., 0., 0., 72., 113., 1.57, 2., 9., 4.5, 0., 0., 0., 4., 6.,
            1.5, 2., 13., 6.5, 5., 8., 1.6, 0., 0., 0., 11., 50., 4.55, 3., 
           7., 2.33, 70., 176., 2.51, 3., 11., 3.67, 13., 24., 1.85, 136., 
           510., 3.75, 2., 2., 1., 612., 1304., 2.13, 1848., 5683., 
           3.07521645021645}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 45., 4.09, 5., 12., 2.4, 0., 
           0., 0., 8., 20., 2.5, 84., 209., 2.49, 136., 330., 2.43, 16., 34., 
           2.13, 574., 1747., 3.04, 0., 0., 0., 14., 17., 1.21, 2., 2., 1., 
           52., 139., 2.67, 11., 16., 1.45, 6., 14., 2.33, 3., 6., 2., 9., 
           17., 1.89, 15., 50., 3.33, 3., 35., 11.67, 18., 47., 2.61, 2., 2., 
           1., 132., 344., 2.61, 3., 3., 1., 44., 100., 2.27, 184., 503., 
           2.73, 13., 34., 2.62, 642., 1384., 2.16, 1987., 5110., 
           2.571716155007549}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 25., 107., 4.28, 0., 0., 0., 0., 0., 0., 
           2., 21., 10.5, 73., 203., 2.78, 197., 336., 1.71, 3., 3., 1., 978.,
            3008., 3.08, 0., 0., 0., 13., 14., 1.08, 0., 0., 0., 45., 93., 
           2.07, 12., 26., 2.17, 0., 0., 0., 9., 16., 1.78, 3., 15., 5., 3., 
           8., 2.67, 19., 54., 2.84, 23., 135., 5.87, 0., 0., 0., 120., 399., 
           3.33, 2., 6., 3., 61., 101., 1.66, 157., 419., 2.67, 9., 24., 2.67,
            411., 929., 2.26, 2165., 5917., 4.18967587034814}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 42., 167., 3.98, 1., 1., 1., 21., 
           31., 1.48, 18., 45., 2.5, 78., 196., 2.51, 1263., 1562., 1.24, 23.,
            35., 1.52, 1094., 3466., 3.17, 0., 0., 0., 26., 47., 1.81, 1., 1.,
            1., 251., 379., 1.51, 24., 54., 2.25, 168., 209., 1.24, 44., 46., 
           1.05, 17., 50., 2.94, 3., 12., 4., 21., 44., 2.1, 27., 73., 2.7, 
           3., 32., 10.67, 113., 378., 3.35, 0., 0., 0., 64., 115., 1.8, 226.,
            685., 3.03, 11., 57., 5.18, 898., 1777., 1.98, 4437., 9462., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 19., 123., 6.47, 1., 2., 2., 36., 64., 1.78, 49., 
           52., 1.06, 91., 181., 1.99, 1001., 1494., 1.49, 29., 44., 1.52, 
           575., 1508., 2.62, 9., 15., 1.67, 132., 205., 1.55, 8., 13., 1.63, 
           196., 295., 1.51, 20., 35., 1.75, 185., 369., 1.99, 3., 9., 3., 
           11., 11., 1., 15., 20., 1.33, 21., 126., 6., 164., 279., 1.7, 13., 
           78., 6., 264., 489., 1.85, 11., 65., 5.91, 227., 510., 2.25, 301., 
           917., 3.05, 10., 16., 1.6, 902., 1537., 1.7, 4293., 8457., 
           1.9699510831586304`}, 
         "Autriche" -> {
          "Autriche", 566., 1266., 2.24, 58., 98., 1.69, 39., 58., 1.49, 149.,
            354., 2.38, 626., 1104., 1.76, 1504., 3333., 2.22, 256., 467., 
           1.82, 963., 1829., 1.9, 38., 118., 3.11, 756., 1672., 2.21, 7., 
           10., 1.43, 779., 1656., 2.13, 59., 92., 1.56, 276., 337., 1.22, 
           309., 558., 1.81, 146., 183., 1.25, 347., 586., 1.69, 266., 731., 
           2.75, 820., 1841., 2.25, 582., 908., 1.56, 909., 2199., 2.42, 156.,
            369., 2.37, 462., 719., 1.56, 501., 996., 1.99, 245., 512., 2.09, 
           5207., 8705., 1.67, 16026., 30701., 1.9156994883314613`}, 
         "Bahrein" -> {
          "Bahrein", 9., 28., 3.11, 0., 0., 0., 0., 0., 0., 2., 6., 3., 6., 
           19., 3.17, 59., 185., 3.14, 0., 0., 0., 262., 1172., 4.47, 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 409., 532., 1.3, 0., 0., 0., 0., 0., 
           0., 13., 59., 4.54, 0., 0., 0., 1., 1., 1., 0., 0., 0., 12., 24., 
           2., 0., 0., 0., 21., 59., 2.81, 0., 0., 0., 3., 5., 1.67, 54., 
           115., 2.13, 0., 0., 0., 93., 205., 2.2, 946., 2412., 
           2.5496828752642706`}, 
         "Belgique" -> {
          "Belgique", 161., 329., 2.04, 9., 35., 3.89, 21., 37., 1.76, 119., 
           153., 1.29, 841., 1366., 1.62, 821., 1682., 2.05, 193., 335., 1.74,
            2339., 4238., 1.81, 11., 15., 1.36, 169., 281., 1.66, 24., 68., 
           2.83, 724., 1163., 1.61, 128., 226., 1.77, 370., 439., 1.19, 198., 
           392., 1.98, 73., 110., 1.51, 124., 282., 2.27, 175., 244., 1.39, 
           187., 610., 3.26, 72., 127., 1.76, 1272., 1788., 1.41, 200., 427., 
           2.14, 466., 903., 1.94, 1321., 2842., 2.15, 123., 238., 1.93, 
           1684., 3474., 2.06, 11825., 21804., 1.843890063424947}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 112., 3.5, 5., 38., 7.6, 15., 26., 1.73, 21.,
            55., 2.62, 221., 885., 4., 1189., 2370., 1.99, 81., 158., 1.95, 
           1622., 4168., 2.57, 0., 0., 0., 328., 444., 1.35, 0., 0., 0., 
           1367., 2303., 1.68, 31., 62., 2., 2., 2., 1., 70., 162., 2.31, 13.,
            28., 2.15, 12., 18., 1.5, 13., 50., 3.85, 40., 194., 4.85, 26., 
           101., 3.88, 507., 1006., 1.98, 20., 32., 1.6, 534., 878., 1.64, 
           714., 1872., 2.62, 17., 91., 5.35, 2754., 6131., 2.23, 9634., 
           21186., 2.1990865684035708`}, 
         "Bulgarie" -> {
          "Bulgarie", 58., 63., 1.09, 1., 2., 2., 0., 0., 0., 11., 15., 1.36, 
           37., 98., 2.65, 169., 255., 1.51, 14., 18., 1.29, 259., 513., 1.98,
            0., 0., 0., 8., 16., 2., 0., 0., 0., 38., 70., 1.84, 4., 7., 1.75,
            12., 22., 1.83, 0., 0., 0., 2., 2., 1., 5., 8., 1.6, 8., 29., 
           3.63, 19., 45., 2.37, 8., 33., 4.13, 87., 153., 1.76, 22., 73., 
           3.32, 6., 11., 1.83, 141., 335., 2.38, 15., 61., 4.07, 325., 867., 
           2.67, 1249., 2696., 2.1585268214571656`}, 
         "Canada" -> {
          "Canada", 66., 172., 2.61, 10., 15., 1.5, 59., 78., 1.32, 18., 34., 
           1.89, 485., 961., 1.98, 1040., 2213., 2.13, 118., 216., 1.83, 
           1957., 5353., 2.74, 10., 13., 1.3, 181., 295., 1.63, 6., 15., 2.5, 
           781., 1685., 2.16, 56., 105., 1.88, 21., 57., 2.71, 24., 38., 1.58,
            22., 31., 1.41, 28., 60., 2.14, 12., 17., 1.42, 73., 309., 4.23, 
           40., 126., 3.15, 469., 890., 1.9, 10., 40., 4., 351., 562., 1.6, 
           1003., 2720., 2.71, 37., 68., 1.84, 2937., 5569., 1.9, 9814., 
           21642., 2.205217036886081}, 
         "Chili" -> {
          "Chili", 2., 4., 2., 0., 0., 0., 0., 0., 0., 7., 7., 1., 32., 59., 
           1.84, 48., 82., 1.71, 5., 14., 2.8, 118., 250., 2.12, 0., 0., 0., 
           14., 14., 1., 0., 0., 0., 47., 76., 1.62, 0., 0., 0., 278., 297., 
           1.07, 0., 0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0., 16., 43., 
           2.69, 1., 1., 1., 43., 68., 1.58, 0., 0., 0., 14., 14., 1., 127., 
           273., 2.15, 11., 65., 5.91, 250., 471., 1.88, 1015., 1742., 
           1.716256157635468}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 932., 1180., 1.27, 7., 22., 3.14, 9., 20., 
           2.22, 533., 842., 1.58, 456., 905., 1.98, 17929., 20831., 1.16, 
           261., 374., 1.43, 3363., 5889., 1.75, 4., 12., 3., 343., 447., 1.3,
            12., 99., 8.25, 7119., 8927., 1.25, 78., 166., 2.13, 1205., 1349.,
            1.12, 5932., 6115., 1.03, 30., 47., 1.57, 3971., 4331., 1.09, 
           355., 796., 2.24, 245., 625., 2.55, 48., 96., 2., 1396., 1762., 
           1.26, 1615., 1615., 1., 930., 1092., 1.17, 3635., 5365., 1.48, 
           253., 317., 1.25, 10416., 13472., 1.29, 61077., 76696., 
           1.255726378178365}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 4., 2., 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 
           98., 151., 1.54, 1859., 2279., 1.23, 12., 45., 3.75, 161., 435., 
           2.7, 0., 0., 0., 273., 332., 1.22, 4., 6., 1.5, 1842., 2026., 1.1, 
           6., 15., 2.5, 23., 25., 1.09, 0., 0., 0., 0., 0., 0., 95., 95., 1.,
            0., 0., 0., 25., 45., 1.8, 22., 22., 1., 150., 233., 1.55, 0., 0.,
            0., 725., 1073., 1.48, 86., 201., 2.34, 6., 21., 3.5, 429., 658., 
           1.53, 5820., 7671., 1.318041237113402}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 31., 331., 10.68, 2., 9., 4.5, 0., 0., 0., 24., 36., 1.5,
            36., 76., 2.11, 112., 189., 1.69, 10., 12., 1.2, 135., 350., 2.59,
            0., 0., 0., 13., 17., 1.31, 0., 0., 0., 36., 222., 6.17, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 29., 50., 1.72, 4., 34., 
           8.5, 39., 145., 3.72, 5., 35., 7., 260., 372., 1.43, 4., 72., 18., 
           5., 5., 1., 86., 180., 2.09, 12., 20., 1.67, 240., 454., 1.89, 
           1083., 2609., 2.4090489381348106`}, 
         "Danemark" -> {
          "Danemark", 72., 127., 1.76, 0., 0., 0., 2., 2., 1., 51., 122., 
           2.39, 282., 606., 2.15, 240., 450., 1.88, 59., 165., 2.8, 811., 
           1632., 2.01, 0., 0., 0., 127., 217., 1.71, 1., 3., 3., 221., 604., 
           2.73, 21., 40., 1.9, 30., 47., 1.57, 134., 362., 2.7, 39., 60., 
           1.54, 31., 64., 2.06, 36., 43., 1.19, 82., 175., 2.13, 18., 25., 
           1.39, 149., 261., 1.75, 12., 44., 3.67, 36., 79., 2.19, 338., 923.,
            2.73, 67., 200., 2.99, 967., 1593., 1.65, 3826., 7844., 
           2.050182958703607}, 
         "Egypte" -> {
          "Egypte", 22., 68., 3.09, 0., 0., 0., 0., 0., 0., 1., 23., 23., 48.,
            114., 2.38, 34., 132., 3.88, 2., 2., 1., 405., 1433., 3.54, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 51., 182., 3.57, 2., 14., 7., 0., 
           0., 0., 5., 7., 1.4, 0., 0., 0., 0., 0., 0., 4., 12., 3., 41., 81.,
            1.98, 1., 1., 1., 38., 119., 3.13, 5., 5., 1., 0., 0., 0., 85., 
           348., 4.09, 13., 73., 5.62, 378., 790., 2.09, 1135., 3404., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 24., 53., 2.21, 0., 0., 0., 0., 0., 0., 3., 
           30., 10., 94., 329., 3.5, 804., 2231., 2.77, 5., 5., 1., 1282., 
           3151., 2.46, 0., 0., 0., 43., 54., 1.26, 0., 0., 0., 224., 596., 
           2.66, 9., 26., 2.89, 12., 28., 2.33, 5., 8., 1.6, 3., 3., 1., 12., 
           23., 1.92, 7., 68., 9.71, 77., 161., 2.09, 1., 4., 4., 142., 359., 
           2.53, 0., 0., 0., 85., 145., 1.71, 305., 975., 3.2, 25., 55., 2.2, 
           959., 1901., 1.98, 4121., 10205., 2.4763406940063093`}, 
         "Espagne" -> {
          "Espagne", 166., 700., 4.22, 27., 56., 2.07, 7., 19., 2.71, 90., 
           297., 3.3, 779., 1865., 2.39, 1189., 2424., 2.04, 313., 543., 1.73,
            4040., 7281., 1.8, 3., 3., 1., 102., 262., 2.57, 38., 154., 4.05, 
           654., 1396., 2.13, 84., 168., 2., 25., 90., 3.6, 31., 41., 1.32, 
           31., 76., 2.45, 54., 155., 2.87, 62., 146., 2.35, 142., 457., 3.22,
            105., 236., 2.25, 717., 1284., 1.79, 11., 19., 1.73, 240., 407., 
           1.7, 1492., 3803., 2.55, 199., 795., 3.99, 5945., 10023., 1.69, 
           16546., 32700., 1.9763084733470324`}, 
         "Estonie" -> {
          "Estonie", 1., 32., 32., 0., 0., 0., 0., 0., 0., 41., 73., 1.78, 7.,
            11., 1.57, 100., 233., 2.33, 12., 27., 2.25, 96., 318., 3.31, 0., 
           0., 0., 12., 43., 3.58, 0., 0., 0., 27., 161., 5.96, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 2., 2., 1., 244., 400., 1.64, 8., 9., 1.13,
            4., 5., 1.25, 0., 10., "-", 133., 280., 2.11, 0., 0., 0., 9., 18.,
            2., 115., 246., 2.14, 1., 5., 5., 129., 249., 1.93, 941., 2122., 
           2.255047821466525}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 281., 1136., 4.04, 32., 130., 4.06,
            114., 246., 2.16, 394., 774., 1.96, 3558., 8905., 2.5, 7242., 
           17296., 2.39, 380., 633., 1.67, 9584., 24516., 2.56, 27., 36., 
           1.33, 1869., 2693., 1.44, 31., 54., 1.74, 10105., 19679., 1.95, 
           220., 511., 2.32, 233., 523., 2.24, 803., 1579., 1.97, 243., 566., 
           2.33, 234., 476., 2.03, 171., 657., 3.84, 473., 1357., 2.87, 170., 
           400., 2.35, 2909., 6322., 2.17, 559., 943., 1.69, 2117., 3771., 
           1.78, 4149., 12547., 3.02, 360., 983., 2.73, 20218., 34947., 1.73, 
           66476., 141680., 2.1312955051447138`}, 
         "Finlande" -> {
          "Finlande", 111., 595., 5.36, 11., 76., 6.91, 0., 0., 0., 13., 21., 
           1.62, 110., 247., 2.25, 190., 368., 1.94, 26., 41., 1.58, 651., 
           1574., 2.42, 2., 2., 1., 62., 85., 1.37, 0., 0., 0., 148., 349., 
           2.36, 14., 35., 2.5, 12., 33., 2.75, 18., 39., 2.17, 8., 10., 1.25,
            21., 59., 2.81, 14., 49., 3.5, 53., 127., 2.4, 32., 60., 1.88, 
           142., 335., 2.36, 13., 52., 4., 57., 87., 1.53, 323., 713., 2.21, 
           56., 98., 1.75, 859., 1653., 1.92, 2946., 6708., 
           2.2769857433808554`}, 
         "France" -> {
          "France", 772., 1482., 1.92, 27., 37., 1.37, 50., 68., 1.36, 300., 
           546., 1.82, 2616., 3889., 1.49, 3482., 6253., 1.8, 1993., 3364., 
           1.69, 13664., 23016., 1.68, 38., 69., 1.82, 814., 1192., 1.46, 
           302., 442., 1.46, 1557., 2393., 1.54, 1774., 2973., 1.68, 121., 
           157., 1.3, 150., 232., 1.55, 198., 292., 1.47, 226., 426., 1.88, 
           372., 677., 1.82, 549., 1013., 1.85, 386., 613., 1.59, 2304., 
           4315., 1.87, 106., 131., 1.24, 2748., 4937., 1.8, 11369., 21714., 
           1.91, 305., 594., 1.95, 6553., 10369., 1.58, 52776., 91194., 
           1.7279445202364712`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 36., 151., 4.19, 0., 0., 0., 0., 0., 0., 19., 55., 
           2.89, 137., 287., 2.09, 108., 267., 2.47, 11., 23., 2.09, 748., 
           1620., 2.17, 0., 0., 0., 20., 53., 2.65, 0., 0., 0., 77., 121., 
           1.57, 17., 31., 1.82, 3., 5., 1.67, 0., 0., 0., 10., 19., 1.9, 36.,
            56., 1.56, 12., 25., 2.08, 43., 174., 4.05, 16., 35., 2.19, 197., 
           325., 1.65, 7., 7., 1., 14., 40., 2.86, 403., 932., 2.31, 29., 94.,
            3.24, 700., 1680., 2.4, 2643., 6000., 2.2701475595913734`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 16., 2.29, 2., 16., 8., 0., 0., 0., 11., 35., 3.18, 
           65., 223., 3.43, 1217., 1934., 1.59, 39., 45., 1.15, 349., 594., 
           1.7, 0., 0., 0., 154., 185., 1.2, 1., 2., 2., 2036., 2469., 1.21, 
           8., 41., 5.13, 214., 214., 1., 67., 71., 1.06, 2., 2., 1., 6., 14.,
            2.33, 100., 113., 1.13, 52., 72., 1.38, 0., 0., 0., 69., 116., 
           1.68, 157., 158., 1.01, 245., 394., 1.61, 138., 274., 1.99, 4., 7.,
            1.75, 525., 968., 1.84, 5468., 7963., 1.4562911485003658`}, 
         "Hongrie" -> {
          "Hongrie", 38., 265., 6.97, 2., 2., 1., 0., 0., 0., 42., 118., 2.81,
            154., 393., 2.55, 320., 812., 2.54, 58., 237., 4.09, 389., 801., 
           2.06, 7., 15., 2.14, 61., 214., 3.51, 0., 0., 0., 237., 539., 2.27,
            6., 23., 3.83, 6., 20., 3.33, 5., 5., 1., 49., 56., 1.14, 11., 
           44., 4., 134., 263., 1.96, 62., 419., 6.76, 89., 270., 3.03, 145., 
           430., 2.97, 327., 625., 1.91, 48., 188., 3.92, 232., 594., 2.56, 
           37., 71., 1.92, 943., 2345., 2.49, 3402., 8749., 
           2.5717225161669606`}, 
         "Inde" -> {
          "Inde", 1236., 2296., 1.86, 0., 0., 0., 0., 0., 0., 183., 350., 
           1.91, 431., 1307., 3.03, 7772., 18753., 2.41, 93., 117., 1.26, 
           1671., 3989., 2.39, 0., 0., 0., 344., 472., 1.37, 4., 7., 1.75, 
           4189., 10319., 2.46, 20., 88., 4.4, 110., 180., 1.64, 8342., 
           18815., 2.26, 34., 145., 4.26, 671., 1507., 2.25, 1886., 4209., 
           2.23, 86., 410., 4.77, 5., 7., 1.4, 1726., 2143., 1.24, 5., 10., 
           2., 1197., 3427., 2.86, 4369., 7375., 1.69, 638., 1259., 1.97, 
           13461., 25838., 1.92, 48473., 103023., 2.1253687619912114`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 30., 2., 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 87., 148., 1.7, 226., 337., 1.49, 6., 12., 2., 364., 980., 
           2.69, 0., 0., 0., 26., 26., 1., 0., 0., 0., 850., 1525., 1.79, 0., 
           0., 0., 272., 466., 1.71, 290., 412., 1.42, 1., 4., 4., 0., 0., 0.,
            0., 0., 0., 27., 86., 3.19, 8., 10., 1.25, 89., 109., 1.22, 0., 
           0., 0., 23., 43., 1.87, 1524., 2645., 1.74, 6., 9., 1.5, 1513., 
           2738., 1.81, 5328., 9582., 1.7984234234234233`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 46., 60., 1.3, 2., 7., 3.5, 0., 0., 0., 8., 13., 
           1.63, 192., 439., 2.29, 118., 317., 2.69, 18., 38., 2.11, 604., 
           1428., 2.36, 0., 0., 0., 37., 53., 1.43, 0., 0., 0., 142., 549., 
           3.87, 26., 71., 2.73, 8., 10., 1.25, 3., 3., 1., 17., 27., 1.59, 
           10., 13., 1.3, 9., 24., 2.67, 53., 94., 1.77, 30., 54., 1.8, 106., 
           221., 2.08, 5., 13., 2.6, 35., 46., 1.31, 165., 433., 2.62, 22., 
           90., 4.09, 737., 1516., 2.06, 2393., 5519., 2.306310071040535}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 236., 3.75, 7., 23., 3.29, 21., 23., 1.1,
            8., 14., 1.75, 197., 414., 2.1, 389., 885., 2.28, 33., 61., 1.85, 
           681., 1507., 2.21, 5., 7., 1.4, 42., 66., 1.57, 0., 0., 0., 257., 
           572., 2.23, 19., 34., 1.79, 13., 27., 2.08, 36., 61., 1.69, 35., 
           59., 1.69, 43., 68., 1.58, 12., 20., 1.67, 68., 280., 4.12, 23., 
           30., 1.3, 236., 502., 2.13, 4., 4., 1., 54., 105., 1.94, 216., 
           541., 2.5, 24., 51., 2.13, 1771., 3576., 2.02, 4257., 9166., 
           2.1531595019967114`}, 
         "Italie" -> {
          "Italie", 650., 1496., 2.3, 32., 44., 1.38, 12., 14., 1.17, 279., 
           548., 1.96, 1763., 4684., 2.66, 2163., 3325., 1.54, 589., 926., 
           1.57, 3497., 6553., 1.87, 31., 56., 1.81, 1225., 2188., 1.79, 62., 
           95., 1.53, 1769., 3123., 1.77, 434., 617., 1.42, 201., 276., 1.37, 
           351., 388., 1.11, 161., 295., 1.83, 415., 730., 1.76, 459., 910., 
           1.98, 695., 1493., 2.15, 416., 868., 2.09, 8477., 13454., 1.59, 
           200., 464., 2.32, 987., 1950., 1.98, 3695., 6798., 1.84, 345., 
           847., 2.46, 5948., 10338., 1.74, 34856., 62480., 
           1.7925177874684415`}, 
         "Japon" -> {
          "Japon", 36., 114., 3.17, 11., 19., 1.73, 15., 30., 2., 24., 55., 
           2.29, 280., 638., 2.28, 7949., 10623., 1.34, 68., 102., 1.5, 1408.,
            3744., 2.66, 0., 0., 0., 879., 1262., 1.44, 3., 4., 1.33, 472., 
           772., 1.64, 60., 219., 3.65, 21., 65., 3.1, 111., 150., 1.35, 57., 
           77., 1.35, 30., 43., 1.43, 58., 100., 1.72, 130., 397., 3.05, 16., 
           30., 1.88, 277., 467., 1.69, 10., 14., 1.4, 3191., 4664., 1.46, 
           857., 1872., 2.18, 24., 41., 1.71, 2438., 4017., 1.65, 18425., 
           29519., 1.6021166892808685`}, 
         "Koweit" -> {
          "Koweit", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 4., 4., 12., 66., 
           5.5, 263., 642., 2.44, 0., 0., 0., 327., 860., 2.63, 0., 0., 0., 
           1., 3., 3., 0., 0., 0., 218., 265., 1.22, 0., 0., 0., 0., 0., 0., 
           1., 3., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 6., 1.2, 2., 
           2., 1., 91., 200., 2.2, 0., 0., 0., 19., 37., 1.95, 84., 203., 
           2.42, 0., 0., 0., 228., 444., 1.95, 1252., 2735., 
           2.1845047923322682`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 26., 59., 2.27, 12., 15., 1.25, 43., 84., 1.95, 3.,
            5., 1.67, 24., 29., 1.21, 83., 133., 1.6, 33., 37., 1.12, 35., 
           85., 2.43, 0., 0., 0., 92., 257., 2.79, 3., 3., 1., 68., 107., 
           1.57, 12., 18., 1.5, 6., 12., 2., 45., 48., 1.07, 7., 7., 1., 12., 
           25., 2.08, 15., 25., 1.67, 79., 171., 2.16, 13., 14., 1.08, 238., 
           465., 1.95, 3., 6., 2., 43., 58., 1.35, 26., 45., 1.73, 11., 28., 
           2.55, 189., 279., 1.48, 1121., 2015., 1.7975022301516503`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 27., 43., 1.59, 4., 14., 3.5, 0., 0., 0., 26., 51., 
           1.96, 147., 205., 1.39, 338., 802., 2.37, 39., 86., 2.21, 364., 
           556., 1.53, 1., 7., 7., 59., 168., 2.85, 0., 0., 0., 214., 422., 
           1.97, 24., 58., 2.42, 71., 113., 1.59, 21., 40., 1.9, 4., 10., 2.5,
            45., 82., 1.82, 26., 34., 1.31, 112., 212., 1.89, 26., 64., 2.46, 
           451., 1279., 2.84, 14., 20., 1.43, 91., 210., 2.31, 238., 558., 
           2.34, 32., 67., 2.09, 571., 957., 1.68, 2945., 6058., 
           2.0570458404074703`}, 
         "Malaisie" -> {
          "Malaisie", 19., 117., 6.16, 0., 0., 0., 0., 0., 0., 10., 16., 1.6, 
           80., 188., 2.35, 642., 984., 1.53, 1., 1., 1., 422., 1271., 3.01, 
           0., 0., 0., 28., 38., 1.36, 0., 0., 0., 1656., 2655., 1.6, 7., 31.,
            4.43, 64., 64., 1., 6., 6., 1., 0., 0., 0., 2., 8., 4., 3., 14., 
           4.67, 43., 66., 1.53, 1., 2., 2., 149., 178., 1.19, 18., 18., 1., 
           126., 186., 1.48, 140., 266., 1.9, 8., 16., 2., 1100., 1868., 1.7, 
           4525., 7993., 1.7664088397790054`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 15., 2.5, 0., 62., "-", 0., 0., 0., 11., 33., 3., 
           99., 233., 2.35, 138., 265., 1.92, 7., 13., 1.86, 435., 1066., 
           2.45, 0., 0., 0., 19., 37., 1.95, 0., 0., 0., 81., 167., 2.06, 14.,
            56., 4., 2., 8., 4., 0., 0., 0., 5., 35., 7., 6., 15., 2.5, 2., 
           2., 1., 10., 45., 4.5, 1., 27., 27., 58., 93., 1.6, 0., 0., 0., 
           20., 35., 1.75, 136., 443., 3.26, 13., 58., 4.46, 485., 1033., 
           2.13, 1548., 3741., 2.4166666666666665`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 151., 2.48, 2., 6., 3., 0., 0., 0., 10., 
           14., 1.4, 127., 270., 2.13, 173., 346., 2., 28., 53., 1.89, 700., 
           1607., 2.3, 0., 0., 0., 70., 90., 1.29, 0., 0., 0., 107., 218., 
           2.04, 10., 17., 1.7, 4., 4., 1., 8., 17., 2.13, 35., 72., 2.06, 
           22., 48., 2.18, 29., 47., 1.62, 58., 114., 1.97, 43., 56., 1.3, 
           109., 221., 2.03, 8., 8., 1., 67., 120., 1.79, 239., 593., 2.48, 
           42., 119., 2.83, 880., 1528., 1.74, 2832., 5719., 
           2.0194209039548023`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 4., 1.33, 0., 0., 
           0., 2., 4., 2., 8., 11., 1.38, 47., 80., 1.7, 176., 360., 2.05, 
           10., 14., 1.4, 251., 690., 2.75, 0., 0., 0., 41., 49., 1.2, 0., 0.,
            0., 117., 225., 1.92, 4., 4., 1., 13., 23., 1.77, 210., 425., 
           2.02, 10., 29., 2.9, 15., 33., 2.2, 3., 6., 2., 8., 15., 1.88, 2., 
           2., 1., 96., 157., 1.64, 0., 0., 0., 56., 77., 1.38, 83., 194., 
           2.34, 4., 4., 1., 438., 976., 2.23, 1597., 3382., 
           2.1177207263619287`}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 
           102., 268., 2.63, 1., 1., 1., 254., 586., 2.31, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 20., 61., 3.05, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 2., 4., 2., 
           18., 28., 1.56, 0., 0., 0., 4., 6., 1.5, 18., 77., 4.28, 2., 4., 
           2., 120., 227., 1.89, 545., 1269., 2.328440366972477}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 390., 734., 1.88, 33., 55., 1.67, 20., 77., 3.85, 610., 
           730., 1.2, 1388., 2445., 1.76, 1930., 5472., 2.84, 242., 419., 
           1.73, 2173., 3911., 1.8, 10., 22., 2.2, 908., 3337., 3.68, 18., 
           30., 1.67, 1774., 2830., 1.6, 98., 246., 2.51, 597., 706., 1.18, 
           209., 400., 1.91, 126., 190., 1.51, 371., 1245., 3.36, 366., 510., 
           1.39, 550., 1987., 3.61, 343., 485., 1.41, 1635., 2895., 1.77, 
           772., 1110., 1.44, 670., 1929., 2.88, 1138., 2884., 2.53, 367., 
           711., 1.94, 3317., 5528., 1.67, 20055., 40888., 
           2.0387933183744704`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 10., 5., 0., 0., 0., 0., 0., 0., 6., 13., 2.17, 
           18., 70., 3.89, 202., 276., 1.37, 6., 6., 1., 196., 589., 3.01, 0.,
            0., 0., 11., 20., 1.82, 0., 0., 0., 239., 521., 2.18, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 17., 2.13, 2., 8., 4., 15.,
            66., 4.4, 2., 2., 1., 19., 29., 1.53, 5., 5., 1., 13., 20., 1.54, 
           44., 220., 5., 2., 10., 5., 239., 519., 2.17, 1029., 2401., 
           2.3333333333333335`}, 
         "Pologne" -> {
          "Pologne", 218., 780., 3.58, 0., 0., 0., 0., 0., 0., 46., 214., 
           4.65, 252., 629., 2.5, 404., 985., 2.44, 70., 160., 2.29, 536., 
           1332., 2.49, 11., 36., 3.27, 123., 366., 2.98, 9., 62., 6.89, 406.,
            926., 2.28, 119., 368., 3.09, 7., 10., 1.43, 90., 171., 1.9, 67., 
           198., 2.96, 198., 339., 1.71, 59., 513., 8.69, 85., 257., 3.02, 
           31., 139., 4.48, 164., 469., 2.86, 62., 430., 6.94, 114., 183., 
           1.61, 356., 1116., 3.13, 62., 125., 2.02, 1378., 2849., 2.07, 
           4867., 12657., 2.6005753030614343`}, 
         "Portugal" -> {
          "Portugal", 40., 191., 4.78, 0., 0., 0., 0., 0., 0., 32., 65., 2.03,
            183., 336., 1.84, 187., 702., 3.75, 202., 357., 1.77, 1484., 
           2286., 1.54, 2., 5., 2.5, 82., 484., 5.9, 15., 50., 3.33, 130., 
           471., 3.62, 53., 189., 3.57, 5., 38., 7.6, 7., 18., 2.57, 9., 39., 
           4.33, 39., 92., 2.36, 20., 71., 3.55, 43., 216., 5.02, 28., 99., 
           3.54, 263., 458., 1.74, 3., 4., 1.33, 132., 271., 2.05, 904., 
           2529., 2.8, 26., 43., 1.65, 1090., 3048., 2.8, 4979., 12062., 
           2.4225748142197228`}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 108., 
           7.2, 110., 329., 2.99, 0., 0., 0., 267., 796., 2.98, 0., 0., 0., 
           6., 6., 1., 0., 0., 0., 24., 97., 4.04, 0., 0., 0., 6., 10., 1.67, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 30., 108., 3.6, 0., 0., 0., 29., 47., 1.62, 35., 97., 2.77, 
           3., 7., 2.33, 274., 1669., 6.09, 799., 3274., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 20., 54., 2.7, 1., 1., 1., 
           0., 0., 0., 2., 9., 4.5, 165., 272., 1.65, 8550., 10484., 1.23, 5.,
            5., 1., 482., 1302., 2.7, 0., 0., 0., 29., 35., 1.21, 0., 0., 0., 
           656., 922., 1.41, 7., 17., 2.43, 8., 14., 1.75, 282., 372., 1.32, 
           8., 19., 2.38, 18., 26., 1.44, 114., 131., 1.15, 12., 40., 3.33, 
           10., 13., 1.3, 101., 193., 1.91, 0., 0., 0., 362., 531., 1.47, 
           292., 434., 1.49, 8., 25., 3.13, 1423., 2230., 1.57, 12555., 
           17129., 1.3643170051772202`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 66., 135., 2.05, 3., 28., 
           9.33, 0., 0., 0., 55., 118., 2.15, 209., 519., 2.48, 487., 1121., 
           2.3, 27., 48., 1.78, 438., 1031., 2.35, 1., 1., 1., 112., 161., 
           1.44, 9., 14., 1.56, 287., 642., 2.24, 23., 118., 5.13, 13., 19., 
           1.46, 101., 197., 1.95, 20., 29., 1.45, 52., 109., 2.1, 23., 58., 
           2.52, 118., 352., 2.98, 58., 287., 4.95, 319., 639., 2., 34., 95., 
           2.79, 70., 151., 2.16, 211., 448., 2.12, 46., 90., 1.96, 965., 
           1904., 1.97, 3747., 8314., 2.2188417400587137`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 27., 75., 2.78, 2., 4., 2., 0., 0., 0., 28., 116., 4.14,
            101., 266., 2.63, 207., 489., 2.36, 51., 115., 2.25, 418., 937., 
           2.24, 2., 6., 3., 7., 42., 6., 1., 16., 16., 112., 258., 2.3, 21., 
           49., 2.33, 9., 10., 1.11, 27., 27., 1., 4., 5., 1.25, 17., 28., 
           1.65, 50., 160., 3.2, 43., 304., 7.07, 9., 74., 8.22, 199., 423., 
           2.13, 5., 37., 7.4, 62., 109., 1.76, 240., 594., 2.48, 40., 144., 
           3.6, 738., 1602., 2.17, 2420., 5890., 2.4338842975206614`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 960., 1958., 2.04, 16., 47., 2.94, 40., 86., 2.15, 
           208., 406., 1.95, 3472., 6191., 1.78, 6899., 16559., 2.4, 394., 
           692., 1.76, 11329., 21586., 1.91, 15., 36., 2.4, 1812., 3540., 
           1.95, 13., 44., 3.38, 3511., 7100., 2.02, 263., 504., 1.92, 236., 
           655., 2.78, 1874., 3424., 1.83, 233., 432., 1.85, 450., 964., 2.14,
            383., 908., 2.37, 525., 1296., 2.47, 164., 502., 3.06, 1693., 
           3684., 2.18, 106., 237., 2.24, 1280., 2775., 2.17, 5268., 10879., 
           2.07, 571., 1290., 2.26, 14181., 24023., 1.69, 55896., 109818., 
           1.96468441391155}, 
         "Russie" -> {
          "Russie", 105., 499., 4.75, 5., 12., 2.4, 0., 0., 0., 82., 155., 
           1.89, 344., 718., 2.09, 2165., 3986., 1.84, 180., 273., 1.52, 
           4689., 10929., 2.33, 9., 100., 11.11, 178., 283., 1.59, 8., 8., 1.,
            1309., 3544., 2.71, 46., 98., 2.13, 103., 200., 1.94, 161., 217., 
           1.35, 87., 119., 1.37, 280., 575., 2.05, 38., 83., 2.18, 443., 
           2363., 5.33, 80., 247., 3.09, 1366., 3539., 2.59, 236., 318., 1.35,
            880., 1792., 2.04, 2527., 7369., 2.92, 145., 339., 2.34, 5360., 
           11586., 2.16, 20826., 49352., 2.3697301450110437`}, 
         "Serbie" -> {
          "Serbie", 37., 94., 2.54, 1., 2., 2., 0., 0., 0., 18., 26., 1.44, 
           74., 121., 1.64, 72., 152., 2.11, 12., 29., 2.42, 170., 388., 2.28,
            1., 2., 2., 8., 8., 1., 0., 0., 0., 15., 124., 8.27, 3., 7., 2.33,
            2., 2., 1., 77., 123., 1.6, 6., 7., 1.17, 29., 55., 1.9, 17., 
           126., 7.41, 39., 59., 1.51, 21., 27., 1.29, 93., 211., 2.27, 0., 
           0., 0., 16., 31., 1.94, 350., 865., 2.47, 5., 5., 1., 498., 860., 
           1.73, 1564., 3324., 2.125319693094629}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 8., 20., 2.5, 3., 5., 1.67, 0., 0., 0., 10., 33., 3.3, 
           109., 371., 3.4, 1731., 2972., 1.72, 5., 7., 1.4, 676., 1442., 
           2.13, 0., 0., 0., 162., 259., 1.6, 1., 2., 2., 1497., 2163., 1.44, 
           22., 59., 2.68, 4., 6., 1.5, 96., 133., 1.39, 20., 40., 2., 16., 
           54., 3.38, 3., 9., 3., 31., 102., 3.29, 1., 3., 3., 149., 266., 
           1.79, 0., 0., 0., 311., 505., 1.62, 384., 750., 1.95, 24., 63., 
           2.63, 3106., 4309., 1.39, 8369., 13573., 1.6218186163221413`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 53., 159., 3., 0., 0., 0., 0., 0., 0., 23., 51., 2.22, 
           40., 98., 2.45, 107., 246., 2.3, 10., 26., 2.6, 94., 203., 2.16, 
           2., 10., 5., 30., 79., 2.63, 0., 0., 0., 236., 583., 2.47, 0., 0., 
           0., 6., 8., 1.33, 7., 14., 2., 5., 7., 1.4, 30., 69., 2.3, 13., 
           42., 3.23, 29., 74., 2.55, 32., 364., 11.38, 122., 183., 1.5, 1., 
           1., 1., 29., 98., 3.38, 65., 186., 2.86, 16., 40., 2.5, 299., 612.,
            2.05, 1249., 3153., 2.524419535628503}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 78., 4.11, 2., 4., 2., 0., 0., 0., 7., 8., 
           1.14, 79., 170., 2.15, 104., 236., 2.27, 11., 46., 4.18, 84., 201.,
            2.39, 3., 8., 2.67, 4., 4., 1., 0., 0., 0., 84., 113., 1.35, 4., 
           6., 1.5, 0., 0., 0., 2., 2., 1., 10., 10., 1., 10., 58., 5.8, 22., 
           229., 10.41, 76., 148., 1.95, 7., 23., 3.29, 61., 95., 1.56, 0., 
           0., 0., 27., 718., 26.59, 33., 53., 1.61, 23., 76., 3.3, 170., 
           364., 2.14, 842., 2650., 3.147268408551069}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 126., 226., 1.79, 10., 20., 2., 10., 24., 2.4, 59.,
            108., 1.83, 421., 732., 1.74, 475., 1075., 2.26, 107., 142., 1.33,
            1126., 2526., 2.24, 3., 8., 2.67, 111., 221., 1.99, 5., 21., 4.2, 
           268., 676., 2.52, 28., 61., 2.18, 17., 41., 2.41, 22., 74., 3.36, 
           38., 64., 1.68, 38., 61., 1.61, 57., 65., 1.14, 110., 241., 2.19, 
           33., 55., 1.67, 240., 580., 2.42, 24., 71., 2.96, 108., 195., 1.81,
            602., 1454., 2.42, 90., 205., 2.28, 1691., 2969., 1.76, 5819., 
           11915., 2.0476026808730023`}, 
         "Suisse" -> {
          "Suisse", 15345., 30330., 1.98, 4436., 8369., 1.89, 5590., 10911., 
           1.95, 5974., 10790., 1.81, 16534., 26895., 1.63, 82654., 150884., 
           1.83, 17683., 26452., 1.5, 24923., 47867., 1.92, 3839., 7345., 
           1.91, 32510., 65910., 2.03, 5362., 7848., 1.46, 31935., 57645., 
           1.81, 7707., 11937., 1.55, 3572., 6122., 1.71, 7732., 13554., 1.75,
            3607., 5812., 1.61, 17469., 31828., 1.82, 10023., 16387., 1.63, 
           21772., 45473., 2.09, 12219., 24694., 2.02, 69074., 148476., 2.15, 
           1888., 3324., 1.76, 33966., 62690., 1.85, 49987., 92517., 1.85, 
           5315., 13043., 2.45, 72681., 112716., 1.55, 563797., 1.039819*^6, 
           1.8443145316488028`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 68., 5.67, 0., 0., 0., 5., 25., 5., 
           5., 6., 1.2, 95., 215., 2.26, 3125., 5235., 1.68, 35., 88., 2.51, 
           640., 1338., 2.09, 1., 1., 1., 158., 172., 1.09, 0., 0., 0., 2091.,
            3041., 1.45, 24., 33., 1.38, 279., 283., 1.01, 200., 237., 1.19, 
           3., 7., 2.33, 10., 14., 1.4, 6., 50., 8.33, 26., 54., 2.08, 21., 
           25., 1.19, 568., 772., 1.36, 0., 0., 0., 979., 1481., 1.51, 588., 
           992., 1.69, 5., 12., 2.4, 1121., 2080., 1.86, 9997., 16229., 
           1.6233870161048314`}, 
         "Turquie" -> {
          "Turquie", 35., 129., 3.69, 3., 11., 3.67, 0., 0., 0., 34., 85., 
           2.5, 247., 542., 2.19, 118., 263., 2.23, 43., 73., 1.7, 1225., 
           2326., 1.9, 8., 14., 1.75, 31., 57., 1.84, 5., 5., 1., 61., 176., 
           2.89, 15., 43., 2.87, 10., 12., 1.2, 0., 0., 0., 13., 22., 1.69, 
           4., 11., 2.75, 16., 63., 3.94, 55., 124., 2.25, 33., 137., 4.15, 
           243., 597., 2.46, 6., 14., 2.33, 16., 24., 1.5, 298., 802., 2.69, 
           33., 69., 2.09, 1195., 2194., 1.84, 3747., 7793., 
           2.0797971710701897`}, 
         "Ukraine" -> {
          "Ukraine", 36., 174., 4.83, 0., 0., 0., 0., 0., 0., 10., 13., 1.3, 
           57., 112., 1.96, 285., 440., 1.54, 23., 25., 1.09, 599., 1438., 
           2.4, 0., 0., 0., 20., 40., 2., 0., 0., 0., 133., 262., 1.97, 14., 
           30., 2.14, 4., 4., 1., 0., 0., 0., 1., 5., 5., 69., 224., 3.25, 3.,
            8., 2.67, 41., 249., 6.07, 11., 24., 2.18, 189., 542., 2.87, 16., 
           79., 4.94, 17., 69., 4.06, 306., 719., 2.35, 19., 32., 1.68, 746., 
           1766., 2.37, 2599., 6255., 2.406694882647172}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 65., 3.42, 4., 46., 11.5, 6., 13., 2.17, 2., 
           7., 3.5, 83., 246., 2.96, 189., 922., 4.88, 8., 26., 3.25, 309., 
           848., 2.74, 2., 4., 2., 43., 108., 2.51, 0., 0., 0., 145., 271., 
           1.87, 3., 64., 21.33, 1., 3., 3., 34., 68., 2., 7., 20., 2.86, 12.,
            31., 2.58, 5., 21., 4.2, 13., 52., 4., 6., 9., 1.5, 45., 519., 
           11.53, 2., 2., 1., 56., 202., 3.61, 81., 258., 3.19, 28., 87., 
           3.11, 489., 1008., 2.06, 1592., 4900., 3.077889447236181}, 
         "Allemagne" -> {
          "Allemagne", 5398., 11697., 2.17, 692., 1214., 1.75, 234., 436., 
           1.86, 2027., 4029., 1.99, 7396., 13083., 1.77, 11467., 26666., 
           2.33, 1742., 3512., 2.02, 4777., 9369., 1.96, 208., 565., 2.72, 
           7778., 31352., 4.03, 114., 224., 1.96, 6967., 14149., 2.03, 665., 
           1378., 2.07, 1009., 1718., 1.7, 1707., 3499., 2.05, 790., 1744., 
           2.21, 2045., 4238., 2.07, 2562., 5855., 2.29, 5928., 13957., 2.35, 
           3073., 6044., 1.97, 6983., 20463., 2.93, 1340., 2344., 1.75, 5040.,
            22305., 4.43, 4808., 10465., 2.18, 1943., 3339., 1.72, 31664., 
           54912., 1.73, 118357., 268557., 2.2690419662546364`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 63., 3.71, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 71., 310., 4.37, 795., 2455., 3.09, 6., 31., 5.17, 1476., 
           3638., 2.46, 0., 0., 0., 20., 78., 3.9, 0., 0., 0., 94., 254., 2.7,
            3., 8., 2.67, 3., 10., 3.33, 7., 8., 1.14, 0., 0., 0., 1., 2., 2.,
            7., 23., 3.29, 41., 355., 8.66, 9., 13., 1.44, 146., 453., 3.1, 
           0., 0., 0., 53., 210., 3.96, 148., 514., 3.47, 4., 9., 2.25, 550., 
           1253., 2.28, 3451., 9687., 2.8070124601564763`}, 
         "Argentine" -> {
          "Argentine", 5., 10., 2., 0., 0., 0., 0., 0., 0., 3., 16., 5.33, 
           51., 172., 3.37, 135., 332., 2.46, 8., 15., 1.88, 251., 717., 2.86,
            0., 0., 0., 21., 31., 1.48, 0., 0., 0., 95., 170., 1.79, 3., 13., 
           4.33, 4., 4., 1., 3., 3., 1., 4., 4., 1., 6., 11., 1.83, 6., 17., 
           2.83, 7., 27., 3.86, 0., 0., 0., 63., 134., 2.13, 0., 0., 0., 42., 
           137., 3.26, 75., 275., 3.67, 6., 6., 1., 498., 1087., 2.18, 1286., 
           3181., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 38., 133., 3.5, 8., 50., 6.25, 5., 10., 2., 19., 59., 
           3.11, 186., 477., 2.56, 848., 1999., 2.36, 44., 74., 1.68, 958., 
           2528., 2.64, 3., 7., 2.33, 238., 377., 1.58, 2., 18., 9., 1692., 
           3082., 1.82, 12., 32., 2.67, 6., 10., 1.67, 73., 138., 1.89, 9., 
           20., 2.22, 5., 5., 1., 15., 44., 2.93, 23., 47., 2.04, 24., 46., 
           1.92, 241., 383., 1.59, 6., 6., 1., 627., 1371., 2.19, 419., 1104.,
            2.63, 44., 136., 3.09, 1826., 3600., 1.97, 7371., 15756., 
           2.1375661375661377`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 18., 60., 3.33, 1., 2., 2., 0., 0., 0., 11., 56., 
           5.09, 115., 287., 2.5, 244., 1310., 5.37, 10., 11., 1.1, 1425., 
           4847., 3.4, 0., 0., 0., 24., 74., 3.08, 1., 5., 5., 84., 165., 
           1.96, 5., 9., 1.8, 0., 0., 0., 0., 0., 0., 3., 7., 2.33, 1., 3., 
           3., 3., 12., 4., 58., 120., 2.07, 4., 7., 1.75, 94., 573., 6.1, 0.,
            0., 0., 117., 587., 5.02, 297., 916., 3.08, 16., 87., 5.44, 498., 
           976., 1.96, 3029., 10114., 3.3390557939914163`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 12., 2.4, 0., 0., 0., 0., 0., 0., 5., 
           44., 8.8, 46., 164., 3.57, 229., 721., 3.15, 16., 44., 2.75, 775., 
           2488., 3.21, 6., 14., 2.33, 8., 29., 3.63, 0., 0., 0., 51., 430., 
           8.43, 7., 17., 2.43, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 12., 
           4., 1., 4., 4., 2., 3., 1.5, 0., 0., 0., 45., 194., 4.31, 0., 0., 
           0., 22., 73., 3.32, 181., 689., 3.81, 7., 8., 1.14, 290., 754., 
           2.6, 1699., 5700., 3.3549146556798117`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 5., 11., 
           2.2, 0., 0., 0., 0., 0., 0., 6., 32., 5.33, 101., 394., 3.9, 81., 
           248., 3.06, 5., 8., 1.6, 383., 1045., 2.73, 0., 0., 0., 14., 31., 
           2.21, 3., 12., 4., 27., 44., 1.63, 3., 5., 1.67, 0., 0., 0., 5., 
           15., 3., 9., 25., 2.78, 5., 20., 4., 2., 2., 1., 8., 39., 4.88, 3.,
            9., 3., 54., 83., 1.54, 1., 2., 2., 55., 162., 2.95, 99., 291., 
           2.94, 2., 30., 15., 498., 1026., 2.06, 1369., 3534., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 48., 5.33, 1., 6., 6., 2., 2.,
            1., 17., 84., 4.94, 93., 367., 3.95, 134., 368., 2.75, 7., 17., 
           2.43, 492., 1301., 2.64, 0., 0., 0., 31., 81., 2.61, 0., 0., 0., 
           79., 161., 2.04, 6., 49., 8.17, 0., 0., 0., 0., 0., 0., 12., 83., 
           6.92, 4., 4., 1., 39., 251., 6.44, 16., 80., 5., 5., 30., 6., 65., 
           126., 1.94, 0., 0., 0., 23., 77., 3.35, 126., 364., 2.89, 20., 89.,
            4.45, 593., 1238., 2.09, 1774., 4826., 2.7204058624577225`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 38., 4.75, 0., 0., 0., 0., 0., 0., 
           11., 49., 4.45, 69., 198., 2.87, 160., 348., 2.18, 12., 19., 1.58, 
           919., 2788., 3.03, 0., 0., 0., 3., 3., 1., 0., 0., 0., 47., 119., 
           2.53, 8., 26., 3.25, 0., 0., 0., 0., 0., 0., 6., 18., 3., 4., 16., 
           4., 7., 22., 3.14, 18., 59., 3.28, 2., 6., 3., 99., 255., 2.58, 2.,
            6., 3., 48., 120., 2.5, 173., 484., 2.8, 3., 30., 10., 549., 
           1095., 1.99, 2148., 5699., 2.65316573556797}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 92., 4., 0., 0., 0., 4., 4., 
           1., 15., 66., 4.4, 115., 359., 3.12, 664., 873., 1.31, 13., 23., 
           1.77, 979., 2566., 2.62, 0., 0., 0., 9., 22., 2.44, 3., 7., 2.33, 
           458., 672., 1.47, 19., 57., 3., 245., 300., 1.22, 31., 31., 1., 
           16., 26., 1.63, 5., 13., 2.6, 18., 106., 5.89, 37., 109., 2.95, 6.,
            58., 9.67, 109., 280., 2.57, 2., 2., 1., 28., 156., 5.57, 168., 
           508., 3.02, 9., 51., 5.67, 1023., 2035., 1.99, 3999., 8416., 
           2.104526131532883}, 
         "Autres Europe" -> {
          "Autres Europe", 57., 86., 1.51, 18., 20., 1.11, 13., 29., 2.23, 
           44., 82., 1.86, 106., 215., 2.03, 812., 1356., 1.67, 19., 22., 
           1.16, 588., 1415., 2.41, 8., 8., 1., 80., 200., 2.5, 23., 35., 
           1.52, 98., 163., 1.66, 12., 18., 1.5, 181., 381., 2.1, 0., 2., "-",
            3., 6., 2., 65., 68., 1.05, 37., 145., 3.92, 96., 180., 1.88, 14.,
            101., 7.21, 207., 421., 2.03, 3., 36., 12., 208., 657., 3.16, 
           236., 739., 3.13, 15., 63., 4.2, 935., 1769., 1.89, 3878., 8217., 
           2.1188757091284165`}, 
         "Autriche" -> {
          "Autriche", 615., 1287., 2.09, 65., 109., 1.68, 9., 17., 1.89, 117.,
            278., 2.38, 469., 936., 2., 1050., 2374., 2.26, 214., 475., 2.22, 
           809., 1512., 1.87, 29., 59., 2.03, 826., 2376., 2.88, 11., 17., 
           1.55, 651., 1210., 1.86, 57., 107., 1.88, 45., 78., 1.73, 250., 
           558., 2.23, 83., 145., 1.75, 631., 918., 1.45, 344., 928., 2.7, 
           751., 1758., 2.34, 405., 893., 2.2, 464., 1104., 2.38, 141., 281., 
           1.99, 628., 1366., 2.18, 433., 829., 1.91, 298., 562., 1.89, 4483.,
            7532., 1.68, 13878., 27709., 1.9966133448623722`}, 
         "Bahrein" -> {
          "Bahrein", 1., 1., 1., 0., 0., 0., 0., 0., 0., 4., 28., 7., 13., 
           51., 3.92, 142., 242., 1.7, 0., 0., 0., 94., 206., 2.19, 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 54., 242., 4.48, 1., 1., 1., 0., 0., 
           0., 2., 6., 3., 0., 0., 0., 0., 0., 0., 4., 11., 2.75, 3., 33., 
           11., 0., 0., 0., 13., 53., 4.08, 0., 0., 0., 2., 2., 1., 9., 24., 
           2.67, 4., 101., 25.25, 47., 90., 1.91, 395., 1093., 
           2.767088607594937}, 
         "Belgique" -> {
          "Belgique", 188., 522., 2.78, 16., 44., 2.75, 1., 1., 1., 176., 
           289., 1.64, 729., 1258., 1.73, 689., 4229., 6.14, 238., 417., 1.75,
            2462., 4358., 1.77, 13., 16., 1.23, 403., 5561., 13.8, 24., 78., 
           3.25, 503., 789., 1.57, 130., 230., 1.77, 214., 261., 1.22, 319., 
           1502., 4.71, 54., 89., 1.65, 187., 407., 2.18, 129., 183., 1.42, 
           120., 475., 3.96, 111., 203., 1.83, 671., 1045., 1.56, 72., 76., 
           1.06, 1685., 14487., 8.6, 1220., 4221., 3.46, 151., 275., 1.82, 
           1756., 2895., 1.65, 12261., 43911., 3.5813555174944947`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 136., 621., 4.57, 0., 0., 0., 0., 0., 0., 26., 
           121., 4.65, 245., 1088., 4.44, 793., 1732., 2.18, 29., 38., 1.31, 
           1086., 2509., 2.31, 0., 0., 0., 161., 276., 1.71, 1., 6., 6., 629.,
            1196., 1.9, 25., 49., 1.96, 3., 5., 1.67, 27., 38., 1.41, 11., 
           24., 2.18, 12., 23., 1.92, 15., 91., 6.07, 51., 134., 2.63, 19., 
           52., 2.74, 350., 713., 2.04, 12., 24., 2., 250., 450., 1.8, 471., 
           1336., 2.84, 26., 65., 2.5, 2239., 4836., 2.16, 6617., 15427., 
           2.3314190720870487`}, 
         "Bulgarie" -> {
          "Bulgarie", 28., 92., 3.29, 4., 4., 1., 0., 0., 0., 17., 21., 1.24, 
           35., 110., 3.14, 103., 377., 3.66, 12., 18., 1.5, 218., 434., 1.99,
            0., 0., 0., 30., 59., 1.97, 0., 0., 0., 60., 116., 1.93, 2., 3., 
           1.5, 2., 2., 1., 62., 75., 1.21, 0., 0., 0., 13., 24., 1.85, 28., 
           239., 8.54, 22., 46., 2.09, 10., 47., 4.7, 73., 113., 1.55, 3., 
           32., 10.67, 31., 137., 4.42, 178., 528., 2.97, 22., 73., 3.32, 
           400., 988., 2.47, 1353., 3538., 2.614929785661493}, 
         "Canada" -> {
          "Canada", 40., 173., 4.33, 4., 12., 3., 4., 17., 4.25, 44., 106., 
           2.41, 286., 740., 2.59, 541., 1305., 2.41, 92., 182., 1.98, 1581., 
           3850., 2.44, 4., 10., 2.5, 123., 244., 1.98, 5., 16., 3.2, 325., 
           716., 2.2, 34., 93., 2.74, 5., 16., 3.2, 272., 452., 1.66, 12., 
           20., 1.67, 18., 31., 1.72, 9., 22., 2.44, 60., 150., 2.5, 28., 52.,
            1.86, 252., 577., 2.29, 42., 105., 2.5, 286., 738., 2.58, 428., 
           1192., 2.79, 38., 110., 2.89, 2524., 4898., 1.94, 7057., 15827., 
           2.2427377072410373`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 923., 1362., 1.48, 5., 35., 7., 3., 4., 
           1.33, 373., 907., 2.43, 553., 1741., 3.15, 13479., 15242., 1.13, 
           319., 432., 1.35, 2656., 4242., 1.6, 0., 0., 0., 261., 345., 1.32, 
           46., 140., 3.04, 6965., 8785., 1.26, 155., 337., 2.17, 752., 1145.,
            1.52, 2993., 3206., 1.07, 49., 90., 1.84, 3236., 3262., 1.01, 
           188., 510., 2.71, 202., 533., 2.64, 58., 212., 3.66, 1313., 1651., 
           1.26, 1159., 1187., 1.02, 672., 916., 1.36, 2542., 3696., 1.45, 
           26., 127., 4.88, 8653., 13272., 1.53, 47581., 63379., 
           1.3320232866059982`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 10., 2., 0., 0., 0., 0., 0., 0., 8., 44., 5.5,
            82., 261., 3.18, 1438., 1836., 1.28, 1., 1., 1., 139., 342., 2.46,
            0., 0., 0., 72., 83., 1.15, 10., 31., 3.1, 1967., 2435., 1.24, 7.,
            9., 1.29, 24., 29., 1.21, 2., 2., 1., 5., 6., 1.2, 1., 4., 4., 
           14., 25., 1.79, 64., 70., 1.09, 0., 0., 0., 215., 287., 1.33, 0., 
           0., 0., 255., 338., 1.33, 75., 152., 2.03, 4., 5., 1.25, 321., 
           555., 1.73, 4709., 6525., 1.3856445105117858`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 245., 5.33, 0., 0., 0., 0., 0., 0., 19., 27., 1.42, 
           22., 89., 4.05, 38., 82., 2.16, 11., 15., 1.36, 107., 263., 2.46, 
           4., 4., 1., 16., 31., 1.94, 0., 0., 0., 21., 89., 4.24, 2., 2., 1.,
            3., 3., 1., 5., 10., 2., 16., 26., 1.63, 6., 18., 3., 14., 32., 
           2.29, 25., 57., 2.28, 5., 29., 5.8, 88., 129., 1.47, 6., 94., 
           15.67, 19., 39., 2.05, 80., 246., 3.08, 8., 16., 2., 242., 493., 
           2.04, 803., 2039., 2.539227895392279}, 
         "Danemark" -> {
          "Danemark", 146., 281., 1.92, 2., 4., 2., 0., 0., 0., 39., 66., 
           1.69, 303., 510., 1.68, 198., 366., 1.85, 52., 123., 2.37, 633., 
           1441., 2.28, 5., 7., 1.4, 165., 433., 2.62, 1., 3., 3., 114., 250.,
            2.19, 37., 97., 2.62, 14., 51., 3.64, 57., 162., 2.84, 23., 51., 
           2.22, 39., 81., 2.08, 58., 110., 1.9, 100., 221., 2.21, 79., 342., 
           4.33, 174., 432., 2.48, 5., 36., 7.2, 145., 480., 3.31, 296., 713.,
            2.41, 99., 226., 2.28, 974., 1595., 1.64, 3758., 8081., 
           2.150345928685471}, 
         "Egypte" -> {
          "Egypte", 4., 60., 15., 0., 0., 0., 0., 0., 0., 0., 17., "-", 64., 
           181., 2.83, 43., 140., 3.26, 1., 1., 1., 373., 972., 2.61, 0., 0., 
           0., 1., 2., 2., 0., 0., 0., 17., 96., 5.65, 1., 3., 3., 3., 7., 
           2.33, 1., 3., 3., 0., 0., 0., 2., 8., 4., 0., 0., 0., 12., 52., 
           4.33, 0., 0., 0., 25., 59., 2.36, 1., 4., 4., 16., 84., 5.25, 46., 
           159., 3.46, 4., 21., 5.25, 336., 809., 2.41, 950., 2678., 
           2.8189473684210524`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 16., 40., 2.5, 2., 8., 4., 0., 0., 0., 30., 
           116., 3.87, 144., 669., 4.65, 586., 1849., 3.16, 8., 11., 1.38, 
           1629., 4577., 2.81, 0., 0., 0., 26., 90., 3.46, 0., 0., 0., 248., 
           766., 3.09, 10., 15., 1.5, 12., 66., 5.5, 11., 15., 1.36, 0., 0., 
           0., 9., 376., 41.78, 12., 53., 4.42, 53., 361., 6.81, 2., 4., 2., 
           178., 468., 2.63, 0., 0., 0., 63., 573., 9.1, 217., 787., 3.63, 5.,
            43., 8.6, 1072., 2379., 2.22, 4333., 13266., 3.0616201246249712`},
          "Espagne" -> {
          "Espagne", 195., 580., 2.97, 11., 25., 2.27, 2., 2., 1., 181., 755.,
            4.17, 824., 2311., 2.8, 886., 1718., 1.94, 260., 467., 1.8, 3941.,
            7146., 1.81, 7., 8., 1.14, 118., 366., 3.1, 32., 299., 9.34, 714.,
            1506., 2.11, 121., 253., 2.09, 9., 31., 3.44, 71., 116., 1.63, 
           30., 70., 2.33, 78., 183., 2.35, 94., 345., 3.67, 148., 559., 3.78,
            70., 160., 2.29, 467., 960., 2.06, 14., 14., 1., 320., 804., 2.51,
            1230., 2685., 2.18, 124., 338., 2.73, 4092., 7545., 1.84, 14039., 
           29246., 2.083196808889522}, 
         "Estonie" -> {
          "Estonie", 10., 24., 2.4, 0., 0., 0., 0., 0., 0., 0., 0., 0., 33., 
           74., 2.24, 32., 123., 3.84, 0., 0., 0., 164., 447., 2.73, 0., 0., 
           0., 58., 293., 5.05, 0., 0., 0., 6., 9., 1.5, 6., 20., 3.33, 0., 
           0., 0., 0., 0., 0., 66., 107., 1.62, 6., 6., 1., 0., 0., 0., 2., 
           4., 2., 2., 2., 1., 14., 31., 2.21, 3., 3., 1., 16., 92., 5.75, 
           21., 60., 2.86, 4., 8., 2., 79., 131., 1.66, 522., 1434., 
           2.7471264367816093`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 309., 1142., 3.7, 44., 207., 4.7, 
           24., 56., 2.33, 517., 1510., 2.92, 2891., 9705., 3.36, 2889., 
           7310., 2.53, 236., 509., 2.16, 7624., 18472., 2.42, 7., 21., 3., 
           629., 1241., 1.97, 18., 42., 2.33, 5657., 11278., 1.99, 204., 590.,
            2.89, 457., 782., 1.71, 656., 1374., 2.09, 228., 600., 2.63, 85., 
           227., 2.67, 208., 753., 3.62, 413., 1144., 2.77, 120., 302., 2.52, 
           1192., 2763., 2.32, 348., 702., 2.02, 1308., 3234., 2.47, 2559., 
           7349., 2.87, 356., 1124., 3.16, 16416., 30049., 1.83, 45395., 
           102486., 2.257649520872343}, 
         "Finlande" -> {
          "Finlande", 88., 208., 2.36, 7., 14., 2., 0., 0., 0., 21., 51., 
           2.43, 72., 217., 3.01, 175., 401., 2.29, 24., 32., 1.33, 665., 
           1658., 2.49, 0., 0., 0., 66., 212., 3.21, 3., 3., 1., 98., 278., 
           2.84, 69., 118., 1.71, 6., 52., 8.67, 20., 55., 2.75, 29., 57., 
           1.97, 20., 37., 1.85, 17., 30., 1.76, 33., 98., 2.97, 43., 70., 
           1.63, 86., 170., 1.98, 15., 60., 4., 160., 431., 2.69, 283., 788., 
           2.78, 40., 97., 2.43, 778., 1519., 1.95, 2818., 6656., 
           2.361958836053939}, 
         "France" -> {
          "France", 877., 1530., 1.74, 14., 22., 1.57, 9., 9., 1., 313., 596.,
            1.9, 2553., 4918., 1.93, 2594., 5564., 2.14, 1929., 3226., 1.67, 
           12005., 19746., 1.64, 38., 70., 1.84, 554., 1371., 2.47, 327., 
           516., 1.58, 1166., 1723., 1.48, 1664., 3014., 1.81, 96., 165., 
           1.72, 159., 315., 1.98, 98., 171., 1.74, 184., 351., 1.91, 397., 
           686., 1.73, 418., 855., 2.05, 228., 499., 2.19, 1560., 2825., 1.81,
            62., 180., 2.9, 3635., 8402., 2.31, 10410., 20925., 2.01, 283., 
           488., 1.72, 5953., 9405., 1.58, 47526., 87572., 
           1.8426124647561335`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 37., 165., 4.46, 7., 45., 6.43, 0., 0., 0., 9., 
           31., 3.44, 149., 429., 2.88, 81., 258., 3.19, 8., 9., 1.13, 787., 
           1751., 2.22, 3., 6., 2., 16., 40., 2.5, 2., 3., 1.5, 74., 130., 
           1.76, 11., 31., 2.82, 0., 0., 0., 2., 4., 2., 14., 29., 2.07, 8., 
           12., 1.5, 17., 35., 2.06, 31., 124., 4., 16., 58., 3.63, 81., 150.,
            1.85, 0., 0., 0., 29., 137., 4.72, 194., 505., 2.6, 26., 107., 
           4.12, 777., 1736., 2.23, 2379., 5795., 2.4358974358974357`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 24., 60., 2.5, 0., 0., 0., 0., 0., 0., 36., 188., 5.22, 
           291., 1435., 4.93, 660., 1224., 1.85, 4., 10., 2.5, 369., 663., 
           1.8, 0., 0., 0., 47., 103., 2.19, 7., 18., 2.57, 1565., 1893., 
           1.21, 10., 40., 4., 165., 187., 1.13, 21., 26., 1.24, 3., 4., 1.33,
            8., 15., 1.88, 37., 124., 3.35, 66., 87., 1.32, 2., 2., 1., 58., 
           109., 1.88, 235., 271., 1.15, 212., 413., 1.95, 121., 231., 1.91, 
           2., 8., 4., 603., 1275., 2.11, 4546., 8386., 4.18967587034814}, 
         "Hongrie" -> {
          "Hongrie", 30., 181., 6.03, 5., 9., 1.8, 4., 6., 1.5, 12., 46., 
           3.83, 119., 351., 2.95, 167., 433., 2.59, 53., 136., 2.57, 336., 
           836., 2.49, 1., 1., 1., 27., 338., 12.52, 1., 2., 2., 85., 195., 
           2.29, 9., 29., 3.22, 14., 34., 2.43, 1., 3., 3., 14., 24., 1.71, 
           11., 79., 7.18, 21., 193., 9.19, 72., 422., 5.86, 70., 243., 3.47, 
           79., 164., 2.08, 51., 244., 4.78, 64., 155., 2.42, 172., 374., 
           2.17, 44., 104., 2.36, 882., 2059., 2.33, 2344., 6661., 
           2.8417235494880546`}, 
         "Inde" -> {
          "Inde", 441., 1111., 2.52, 1., 4., 4., 1., 2., 2., 44., 141., 3.2, 
           244., 920., 3.77, 2251., 5020., 2.23, 14., 24., 1.71, 864., 2188., 
           2.53, 6., 42., 7., 167., 257., 1.54, 0., 0., 0., 1348., 3392., 
           2.52, 18., 106., 5.89, 31., 72., 2.32, 1580., 3996., 2.53, 17., 
           45., 2.65, 63., 133., 2.11, 378., 918., 2.43, 74., 429., 5.8, 12., 
           32., 2.67, 320., 503., 1.57, 5., 10., 2., 405., 1379., 3.4, 885., 
           1988., 2.25, 163., 303., 1.86, 4061., 9003., 2.22, 13393., 32018., 
           2.390651833047114}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 10., 2.5, 0., 0., 0., 0., 0., 0., 2., 8., 
           4., 36., 89., 2.47, 157., 267., 1.7, 6., 8., 1.33, 217., 451., 
           2.08, 0., 0., 0., 83., 88., 1.06, 0., 0., 0., 833., 1150., 1.38, 
           5., 27., 5.4, 36., 39., 1.08, 212., 407., 1.92, 2., 2., 1., 0., 0.,
            0., 2., 5., 2.5, 10., 18., 1.8, 0., 0., 0., 26., 53., 2.04, 6., 
           22., 3.67, 71., 114., 1.61, 148., 266., 1.8, 3., 7., 2.33, 907., 
           1603., 1.77, 2766., 4634., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 26., 36., 1.38, 3., 11., 3.67, 0., 0., 0., 18., 
           39., 2.17, 163., 423., 2.6, 126., 259., 2.06, 25., 58., 2.32, 531.,
            1048., 1.97, 0., 0., 0., 40., 80., 2., 1., 1., 1., 115., 452., 
           3.93, 45., 98., 2.18, 15., 66., 4.4, 2., 6., 3., 17., 32., 1.88, 
           28., 41., 1.46, 17., 42., 2.47, 48., 81., 1.69, 13., 28., 2.15, 
           111., 214., 1.93, 2., 2., 1., 55., 188., 3.42, 143., 315., 2.2, 
           20., 51., 2.55, 724., 1457., 2.01, 2288., 5028., 
           2.1975524475524475`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 59., 264., 4.47, 5., 12., 2.4, 1., 3., 3., 
           23., 41., 1.78, 208., 503., 2.42, 261., 537., 2.06, 10., 20., 2., 
           586., 1217., 2.08, 2., 2., 1., 115., 939., 8.17, 0., 0., 0., 162., 
           397., 2.45, 10., 18., 1.8, 17., 19., 1.12, 16., 26., 1.63, 24., 
           24., 1., 23., 35., 1.52, 22., 45., 2.05, 55., 149., 2.71, 22., 23.,
            1.05, 199., 383., 1.92, 4., 4., 1., 43., 119., 2.77, 127., 270., 
           2.13, 27., 43., 1.59, 1773., 3235., 1.82, 3794., 8328., 
           2.195044807590933}, 
         "Italie" -> {
          "Italie", 712., 1518., 2.13, 59., 70., 1.19, 20., 26., 1.3, 572., 
           2246., 3.93, 2089., 8413., 4.03, 2291., 4164., 1.82, 676., 1198., 
           1.77, 3527., 6806., 1.93, 28., 46., 1.64, 2119., 3763., 1.78, 70., 
           175., 2.5, 2515., 3717., 1.48, 458., 826., 1.8, 272., 356., 1.31, 
           197., 260., 1.32, 129., 200., 1.55, 349., 653., 1.87, 502., 1143., 
           2.28, 591., 1151., 1.95, 426., 658., 1.54, 9428., 16420., 1.74, 
           157., 435., 2.77, 1384., 3139., 2.27, 3417., 6526., 1.91, 312., 
           780., 2.5, 6201., 11012., 1.78, 38501., 75701., 1.966208669904678},
          "Japon" -> {
          "Japon", 42., 159., 3.79, 2., 4., 2., 2., 2., 1., 25., 120., 4.8, 
           455., 1495., 3.29, 4932., 6203., 1.26, 22., 37., 1.68, 1299., 
           3357., 2.58, 0., 0., 0., 450., 599., 1.33, 8., 43., 5.38, 272., 
           469., 1.72, 73., 159., 2.18, 8., 10., 1.25, 13., 20., 1.54, 16., 
           37., 2.31, 7., 14., 2., 140., 516., 3.69, 68., 329., 4.84, 17., 
           40., 2.35, 135., 199., 1.47, 4., 4., 1., 1265., 2247., 1.78, 475., 
           1091., 2.3, 32., 59., 1.84, 1999., 3883., 1.94, 11761., 21096., 
           1.7937250233823654`}, 
         "Koweit" -> {
          "Koweit", 25., 50., 2., 0., 0., 0., 0., 0., 0., 2., 4., 2., 34., 
           113., 3.32, 96., 246., 2.56, 0., 0., 0., 188., 558., 2.97, 0., 0., 
           0., 3., 9., 3., 0., 0., 0., 15., 42., 2.8, 2., 4., 2., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 6., 3., 4., 13., 3.25, 0., 
           0., 0., 59., 113., 1.92, 0., 0., 0., 14., 66., 4.71, 27., 93., 
           3.44, 0., 0., 0., 129., 256., 1.98, 600., 1573., 
           2.6216666666666666`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 38., 81., 2.13, 16., 16., 1., 10., 10., 1., 6., 6.,
            1., 35., 61., 1.74, 99., 159., 1.61, 30., 44., 1.47, 27., 43., 
           1.59, 2., 2., 1., 100., 240., 2.4, 0., 0., 0., 96., 108., 1.13, 5.,
            13., 2.6, 4., 4., 1., 13., 20., 1.54, 4., 4., 1., 21., 42., 2., 
           12., 19., 1.58, 65., 196., 3.02, 6., 11., 1.83, 173., 334., 1.93, 
           0., 0., 0., 67., 157., 2.34, 20., 37., 1.85, 7., 10., 1.43, 164., 
           235., 1.43, 1020., 1852., 1.815686274509804}, 
         "Lituanie" -> {
          "Lituanie", 12., 29., 2.42, 0., 0., 0., 0., 0., 0., 1., 3., 3., 16.,
            58., 3.63, 31., 95., 3.06, 12., 30., 2.5, 54., 117., 2.17, 0., 0.,
            0., 14., 67., 4.79, 0., 0., 0., 9., 18., 2., 2., 7., 3.5, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 1., 30., 30., 9., 60., 6.67, 14., 31., 
           2.21, 2., 17., 8.5, 18., 56., 3.11, 4., 4., 1., 17., 98., 5.76, 
           35., 87., 2.49, 5., 11., 2.2, 123., 259., 2.11, 379., 1077., 
           2.841688654353562}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 36., 1.89, 1., 9., 9., 0., 0., 0., 20., 40., 2., 
           129., 215., 1.67, 120., 350., 2.92, 33., 45., 1.36, 289., 474., 
           1.64, 2., 16., 8., 62., 423., 6.82, 0., 0., 0., 108., 154., 1.43, 
           3., 5., 1.67, 29., 38., 1.31, 27., 90., 3.33, 13., 13., 1., 17., 
           36., 2.12, 14., 16., 1.14, 43., 91., 2.12, 8., 16., 2., 173., 412.,
            2.38, 13., 16., 1.23, 88., 531., 6.03, 142., 266., 1.87, 9., 11., 
           1.22, 632., 1032., 1.63, 1994., 4335., 2.174022066198596}, 
         "Malaisie" -> {
          "Malaisie", 37., 122., 3.3, 1., 4., 4., 0., 0., 0., 12., 50., 4.17, 
           65., 198., 3.05, 433., 815., 1.88, 2., 4., 2., 299., 728., 2.43, 
           0., 0., 0., 86., 120., 1.4, 3., 9., 3., 1257., 1936., 1.54, 23., 
           50., 2.17, 166., 166., 1., 55., 73., 1.33, 1., 5., 5., 0., 0., 0., 
           9., 68., 7.56, 14., 79., 5.64, 2., 3., 1.5, 91., 130., 1.43, 2., 
           2., 1., 52., 114., 2.19, 203., 362., 1.78, 12., 55., 4.58, 882., 
           1364., 1.55, 3707., 6457., 1.741839762611276}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 33., 3., 3., 35., 11.67, 0., 0., 0., 16., 49., 3.06,
            98., 310., 3.16, 124., 190., 1.53, 7., 14., 2., 417., 998., 2.39, 
           0., 0., 0., 14., 21., 1.5, 0., 0., 0., 61., 153., 2.51, 17., 32., 
           1.88, 0., 0., 0., 3., 4., 1.33, 2., 2., 1., 2., 9., 4.5, 4., 17., 
           4.25, 13., 48., 3.69, 1., 11., 11., 49., 91., 1.86, 2., 3., 1.5, 
           15., 209., 13.93, 109., 309., 2.83, 2., 5., 2.5, 674., 1471., 2.18,
            1644., 4014., 2.4416058394160585`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 46., 91., 1.98, 2., 6., 3., 0., 0., 0., 11., 33.,
            3., 106., 271., 2.56, 135., 280., 2.07, 22., 29., 1.32, 640., 
           1441., 2.25, 7., 15., 2.14, 109., 452., 4.15, 3., 3., 1., 86., 
           156., 1.81, 10., 12., 1.2, 19., 86., 4.53, 74., 222., 3., 10., 22.,
            2.2, 22., 34., 1.55, 31., 57., 1.84, 70., 123., 1.76, 27., 179., 
           6.63, 105., 257., 2.45, 4., 11., 2.75, 229., 625., 2.73, 200., 
           459., 2.3, 34., 99., 2.91, 797., 1438., 1.8, 2799., 6401., 
           2.2868881743479816`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 12., 24., 2., 2., 2., 
           1., 0., 0., 0., 2., 6., 3., 49., 186., 3.8, 106., 240., 2.26, 7., 
           8., 1.14, 163., 436., 2.67, 0., 0., 0., 36., 88., 2.44, 0., 0., 0.,
            112., 146., 1.3, 3., 12., 4., 0., 0., 0., 0., 0., 0., 1., 3., 3., 
           1., 2., 2., 13., 29., 2.23, 7., 10., 1.43, 0., 0., 0., 59., 89., 
           1.51, 0., 0., 0., 67., 133., 1.99, 42., 96., 2.29, 7., 22., 3.14, 
           266., 448., 1.68, 955., 1980., 2.073298429319372}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 68., 
           6.18, 47., 116., 2.47, 0., 0., 0., 185., 426., 2.3, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 23., 53., 2.3, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           5., 11., 2.2, 0., 0., 0., 2., 260., 130., 7., 38., 5.43, 4., 4., 
           1., 238., 485., 2.04, 522., 1461., 2.7988505747126435`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 342., 617., 1.8, 27., 43., 1.59, 13., 20., 1.54, 420., 
           590., 1.4, 1292., 3718., 2.88, 1261., 3462., 2.75, 175., 357., 
           2.04, 2348., 4989., 2.12, 12., 25., 2.08, 603., 2523., 4.18, 11., 
           12., 1.09, 1507., 1921., 1.27, 128., 306., 2.39, 350., 467., 1.33, 
           168., 340., 2.02, 76., 118., 1.55, 295., 645., 2.19, 221., 362., 
           1.64, 316., 908., 2.87, 233., 387., 1.66, 1116., 1614., 1.45, 365.,
            555., 1.52, 1161., 4731., 4.07, 1151., 2510., 2.18, 342., 696., 
           2.04, 3075., 5190., 1.69, 17008., 37106., 2.1816792097836313`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 1., 1., 1., 0., 0., 0., 0., 0., 0., 3., 17., 5.67, 
           33., 94., 2.85, 92., 169., 1.84, 1., 1., 1., 170., 392., 2.31, 0., 
           0., 0., 2., 4., 2., 0., 0., 0., 223., 467., 2.09, 1., 1., 1., 21., 
           45., 2.14, 3., 3., 1., 3., 5., 1.67, 3., 20., 6.67, 0., 0., 0., 2.,
            2., 1., 1., 5., 5., 0., 0., 0., 0., 0., 0., 12., 34., 2.83, 56., 
           225., 4.02, 1., 7., 7., 233., 537., 2.3, 861., 2029., 
           2.356562137049942}, 
         "Pologne" -> {
          "Pologne", 151., 534., 3.54, 12., 31., 2.58, 0., 0., 0., 33., 376., 
           11.39, 168., 388., 2.31, 203., 649., 3.2, 55., 88., 1.6, 587., 
           1476., 2.51, 9., 36., 4., 548., 4390., 8.01, 4., 10., 2.5, 213., 
           771., 3.62, 54., 218., 4.04, 2., 6., 3., 22., 51., 2.32, 23., 44., 
           1.91, 132., 234., 1.77, 64., 497., 7.77, 115., 571., 4.97, 45., 
           164., 3.64, 198., 387., 1.95, 20., 275., 13.75, 136., 691., 5.08, 
           389., 1179., 3.03, 67., 209., 3.12, 1269., 2722., 2.14, 4519., 
           15997., 3.5399424651471563`}, 
         "Portugal" -> {
          "Portugal", 31., 160., 5.16, 0., 30., "-", 0., 0., 0., 18., 44., 
           2.44, 163., 391., 2.4, 151., 471., 3.12, 127., 318., 2.5, 1245., 
           1994., 1.6, 0., 0., 0., 49., 450., 9.18, 9., 25., 2.78, 104., 357.,
            3.43, 46., 92., 2., 5., 12., 2.4, 8., 8., 1., 10., 41., 4.1, 6., 
           38., 6.33, 34., 88., 2.59, 38., 208., 5.47, 40., 187., 4.68, 169., 
           463., 2.74, 11., 18., 1.64, 168., 420., 2.5, 682., 1722., 2.52, 
           20., 31., 1.55, 1027., 2486., 2.42, 4161., 10054., 
           2.416246094688777}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 64., 334., 
           5.22, 76., 247., 3.25, 0., 0., 0., 239., 631., 2.64, 0., 0., 0., 
           0., 9., "-", 0., 0., 0., 27., 67., 2.48, 2., 4., 2., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 14., 29., 2.07, 
           0., 0., 0., 31., 64., 2.06, 0., 0., 0., 45., 216., 4.8, 25., 51., 
           2.04, 0., 0., 0., 228., 1579., 6.93, 755., 3237., 
           4.287417218543046}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 17., 47., 2.76, 0., 0., 0., 
           0., 0., 0., 9., 53., 5.89, 119., 278., 2.34, 7841., 9523., 1.21, 
           0., 0., 0., 374., 910., 2.43, 0., 0., 0., 19., 48., 2.53, 0., 0., 
           0., 542., 817., 1.51, 22., 49., 2.23, 0., 0., 0., 246., 292., 1.19,
            13., 32., 2.46, 4., 8., 2., 97., 137., 1.41, 35., 62., 1.77, 11., 
           38., 3.45, 84., 110., 1.31, 5., 14., 2.8, 152., 201., 1.32, 174., 
           312., 1.79, 14., 37., 2.64, 1194., 2032., 1.7, 10972., 15000., 
           1.3671162960262486`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 85., 216., 2.54, 11., 65., 
           5.91, 0., 0., 0., 127., 137., 1.08, 108., 263., 2.44, 229., 519., 
           2.27, 39., 60., 1.54, 299., 751., 2.51, 1., 1., 1., 105., 250., 
           2.38, 3., 3., 1., 116., 212., 1.83, 13., 61., 4.69, 5., 16., 3.2, 
           38., 76., 2., 7., 12., 1.71, 81., 105., 1.3, 58., 110., 1.9, 66., 
           148., 2.24, 98., 423., 4.32, 144., 293., 2.03, 16., 32., 2., 118., 
           302., 2.56, 186., 389., 2.09, 43., 92., 2.14, 858., 1439., 1.68, 
           2854., 5975., 2.093552908199019}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 26., 49., 1.88, 3., 3., 1., 0., 0., 0., 65., 98., 1.51, 
           84., 253., 3.01, 108., 292., 2.7, 36., 66., 1.83, 505., 1248., 
           2.47, 1., 1., 1., 13., 65., 5., 4., 4., 1., 122., 285., 2.34, 40., 
           71., 1.78, 14., 27., 1.93, 23., 34., 1.48, 14., 33., 2.36, 33., 
           86., 2.61, 35., 89., 2.54, 29., 276., 9.52, 16., 38., 2.38, 180., 
           474., 2.63, 32., 32., 1., 66., 279., 4.23, 249., 610., 2.45, 48., 
           149., 3.1, 683., 1674., 2.45, 2429., 6236., 2.567311650885138}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 684., 1447., 2.12, 27., 65., 2.41, 12., 30., 2.5, 
           268., 603., 2.25, 3770., 7195., 1.91, 3902., 10988., 2.82, 428., 
           783., 1.83, 10957., 21012., 1.92, 9., 17., 1.89, 1097., 5833., 
           5.32, 47., 77., 1.64, 2178., 4031., 1.85, 228., 495., 2.17, 165., 
           433., 2.62, 1129., 2072., 1.84, 210., 402., 1.91, 602., 905., 1.5, 
           261., 504., 1.93, 408., 897., 2.2, 145., 281., 1.94, 994., 2151., 
           2.16, 55., 146., 2.65, 3750., 18896., 5.04, 4218., 8783., 2.08, 
           602., 1337., 2.22, 13620., 22935., 1.68, 49766., 112318., 
           2.256922396817104}, 
         "Russie" -> {
          "Russie", 219., 731., 3.34, 12., 27., 2.25, 0., 0., 0., 54., 212., 
           3.93, 313., 878., 2.81, 1472., 2842., 1.93, 169., 305., 1.8, 4081.,
            9435., 2.31, 2., 23., 11.5, 142., 399., 2.81, 10., 36., 3.6, 942.,
            2505., 2.66, 62., 212., 3.42, 90., 141., 1.57, 95., 136., 1.43, 
           34., 43., 1.26, 157., 352., 2.24, 78., 200., 2.56, 410., 1612., 
           3.93, 49., 168., 3.43, 887., 1969., 2.22, 188., 308., 1.64, 768., 
           2527., 3.29, 1588., 4273., 2.69, 127., 512., 4.03, 5304., 11094., 
           2.09, 17253., 40940., 2.372920651480902}, 
         "Serbie" -> {
          "Serbie", 40., 119., 2.98, 2., 2., 1., 0., 0., 0., 19., 23., 1.21, 
           51., 103., 2.02, 33., 90., 2.73, 11., 36., 3.27, 167., 437., 2.62, 
           0., 0., 0., 3., 8., 2.67, 1., 1., 1., 103., 301., 2.92, 3., 4., 
           1.33, 0., 0., 0., 0., 0., 0., 8., 8., 1., 6., 15., 2.5, 13., 63., 
           4.85, 48., 103., 2.15, 15., 15., 1., 83., 185., 2.23, 42., 84., 2.,
            17., 40., 2.35, 223., 611., 2.74, 17., 35., 2.06, 687., 1100., 
           1.6, 1592., 3383., 2.125}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 28., 79., 2.82, 1., 4., 4., 0., 0., 0., 28., 139., 
           4.96, 161., 747., 4.64, 1043., 1766., 1.69, 3., 7., 2.33, 623., 
           1488., 2.39, 0., 0., 0., 80., 132., 1.65, 5., 25., 5., 846., 1269.,
            1.5, 17., 81., 4.76, 121., 123., 1.02, 23., 33., 1.43, 10., 19., 
           1.9, 19., 80., 4.21, 5., 41., 8.2, 33., 126., 3.82, 3., 12., 4., 
           56., 123., 2.2, 2., 2., 1., 319., 755., 2.37, 238., 530., 2.23, 
           21., 122., 5.81, 2260., 3222., 1.43, 5945., 10925., 
           1.8376787216148023`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 40., 87., 2.18, 7., 26., 3.71, 0., 0., 0., 16., 38., 
           2.38, 49., 111., 2.27, 144., 323., 2.24, 14., 31., 2.21, 87., 216.,
            2.48, 1., 1., 1., 45., 145., 3.22, 0., 0., 0., 286., 903., 3.16, 
           11., 11., 1., 0., 0., 0., 5., 11., 2.2, 23., 78., 3.39, 11., 45., 
           4.09, 3., 13., 4.33, 26., 57., 2.19, 20., 181., 9.05, 84., 122., 
           1.45, 4., 5., 1.25, 34., 772., 22.71, 45., 90., 2., 16., 39., 2.44,
            293., 694., 2.37, 1264., 3999., 3.1637658227848102`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 81., 3.86, 6., 9., 1.5, 0., 0., 0., 8., 
           19., 2.38, 41., 92., 2.24, 28., 54., 1.93, 12., 50., 4.17, 77., 
           183., 2.38, 1., 10., 10., 20., 62., 3.1, 12., 32., 2.67, 29., 170.,
            5.86, 5., 13., 2.6, 2., 4., 2., 27., 54., 2., 0., 0., 0., 12., 
           26., 2.17, 10., 60., 6., 22., 47., 2.14, 12., 36., 3., 44., 66., 
           1.5, 4., 11., 2.75, 33., 91., 2.76, 78., 193., 2.47, 10., 23., 2.3,
            208., 445., 2.14, 722., 1831., 2.53601108033241}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 146., 342., 2.34, 10., 25., 2.5, 2., 8., 4., 47., 
           78., 1.66, 213., 436., 2.05, 295., 660., 2.24, 97., 142., 1.46, 
           1127., 2331., 2.07, 2., 3., 1.5, 193., 746., 3.87, 2., 2., 1., 
           203., 491., 2.42, 33., 68., 2.06, 10., 77., 7.7, 215., 773., 3.6, 
           32., 48., 1.5, 83., 110., 1.33, 34., 77., 2.26, 116., 292., 2.52, 
           57., 121., 2.12, 303., 525., 1.73, 53., 112., 2.11, 412., 1657., 
           4.02, 429., 970., 2.26, 111., 230., 2.07, 1863., 3169., 1.7, 6088.,
            13493., 2.2163272010512483`}, 
         "Suisse" -> {
          "Suisse", 13832., 30563., 2.21, 3105., 5972., 1.92, 2880., 7152., 
           2.48, 5908., 13471., 2.28, 14064., 31220., 2.22, 64382., 120702., 
           1.87, 14164., 22821., 1.61, 22922., 43719., 1.91, 2487., 5685., 
           2.29, 31755., 75718., 2.38, 3461., 5384., 1.56, 28327., 52253., 
           1.84, 5598., 8682., 1.55, 3415., 5640., 1.65, 6494., 12044., 1.85, 
           2255., 4282., 1.9, 15419., 30880., 2., 8452., 15611., 1.85, 18074.,
            38306., 2.12, 10150., 21651., 2.13, 54815., 124893., 2.28, 1775., 
           3424., 1.93, 47640., 106615., 2.24, 40399., 82721., 2.05, 4513., 
           11509., 2.55, 61778., 98470., 1.59, 488064., 979388., 
           2.006679451875164}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 42., 2.47, 0., 0., 0., 2., 2., 1., 7.,
            29., 4.14, 154., 380., 2.47, 4787., 7140., 1.49, 18., 42., 2.33, 
           816., 1417., 1.74, 0., 0., 0., 345., 442., 1.28, 0., 0., 0., 2692.,
            3731., 1.39, 10., 16., 1.6, 645., 681., 1.06, 90., 110., 1.22, 
           14., 18., 1.29, 0., 0., 0., 19., 83., 4.37, 19., 90., 4.74, 12., 
           28., 2.33, 937., 1060., 1.13, 1., 1., 1., 1355., 1794., 1.32, 774.,
            1391., 1.8, 13., 77., 5.92, 1635., 2934., 1.79, 14362., 21508., 
           1.497563013507868}, 
         "Turquie" -> {
          "Turquie", 67., 179., 2.67, 2., 6., 3., 0., 0., 0., 55., 125., 2.27,
            181., 472., 2.61, 136., 335., 2.46, 32., 66., 2.06, 1177., 2193., 
           1.86, 0., 0., 0., 29., 98., 3.38, 0., 0., 0., 216., 648., 3., 23., 
           48., 2.09, 8., 11., 1.38, 7., 27., 3.86, 11., 20., 1.82, 15., 36., 
           2.4, 36., 81., 2.25, 61., 121., 1.98, 17., 119., 7., 116., 316., 
           2.72, 0., 0., 0., 38., 129., 3.39, 216., 552., 2.56, 24., 113., 
           4.71, 1248., 2522., 2.02, 3715., 8217., 2.211843876177658}, 
         "Ukraine" -> {
          "Ukraine", 26., 133., 5.12, 3., 3., 1., 0., 0., 0., 8., 34., 4.25, 
           59., 181., 3.07, 292., 436., 1.49, 5., 7., 1.4, 604., 1311., 2.17, 
           0., 0., 0., 26., 71., 2.73, 0., 0., 0., 51., 116., 2.27, 2., 7., 
           3.5, 6., 26., 4.33, 2., 6., 3., 1., 2., 2., 10., 42., 4.2, 5., 8., 
           1.6, 57., 214., 3.75, 14., 14., 1., 201., 570., 2.84, 8., 100., 
           12.5, 31., 89., 2.87, 200., 559., 2.8, 12., 61., 5.08, 572., 1525.,
            2.67, 2195., 5515., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 26., 2.89, 1., 2., 2., 3., 6., 2., 3., 7., 
           2.33, 80., 167., 2.09, 301., 1188., 3.95, 4., 14., 3.5, 394., 
           1028., 2.61, 1., 1., 1., 129., 600., 4.65, 0., 0., 0., 93., 176., 
           1.89, 13., 17., 1.31, 0., 0., 0., 4., 10., 2.5, 10., 23., 2.3, 5., 
           6., 1.2, 4., 15., 3.75, 26., 122., 4.69, 3., 9., 3., 40., 687., 
           17.18, 4., 8., 2., 157., 808., 5.15, 83., 203., 2.45, 35., 63., 
           1.8, 769., 1344., 1.75, 2171., 6530., 3.007830492860433}, 
         "Allemagne" -> {
          "Allemagne", 4951., 11210., 2.26, 885., 1498., 1.69, 220., 468., 
           2.13, 2118., 4218., 1.99, 9606., 15502., 1.61, 17008., 47383., 
           2.79, 1674., 3351., 2., 7902., 18848., 2.39, 274., 680., 2.48, 
           39822., 186338., 4.68, 158., 280., 1.77, 7030., 13955., 1.99, 649.,
            1178., 1.82, 1203., 2364., 1.97, 2475., 7664., 3.1, 662., 1313., 
           1.98, 1846., 4632., 2.51, 2783., 5832., 2.1, 6432., 16905., 2.63, 
           2481., 5454., 2.2, 6314., 17916., 2.84, 1332., 3618., 2.72, 13909.,
            70844., 5.09, 5254., 12063., 2.3, 1718., 3446., 2.01, 31203., 
           55647., 1.78, 169909., 512607., 3.01695024983962}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 18., 247., 13.72, 1., 4., 4., 0., 0., 0., 4., 
           13., 3.25, 50., 127., 2.54, 513., 1405., 2.74, 14., 24., 1.71, 
           1472., 3655., 2.48, 0., 0., 0., 24., 111., 4.63, 0., 0., 0., 89., 
           308., 3.46, 5., 15., 3., 2., 6., 3., 5., 9., 1.8, 2., 2., 1., 1., 
           4., 4., 2., 6., 3., 9., 121., 13.44, 5., 49., 9.8, 145., 367., 
           2.53, 1., 2., 2., 112., 418., 3.73, 188., 572., 3.04, 1., 1., 1., 
           478., 1143., 2.39, 3141., 8609., 2.7408468640560333`}, 
         "Argentine" -> {
          "Argentine", 5., 11., 2.2, 22., 88., 4., 0., 0., 0., 6., 7., 1.17, 
           61., 155., 2.54, 80., 153., 1.91, 4., 7., 1.75, 240., 594., 2.48, 
           0., 0., 0., 66., 219., 3.32, 0., 0., 0., 78., 251., 3.22, 8., 26., 
           3.25, 1., 2., 2., 4., 4., 1., 1., 1., 1., 0., 1., "-", 0., 0., 0., 
           22., 49., 2.23, 0., 2., "-", 78., 244., 3.13, 0., 0., 0., 48., 
           151., 3.15, 86., 270., 3.14, 7., 15., 2.14, 391., 876., 2.24, 
           1208., 3126., 2.587748344370861}, 
         "Australie" -> {
          "Australie", 23., 63., 2.74, 9., 55., 6.11, 2., 2., 1., 3., 3., 1., 
           270., 658., 2.44, 397., 1002., 2.52, 11., 14., 1.27, 723., 1482., 
           2.05, 0., 0., 0., 244., 683., 2.8, 2., 8., 4., 513., 991., 1.93, 
           13., 37., 2.85, 0., 0., 0., 22., 47., 2.14, 10., 52., 5.2, 81., 
           159., 1.96, 21., 64., 3.05, 40., 100., 2.5, 5., 31., 6.2, 71., 
           125., 1.76, 11., 23., 2.09, 312., 1191., 3.82, 230., 740., 3.22, 
           17., 31., 1.82, 1080., 2109., 1.95, 4110., 9670., 
           2.3527980535279807`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 9., 54., 6., 3., 7., 2.33, 0., 0., 0., 5., 7., 
           1.4, 144., 375., 2.6, 129., 434., 3.36, 19., 44., 2.32, 1407., 
           5025., 3.57, 5., 11., 2.2, 56., 144., 2.57, 0., 0., 0., 45., 95., 
           2.11, 8., 13., 1.63, 0., 0., 0., 0., 0., 0., 3., 10., 3.33, 1., 1.,
            1., 4., 28., 7., 40., 79., 1.98, 5., 16., 3.2, 280., 342., 1.22, 
           0., 0., 0., 132., 546., 4.14, 337., 1129., 3.35, 7., 100., 14.29, 
           569., 1296., 2.28, 3208., 9756., 3.041147132169576}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 67., 6.7, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 46., 126., 2.74, 143., 391., 2.73, 8., 19., 2.38, 763., 
           2410., 3.16, 0., 0., 0., 14., 94., 6.71, 0., 0., 0., 32., 307., 
           9.59, 7., 17., 2.43, 0., 0., 0., 4., 6., 1.5, 9., 25., 2.78, 1., 
           3., 3., 8., 28., 3.5, 8., 27., 3.38, 1., 2., 2., 49., 264., 5.39, 
           0., 0., 0., 62., 282., 4.55, 154., 578., 3.75, 4., 6., 1.5, 295., 
           664., 2.25, 1618., 5316., 3.285537700865266}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 5., 12., 
           2.4, 0., 0., 0., 0., 0., 0., 1., 4., 4., 60., 214., 3.57, 56., 
           157., 2.8, 18., 29., 1.61, 407., 973., 2.39, 0., 0., 0., 33., 88., 
           2.67, 0., 0., 0., 41., 88., 2.15, 2., 2., 1., 0., 0., 0., 2., 6., 
           3., 9., 10., 1.11, 2., 6., 3., 6., 47., 7.83, 13., 39., 3., 3., 
           12., 4., 53., 172., 3.25, 1., 8., 8., 50., 109., 2.18, 113., 303., 
           2.68, 6., 13., 2.17, 589., 1147., 1.95, 1470., 3439., 
           2.339455782312925}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 10., 1.67, 9., 40., 4.44, 0., 
           0., 0., 1., 1., 1., 95., 339., 3.57, 126., 273., 2.17, 9., 9., 1., 
           506., 1292., 2.55, 0., 0., 0., 82., 252., 3.07, 2., 2., 1., 95., 
           211., 2.22, 7., 19., 2.71, 0., 0., 0., 7., 31., 4.43, 2., 5., 2.5, 
           3., 21., 7., 2., 5., 2.5, 32., 148., 4.63, 7., 15., 2.14, 71., 
           223., 3.14, 0., 0., 0., 97., 216., 2.23, 161., 467., 2.9, 22., 66.,
            3., 536., 1095., 2.04, 1878., 4740., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 74., 8.22, 13., 62., 4.77, 0., 0., 0.,
            6., 7., 1.17, 54., 126., 2.33, 95., 342., 3.6, 4., 4., 1., 782., 
           2308., 2.95, 0., 0., 0., 43., 174., 4.05, 0., 0., 0., 29., 77., 
           2.66, 10., 38., 3.8, 4., 4., 1., 2., 4., 2., 5., 17., 3.4, 7., 22.,
            3.14, 8., 32., 4., 22., 87., 3.95, 3., 7., 2.33, 53., 138., 2.6, 
           4., 38., 9.5, 70., 284., 4.06, 162., 531., 3.28, 6., 19., 3.17, 
           305., 601., 1.97, 1696., 4996., 2.9457547169811322`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 14., 381., 27.21, 0., 0., 0., 13.,
            55., 4.23, 5., 8., 1.6, 45., 142., 3.16, 552., 716., 1.3, 6., 19.,
            3.17, 858., 2277., 2.65, 0., 0., 0., 62., 237., 3.82, 0., 0., 0., 
           158., 306., 1.94, 10., 25., 2.5, 106., 113., 1.07, 0., 0., 0., 4., 
           8., 2., 7., 25., 3.57, 1., 1., 1., 27., 107., 3.96, 3., 39., 13., 
           86., 342., 3.98, 0., 0., 0., 92., 410., 4.46, 177., 488., 2.76, 
           20., 86., 4.3, 632., 1396., 2.21, 2878., 7181., 2.495135510771369},
          "Autres Europe" -> {
          "Autres Europe", 34., 187., 5.5, 3., 4., 1.33, 16., 48., 3., 62., 
           79., 1.27, 63., 168., 2.67, 779., 1406., 1.8, 25., 96., 3.84, 783.,
            1930., 2.46, 0., 0., 0., 381., 1246., 3.27, 1., 25., 25., 65., 
           158., 2.43, 8., 19., 2.38, 169., 392., 2.32, 13., 45., 3.46, 9., 
           125., 13.89, 17., 31., 1.82, 11., 114., 10.36, 65., 140., 2.15, 
           15., 127., 8.47, 208., 386., 1.86, 40., 69., 1.73, 489., 1478., 
           3.02, 287., 920., 3.21, 15., 31., 2.07, 973., 1719., 1.77, 4531., 
           10943., 2.415140145663209}, 
         "Autriche" -> {
          "Autriche", 546., 1442., 2.64, 69., 86., 1.25, 12., 23., 1.92, 111.,
            226., 2.04, 556., 1085., 1.95, 1260., 3101., 2.46, 210., 842., 
           4.01, 900., 1660., 1.84, 47., 119., 2.53, 2216., 8634., 3.9, 30., 
           46., 1.53, 731., 1530., 2.09, 45., 87., 1.93, 61., 105., 1.72, 
           121., 257., 2.12, 52., 98., 1.88, 185., 405., 2.19, 255., 678., 
           2.66, 680., 1475., 2.17, 304., 510., 1.68, 355., 929., 2.62, 89., 
           207., 2.33, 615., 2429., 3.95, 475., 1052., 2.21, 214., 400., 1.87,
            4344., 7270., 1.67, 14483., 34696., 2.395636263205137}, 
         "Bahrein" -> {
          "Bahrein", 2., 4., 2., 0., 0., 0., 0., 0., 0., 1., 4., 4., 32., 75.,
            2.34, 15., 43., 2.87, 4., 4., 1., 227., 1115., 4.91, 0., 0., 0., 
           3., 9., 3., 0., 0., 0., 34., 82., 2.41, 0., 0., 0., 0., 0., 0., 1.,
            3., 3., 0., 0., 0., 1., 3., 3., 0., 0., 0., 3., 56., 18.67, 0., 
           0., 0., 7., 9., 1.29, 1., 2., 2., 6., 16., 2.67, 22., 41., 1.86, 
           8., 8., 1., 33., 61., 1.85, 400., 1535., 3.8375}, 
         "Belgique" -> {
          "Belgique", 135., 226., 1.67, 9., 40., 4.44, 1., 1., 1., 169., 238.,
            1.41, 748., 1183., 1.58, 1959., 6784., 3.46, 227., 350., 1.54, 
           2289., 4011., 1.75, 5., 8., 1.6, 1745., 6487., 3.72, 17., 28., 
           1.65, 378., 624., 1.65, 103., 168., 1.63, 178., 260., 1.46, 301., 
           890., 2.96, 79., 124., 1.57, 118., 284., 2.41, 131., 197., 1.5, 
           197., 557., 2.83, 137., 190., 1.39, 505., 797., 1.58, 57., 141., 
           2.47, 5236., 24252., 4.63, 3275., 12710., 3.88, 123., 222., 1.8, 
           1804., 2827., 1.57, 19926., 63599., 3.1917595101876945`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 40., 179., 4.48, 2., 13., 6.5, 4., 16., 4., 28., 
           42., 1.5, 223., 1026., 4.6, 536., 1095., 2.04, 69., 99., 1.43, 
           1223., 2984., 2.44, 0., 0., 0., 319., 1285., 4.03, 0., 0., 0., 
           287., 625., 2.18, 16., 95., 5.94, 5., 20., 4., 24., 53., 2.21, 8., 
           20., 2.5, 8., 29., 3.63, 8., 43., 5.38, 29., 112., 3.86, 4., 8., 
           2., 269., 500., 1.86, 10., 29., 2.9, 209., 643., 3.08, 378., 1252.,
            3.31, 14., 81., 5.79, 1780., 4026., 2.26, 5493., 14275., 
           2.5987620608046607`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 85., 5., 2., 2., 1., 0., 0., 0., 20., 36., 1.8, 
           69., 231., 3.35, 709., 4057., 5.72, 21., 21., 1., 251., 533., 2.12,
            1., 4., 4., 81., 291., 3.59, 0., 0., 0., 27., 79., 2.93, 5., 42., 
           8.4, 5., 14., 2.8, 0., 0., 0., 3., 9., 3., 2., 2., 1., 23., 70., 
           3.04, 77., 77., 1., 9., 19., 2.11, 50., 94., 1.88, 1., 31., 31., 
           36., 125., 3.47, 117., 236., 2.02, 12., 20., 1.67, 415., 1170., 
           2.82, 1953., 7248., 3.7112135176651306`}, 
         "Canada" -> {
          "Canada", 32., 137., 4.28, 7., 44., 6.29, 9., 17., 1.89, 26., 51., 
           1.96, 224., 516., 2.3, 403., 1155., 2.87, 73., 253., 3.47, 1979., 
           4029., 2.04, 0., 0., 0., 283., 1104., 3.9, 10., 17., 1.7, 207., 
           482., 2.33, 57., 153., 2.68, 5., 11., 2.2, 453., 877., 1.94, 8., 
           9., 1.13, 9., 18., 2., 12., 39., 3.25, 33., 80., 2.42, 8., 36., 
           4.5, 223., 495., 2.22, 281., 589., 2.1, 611., 2566., 4.2, 477., 
           1263., 2.65, 29., 101., 3.48, 2379., 3982., 1.67, 7838., 18024., 
           2.299566215871396}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 803., 1113., 1.39, 6., 39., 6.5, 1., 2., 
           2., 306., 413., 1.35, 374., 965., 2.58, 7372., 9127., 1.24, 164., 
           234., 1.43, 2032., 3411., 1.68, 1., 2., 2., 142., 350., 2.46, 3., 
           48., 16., 5436., 6267., 1.15, 43., 118., 2.74, 640., 665., 1.04, 
           362., 449., 1.24, 31., 105., 3.39, 2194., 2292., 1.04, 138., 550., 
           3.99, 220., 691., 3.14, 22., 112., 5.09, 723., 949., 1.31, 663., 
           674., 1.02, 307., 523., 1.7, 1995., 3395., 1.7, 21., 178., 8.48, 
           5392., 7915., 1.47, 29391., 40587., 1.3809329386546902`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 1., 2., 2., 
           119., 168., 1.41, 776., 859., 1.11, 0., 0., 0., 105., 211., 2.01, 
           0., 0., 0., 36., 60., 1.67, 0., 0., 0., 1136., 1386., 1.22, 3., 
           16., 5.33, 83., 165., 1.99, 4., 4., 1., 3., 9., 3., 0., 0., 0., 0.,
            0., 0., 10., 45., 4.5, 16., 30., 1.88, 76., 85., 1.12, 4., 4., 1.,
            214., 288., 1.35, 52., 165., 3.17, 3., 18., 6., 197., 321., 1.63, 
           2840., 3839., 1.3517605633802816`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 79., 306., 3.87, 13., 20., 1.54, 0., 0., 0., 16., 19., 
           1.19, 33., 55., 1.67, 68., 383., 5.63, 16., 90., 5.63, 124., 303., 
           2.44, 2., 4., 2., 136., 361., 2.65, 0., 0., 0., 26., 111., 4.27, 
           4., 14., 3.5, 2., 4., 2., 1., 2., 2., 4., 8., 2., 0., 68., "-", 
           14., 62., 4.43, 31., 74., 2.39, 10., 29., 2.9, 79., 233., 2.95, 4.,
            109., 27.25, 38., 40., 1.05, 98., 506., 5.16, 11., 29., 2.64, 
           303., 632., 2.09, 1112., 3462., 4.18967587034814}, 
         "Danemark" -> {
          "Danemark", 94., 225., 2.39, 4., 8., 2., 0., 0., 0., 29., 51., 1.76,
            320., 628., 1.96, 289., 832., 2.88, 93., 254., 2.73, 642., 1180., 
           1.84, 21., 40., 1.9, 613., 2727., 4.45, 4., 5., 1.25, 106., 220., 
           2.08, 38., 90., 2.37, 11., 26., 2.36, 75., 253., 3.37, 14., 31., 
           2.21, 28., 49., 1.75, 59., 84., 1.42, 97., 288., 2.97, 224., 318., 
           1.42, 201., 452., 2.25, 11., 45., 4.09, 339., 1400., 4.13, 254., 
           571., 2.25, 113., 250., 2.21, 1273., 2193., 1.72, 4952., 12220., 
           2.4676898222940227`}, 
         "Egypte" -> {
          "Egypte", 2., 6., 3., 2., 10., 5., 0., 0., 0., 4., 53., 13.25, 52., 
           145., 2.79, 25., 126., 5.04, 3., 4., 1.33, 283., 883., 3.12, 0., 
           0., 0., 4., 19., 4.75, 0., 0., 0., 34., 149., 4.38, 2., 6., 3., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 1., 2., 2., 3., 8., 
           2.67, 4., 12., 3., 27., 57., 2.11, 2., 3., 1.5, 11., 85., 7.73, 
           53., 206., 3.89, 16., 71., 4.44, 523., 950., 1.82, 1053., 2799., 
           2.658119658119658}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 11., 29., 2.64, 2., 12., 6., 0., 0., 0., 7., 
           15., 2.14, 56., 348., 6.21, 268., 758., 2.83, 12., 30., 2.5, 1884.,
            3332., 1.77, 0., 0., 0., 93., 303., 3.26, 0., 0., 0., 235., 543., 
           2.31, 6., 10., 1.67, 7., 18., 2.57, 9., 14., 1.56, 1., 1., 1., 34.,
            69., 2.03, 4., 8., 2., 40., 114., 2.85, 2., 5., 2.5, 86., 220., 
           2.56, 1., 3., 3., 229., 949., 4.14, 258., 776., 3.01, 12., 25., 
           2.08, 776., 1626., 2.1, 4033., 9208., 2.283163897842797}, 
         "Espagne" -> {
          "Espagne", 156., 424., 2.72, 20., 60., 3., 3., 11., 3.67, 66., 155.,
            2.35, 903., 2064., 2.29, 1418., 3269., 2.31, 252., 446., 1.77, 
           4843., 8878., 1.83, 12., 24., 2., 467., 1853., 3.97, 8., 17., 2.13,
            651., 1433., 2.2, 97., 231., 2.38, 15., 63., 4.2, 27., 98., 3.63, 
           29., 67., 2.31, 57., 150., 2.63, 48., 119., 2.48, 155., 443., 2.86,
            48., 125., 2.6, 535., 1246., 2.33, 24., 47., 1.96, 860., 3224., 
           3.75, 1424., 3478., 2.44, 81., 272., 3.36, 4652., 9390., 2.02, 
           16851., 37587., 2.2305501157201353`}, 
         "Estonie" -> {
          "Estonie", 3., 5., 1.67, 0., 0., 0., 0., 0., 0., 3., 3., 1., 15., 
           25., 1.67, 31., 175., 5.65, 0., 0., 0., 107., 319., 2.98, 0., 0., 
           0., 59., 264., 4.47, 0., 0., 0., 6., 10., 1.67, 50., 188., 3.76, 
           0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 3., 3., 0., 0., 0., 3., 7.,
            2.33, 1., 50., 50., 34., 64., 1.88, 1., 10., 10., 113., 639., 
           5.65, 29., 81., 2.79, 5., 13., 2.6, 246., 418., 1.7, 708., 2275., 
           3.213276836158192}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 337., 1161., 3.45, 24., 177., 7.38,
            21., 33., 1.57, 231., 527., 2.28, 2613., 8019., 3.07, 2977., 
           8996., 3.02, 235., 430., 1.83, 7496., 16094., 2.15, 8., 11., 1.38, 
           1793., 6469., 3.61, 7., 23., 3.29, 3239., 7082., 2.19, 235., 738., 
           3.14, 663., 1317., 1.99, 1036., 2588., 2.5, 153., 426., 2.78, 137.,
            329., 2.4, 162., 680., 4.2, 412., 1351., 3.28, 96., 233., 2.43, 
           900., 2040., 2.27, 628., 1231., 1.96, 2618., 10254., 3.92, 2179., 
           6410., 2.94, 345., 1134., 3.29, 15897., 27229., 1.71, 44442., 
           104982., 2.3622249223707303`}, 
         "Finlande" -> {
          "Finlande", 60., 110., 1.83, 4., 8., 2., 0., 0., 0., 18., 31., 1.72,
            86., 194., 2.26, 232., 709., 3.06, 13., 34., 2.62, 625., 1232., 
           1.97, 0., 0., 0., 457., 1906., 4.17, 0., 0., 0., 80., 255., 3.19, 
           18., 43., 2.39, 17., 38., 2.24, 143., 508., 3.55, 12., 15., 1.25, 
           12., 32., 2.67, 16., 26., 1.63, 67., 195., 2.91, 15., 19., 1.27, 
           103., 216., 2.1, 35., 123., 3.51, 322., 1333., 4.14, 463., 1783., 
           3.85, 36., 81., 2.25, 854., 1399., 1.64, 3688., 10290., 
           2.790130151843818}, 
         "France" -> {
          "France", 822., 1520., 1.85, 48., 107., 2.23, 13., 26., 2., 311., 
           457., 1.47, 2493., 3809., 1.53, 5813., 20106., 3.46, 1704., 2932., 
           1.72, 14386., 22913., 1.59, 45., 110., 2.44, 2427., 11559., 4.76, 
           288., 514., 1.78, 1132., 2088., 1.84, 1539., 2752., 1.79, 111., 
           209., 1.88, 368., 1008., 2.74, 114., 175., 1.54, 168., 335., 1.99, 
           300., 541., 1.8, 450., 1030., 2.29, 194., 380., 1.96, 1422., 2428.,
            1.71, 94., 273., 2.9, 10200., 40071., 3.93, 14356., 38757., 2.7, 
           232., 445., 1.92, 6939., 11287., 1.63, 65969., 165832., 
           2.5137867786384516`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 34., 206., 6.06, 2., 4., 2., 0., 0., 0., 8., 31., 
           3.88, 88., 250., 2.84, 93., 337., 3.62, 8., 11., 1.38, 644., 1386.,
            2.15, 0., 0., 0., 80., 375., 4.69, 0., 0., 0., 61., 190., 3.11, 
           14., 28., 2., 5., 10., 2., 8., 20., 2.5, 12., 22., 1.83, 4., 10., 
           2.5, 8., 16., 2., 27., 140., 5.19, 11., 42., 3.82, 128., 244., 
           1.91, 11., 26., 2.36, 125., 385., 3.08, 219., 628., 2.87, 27., 46.,
            1.7, 766., 1669., 2.18, 2383., 6076., 4.18967587034814}, 
         38 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 4., 1.33, 46., 278., 6.04, 0., 0., 0., 12., 16., 
           1.33, 49., 81., 1.65, 450., 836., 1.86, 2., 8., 4., 221., 502., 
           2.27, 0., 0., 0., 59., 182., 3.08, 0., 0., 0., 1701., 1961., 1.15, 
           9., 41., 4.56, 659., 659., 1., 23., 23., 1., 6., 25., 4.17, 47., 
           57., 1.21, 11., 92., 8.36, 13., 25., 1.92, 6., 10., 1.67, 28., 50.,
            1.79, 145., 145., 1., 168., 553., 3.29, 170., 555., 3.26, 4., 24.,
            6., 392., 658., 1.68, 4224., 6785., 1.6062973484848484`}, 
         "Hongrie" -> {
          "Hongrie", 43., 261., 6.07, 3., 11., 3.67, 0., 0., 0., 23., 70., 
           3.04, 137., 359., 2.62, 141., 480., 3.4, 83., 304., 3.66, 520., 
           1106., 2.13, 0., 0., 0., 88., 384., 4.36, 1., 3., 3., 273., 425., 
           1.56, 0., 0., 0., 3., 8., 2.67, 2., 2., 1., 11., 16., 1.45, 9., 
           42., 4.67, 31., 275., 8.87, 58., 301., 5.19, 38., 182., 4.79, 91., 
           226., 2.48, 3., 93., 31., 39., 189., 4.85, 179., 452., 2.53, 45., 
           121., 2.69, 866., 2098., 2.42, 2687., 7408., 2.756978042426498}, 
         "Inde" -> {
          "Inde", 110., 487., 4.43, 7., 42., 6., 2., 9., 4.5, 23., 83., 3.61, 
           309., 1268., 4.1, 951., 2167., 2.28, 18., 25., 1.39, 702., 1969., 
           2.8, 0., 0., 0., 84., 209., 2.49, 0., 0., 0., 795., 2062., 2.59, 
           22., 115., 5.23, 7., 27., 3.86, 365., 518., 1.42, 7., 19., 2.71, 
           15., 76., 5.07, 209., 419., 2., 76., 368., 4.84, 24., 81., 3.38, 
           180., 643., 3.57, 2., 4., 2., 152., 508., 3.34, 593., 1457., 2.46, 
           59., 196., 3.32, 2458., 5325., 2.17, 7170., 18077., 
           2.5211994421199444`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 14., 28., 2., 1., 7., 7., 0., 0., 0., 1., 2., 
           2., 65., 302., 4.65, 150., 230., 1.53, 0., 0., 0., 237., 494., 
           2.08, 0., 0., 0., 38., 83., 2.18, 0., 0., 0., 1119., 1660., 1.48, 
           5., 38., 7.6, 22., 24., 1.09, 119., 201., 1.69, 0., 0., 0., 0., 3.,
            "-", 0., 0., 0., 19., 56., 2.95, 1., 4., 4., 117., 194., 1.66, 0.,
            0., 0., 126., 207., 1.64, 167., 373., 2.23, 0., 2., "-", 698., 
           1361., 1.95, 2899., 5269., 1.817523283890997}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 63., 3.15, 11., 31., 2.82, 0., 0., 0., 13., 
           25., 1.92, 151., 315., 2.09, 209., 692., 3.31, 12., 33., 2.75, 
           608., 1073., 1.76, 1., 1., 1., 121., 483., 3.99, 0., 0., 0., 102., 
           340., 3.33, 28., 56., 2., 17., 31., 1.82, 8., 34., 4.25, 19., 32., 
           1.68, 5., 11., 2.2, 10., 38., 3.8, 69., 139., 2.01, 14., 22., 1.57,
            96., 164., 1.71, 2., 5., 2.5, 166., 740., 4.46, 322., 1237., 3.84,
            33., 71., 2.15, 859., 1485., 1.73, 2896., 7121., 
           2.4589088397790055`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 70., 314., 4.49, 1., 2., 2., 3., 12., 4., 10.,
            25., 2.5, 319., 642., 2.01, 280., 922., 3.29, 13., 26., 2., 784., 
           1492., 1.9, 2., 2., 1., 819., 3848., 4.7, 0., 0., 0., 193., 617., 
           3.2, 13., 31., 2.38, 7., 7., 1., 48., 144., 3., 43., 48., 1.12, 
           19., 26., 1.37, 11., 12., 1.09, 82., 200., 2.44, 12., 17., 1.42, 
           150., 289., 1.93, 15., 16., 1.07, 204., 1017., 4.99, 249., 880., 
           3.53, 16., 29., 1.81, 1866., 3305., 1.77, 5229., 13923., 
           2.6626506024096384`}, 
         "Italie" -> {
          "Italie", 656., 1745., 2.66, 38., 60., 1.58, 23., 51., 2.22, 363., 
           746., 2.06, 1555., 4269., 2.75, 2298., 4234., 1.84, 491., 855., 
           1.74, 6537., 11674., 1.79, 38., 69., 1.82, 5822., 16680., 2.86, 
           72., 233., 3.24, 1666., 2890., 1.73, 388., 820., 2.11, 136., 194., 
           1.43, 200., 337., 1.69, 142., 264., 1.86, 177., 379., 2.14, 357., 
           625., 1.75, 672., 1431., 2.13, 353., 722., 2.05, 8520., 14361., 
           1.69, 175., 421., 2.41, 2205., 4945., 2.24, 3389., 6578., 1.94, 
           271., 651., 2.4, 5429., 9424., 1.74, 41973., 84658., 
           2.016963285921902}, 
         "Japon" -> {
          "Japon", 50., 169., 3.38, 7., 23., 3.29, 12., 34., 2.83, 20., 87., 
           4.35, 342., 879., 2.57, 4035., 5286., 1.31, 21., 31., 1.48, 1428., 
           3392., 2.38, 1., 1., 1., 244., 727., 2.98, 5., 6., 1.2, 244., 467.,
            1.91, 24., 59., 2.46, 1., 1., 1., 9., 35., 3.89, 3., 5., 1.67, 
           22., 57., 2.59, 22., 87., 3.95, 119., 548., 4.61, 28., 88., 3.14, 
           87., 233., 2.68, 4., 8., 2., 592., 2326., 3.93, 499., 1362., 2.73, 
           14., 31., 2.21, 2150., 4034., 1.88, 9983., 19976., 
           2.0010017028949214`}, 
         "Koweit" -> {
          "Koweit", 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 10., 
           2., 65., 165., 2.54, 1., 1., 1., 215., 608., 2.83, 0., 0., 0., 3., 
           20., 6.67, 0., 0., 0., 21., 67., 3.19, 4., 10., 2.5, 2., 2., 1., 
           2., 7., 3.5, 0., 0., 0., 0., 0., 0., 2., 2., 1., 3., 4., 1.33, 0., 
           0., 0., 46., 136., 2.96, 0., 0., 0., 24., 152., 6.33, 43., 138., 
           3.21, 2., 13., 6.5, 120., 265., 2.21, 560., 1602., 
           2.8607142857142858`}, 
         "Lettonie" -> {
          "Lettonie", 20., 36., 1.8, 1., 6., 6., 0., 0., 0., 5., 5., 1., 14., 
           35., 2.5, 34., 59., 1.74, 0., 0., 0., 84., 167., 1.99, 0., 0., 0., 
           99., 408., 4.12, 0., 0., 0., 18., 64., 3.56, 2., 4., 2., 0., 0., 
           0., 4., 11., 2.75, 5., 7., 1.4, 0., 0., 0., 2., 2., 1., 2., 7., 
           3.5, 0., 0., 0., 36., 113., 3.14, 2., 34., 17., 74., 483., 6.53, 
           27., 81., 3., 9., 11., 1.22, 167., 256., 1.53, 605., 1789., 
           2.9570247933884297`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 28., 1.56, 9., 12., 1.33, 1., 3., 3., 1., 1., 
           1., 37., 53., 1.43, 93., 148., 1.59, 15., 19., 1.27, 62., 76., 
           1.23, 7., 18., 2.57, 225., 711., 3.16, 0., 0., 0., 42., 49., 1.17, 
           0., 0., 0., 4., 5., 1.25, 10., 22., 2.2, 4., 4., 1., 12., 25., 
           2.08, 13., 18., 1.38, 67., 149., 2.22, 9., 42., 4.67, 106., 176., 
           1.66, 0., 0., 0., 41., 152., 3.71, 39., 59., 1.51, 5., 5., 1., 
           162., 228., 1.41, 982., 2003., 2.039714867617108}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 23., 1.21, 0., 0., 0., 0., 0., 0., 19., 24., 
           1.26, 219., 338., 1.54, 645., 1878., 2.91, 58., 101., 1.74, 480., 
           856., 1.78, 7., 48., 6.86, 422., 1979., 4.69, 0., 0., 0., 133., 
           230., 1.73, 21., 24., 1.14, 51., 80., 1.57, 173., 570., 3.29, 2., 
           10., 5., 43., 108., 2.51, 28., 33., 1.18, 52., 74., 1.42, 2., 4., 
           2., 189., 440., 2.33, 25., 41., 1.64, 435., 2144., 4.93, 257., 
           485., 1.89, 15., 21., 1.4, 551., 833., 1.51, 3846., 10344., 
           2.689547581903276}, 
         "Malaisie" -> {
          "Malaisie", 25., 90., 3.6, 0., 0., 0., 0., 0., 0., 6., 14., 2.33, 
           46., 165., 3.59, 366., 567., 1.55, 2., 3., 1.5, 231., 532., 2.3, 
           0., 0., 0., 23., 57., 2.48, 0., 0., 0., 645., 1032., 1.6, 5., 16., 
           3.2, 36., 36., 1., 11., 17., 1.55, 1., 2., 2., 3., 34., 11.33, 11.,
            69., 6.27, 14., 54., 3.86, 1., 9., 9., 45., 50., 1.11, 0., 0., 0.,
            60., 297., 4.95, 78., 216., 2.77, 17., 121., 7.12, 437., 882., 
           2.02, 2063., 4263., 2.0664081434803685`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 15., 2.5, 2., 6., 3., 0., 0., 0., 7., 17., 2.43, 71.,
            172., 2.42, 107., 184., 1.72, 4., 4., 1., 367., 764., 2.08, 0., 
           0., 0., 47., 125., 2.66, 0., 0., 0., 158., 218., 1.38, 6., 26., 
           4.33, 0., 0., 0., 2., 6., 3., 10., 63., 6.3, 1., 5., 5., 1., 2., 
           2., 3., 26., 8.67, 3., 3., 1., 33., 108., 3.27, 1., 8., 8., 76., 
           458., 6.03, 138., 393., 2.85, 5., 11., 2.2, 499., 1152., 2.31, 
           1547., 3766., 2.434389140271493}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 56., 107., 1.91, 2., 26., 13., 0., 0., 0., 8., 
           9., 1.13, 100., 215., 2.15, 251., 812., 3.24, 10., 21., 2.1, 642., 
           1195., 1.86, 2., 2., 1., 522., 1928., 3.69, 0., 0., 0., 80., 193., 
           2.41, 3., 3., 1., 37., 40., 1.08, 296., 1062., 3.59, 3., 11., 3.67,
            14., 26., 1.86, 13., 22., 1.69, 63., 141., 2.24, 19., 35., 1.84, 
           70., 144., 2.06, 70., 213., 3.04, 1091., 4940., 4.53, 188., 506., 
           2.69, 26., 79., 3.04, 1134., 1678., 1.48, 4700., 13408., 
           2.8527659574468087`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 7., 3.5, 0., 0., 
           0., 0., 0., 0., 1., 9., 9., 20., 42., 2.1, 82., 197., 2.4, 2., 2., 
           1., 117., 323., 2.76, 0., 0., 0., 55., 198., 3.6, 0., 0., 0., 169.,
            256., 1.51, 1., 2., 2., 0., 0., 0., 0., 0., 0., 1., 4., 4., 1., 
           2., 2., 2., 2., 1., 7., 10., 1.43, 4., 34., 8.5, 12., 22., 1.83, 
           5., 7., 1.4, 64., 141., 2.2, 49., 130., 2.65, 0., 0., 0., 185., 
           313., 1.69, 779., 1701., 2.183568677792041}, 
         "Oman" -> {
          "Oman", 2., 8., 4., 1., 1., 1., 0., 0., 0., 0., 0., 0., 8., 80., 
           10., 41., 197., 4.8, 0., 0., 0., 155., 419., 2.7, 0., 0., 0., 18., 
           50., 2.78, 0., 0., 0., 63., 136., 2.16, 0., 0., 0., 0., 0., 0., 1.,
            2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 
           0., 27., 43., 1.59, 0., 0., 0., 93., 371., 3.99, 15., 38., 2.53, 
           0., 0., 0., 287., 543., 1.89, 712., 1890., 2.654494382022472}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 328., 608., 1.85, 22., 57., 2.59, 15., 27., 1.8, 399., 
           520., 1.3, 1026., 1781., 1.74, 2871., 11749., 4.09, 301., 691., 
           2.3, 3018., 5057., 1.68, 25., 71., 2.84, 2868., 14677., 5.12, 9., 
           20., 2.22, 636., 1144., 1.8, 101., 186., 1.84, 94., 156., 1.66, 
           540., 1953., 3.62, 133., 264., 1.98, 206., 715., 3.47, 294., 492., 
           1.67, 601., 2781., 4.63, 164., 279., 1.7, 340., 679., 2., 83., 
           185., 2.23, 2585., 11445., 4.43, 974., 2214., 2.27, 305., 566., 
           1.86, 3028., 5033., 1.66, 20966., 63350., 3.021558714108557}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 7., 1.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           15., 44., 2.93, 14., 70., 5., 1., 2., 2., 166., 426., 2.57, 0., 0.,
            0., 6., 6., 1., 0., 0., 0., 296., 605., 2.04, 2., 7., 3.5, 0., 0.,
            0., 2., 2., 1., 1., 1., 1., 4., 21., 5.25, 0., 0., 0., 2., 35., 
           17.5, 0., 0., 0., 10., 14., 1.4, 0., 0., 0., 6., 18., 3., 33., 
           123., 3.73, 3., 13., 4.33, 159., 378., 2.38, 724., 1772., 
           2.447513812154696}, 
         "Pologne" -> {
          "Pologne", 157., 558., 3.55, 5., 17., 3.4, 0., 0., 0., 51., 296., 
           5.8, 270., 927., 3.43, 339., 1349., 3.98, 76., 200., 2.63, 745., 
           1469., 1.97, 11., 78., 7.09, 933., 4757., 5.1, 4., 4., 1., 227., 
           630., 2.78, 51., 143., 2.8, 13., 25., 1.92, 83., 245., 2.95, 22., 
           30., 1.36, 23., 98., 4.26, 111., 963., 8.68, 83., 206., 2.48, 44., 
           232., 5.27, 85., 167., 1.96, 12., 164., 13.67, 303., 1243., 4.1, 
           387., 1220., 3.15, 52., 128., 2.46, 1246., 2990., 2.4, 5333., 
           18139., 3.4012750796924807`}, 
         "Portugal" -> {
          "Portugal", 46., 210., 4.57, 3., 35., 11.67, 0., 0., 0., 17., 26., 
           1.53, 166., 360., 2.17, 227., 468., 2.06, 144., 525., 3.65, 1436., 
           2550., 1.78, 3., 6., 2., 135., 520., 3.85, 17., 23., 1.35, 142., 
           366., 2.58, 49., 135., 2.76, 4., 8., 2., 8., 35., 4.38, 3., 5., 
           1.67, 8., 51., 6.38, 12., 26., 2.17, 55., 258., 4.69, 26., 41., 
           1.58, 259., 558., 2.15, 6., 8., 1.33, 218., 944., 4.33, 730., 
           1866., 2.56, 32., 55., 1.72, 1169., 3151., 2.7, 4915., 12230., 
           2.4883011190233977`}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 22., 68., 
           3.09, 39., 97., 2.49, 0., 0., 0., 159., 409., 2.57, 0., 0., 0., 
           12., 61., 5.08, 0., 0., 0., 21., 54., 2.57, 0., 0., 0., 0., 0., 0.,
            1., 2., 2., 0., 0., 0., 1., 5., 5., 0., 0., 0., 9., 10., 1.11, 0.,
            0., 0., 13., 15., 1.15, 0., 0., 0., 24., 153., 6.38, 27., 61., 
           2.26, 0., 0., 0., 137., 766., 5.59, 465., 1701., 
           3.6580645161290324`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 14., 23., 1.64, 1., 3., 3., 
           0., 0., 0., 24., 71., 2.96, 103., 256., 2.49, 4955., 6094., 1.23, 
           81., 93., 1.15, 565., 1416., 2.51, 0., 0., 0., 49., 121., 2.47, 0.,
            0., 0., 509., 701., 1.38, 11., 27., 2.45, 0., 0., 0., 210., 210., 
           1., 1., 3., 3., 2., 2., 1., 5., 11., 2.2, 52., 164., 3.15, 7., 10.,
            1.43, 21., 33., 1.57, 0., 0., 0., 117., 244., 2.09, 141., 299., 
           2.12, 3., 10., 3.33, 636., 1152., 1.81, 7507., 10943., 
           1.4577061409351273`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 192., 2.34, 19., 61., 
           3.21, 0., 0., 0., 33., 47., 1.42, 176., 466., 2.65, 306., 863., 
           2.82, 91., 167., 1.84, 858., 1714., 2., 1., 1., 1., 680., 3096., 
           4.55, 0., 0., 0., 81., 158., 1.95, 17., 74., 4.35, 1., 1., 1., 77.,
            274., 3.56, 28., 41., 1.46, 17., 61., 3.59, 94., 303., 3.22, 114.,
            305., 2.68, 51., 269., 5.27, 103., 191., 1.85, 10., 35., 3.5, 
           147., 624., 4.24, 481., 756., 1.57, 35., 66., 1.89, 714., 1517., 
           2.12, 4216., 11282., 2.675996204933586}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 48., 79., 1.65, 1., 4., 4., 0., 0., 0., 43., 67., 1.56, 
           99., 219., 2.21, 110., 279., 2.54, 16., 32., 2., 477., 1105., 2.32,
            0., 0., 0., 69., 316., 4.58, 2., 2., 1., 103., 444., 4.31, 36., 
           49., 1.36, 0., 0., 0., 0., 4., "-", 3., 9., 3., 7., 9., 1.29, 30., 
           127., 4.23, 53., 349., 6.58, 92., 133., 1.45, 151., 375., 2.48, 7.,
            37., 5.29, 109., 438., 4.02, 288., 675., 2.34, 27., 148., 5.48, 
           718., 1803., 2.51, 2489., 6703., 2.6930494174367214`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 405., 1010., 2.49, 19., 50., 2.63, 20., 53., 2.65, 
           211., 370., 1.75, 3519., 6448., 1.83, 6416., 26861., 4.19, 299., 
           538., 1.8, 12287., 21621., 1.76, 22., 47., 2.14, 5025., 20668., 
           4.11, 10., 26., 2.6, 2137., 3848., 1.8, 201., 448., 2.23, 180., 
           639., 3.55, 750., 1982., 2.64, 236., 415., 1.76, 178., 396., 2.22, 
           168., 288., 1.71, 525., 1310., 2.5, 124., 291., 2.35, 850., 1633., 
           1.92, 163., 660., 4.05, 9903., 40377., 4.08, 4251., 9672., 2.28, 
           594., 1424., 2.4, 12233., 20112., 1.64, 60726., 161187., 
           2.6543325758324277`}, 
         "Russie" -> {
          "Russie", 110., 543., 4.94, 10., 54., 5.4, 0., 0., 0., 16., 52., 
           3.25, 717., 1438., 2.01, 1443., 3668., 2.54, 39., 69., 1.77, 5516.,
            10293., 1.87, 3., 6., 2., 1778., 9846., 5.54, 1., 14., 14., 584., 
           1271., 2.18, 53., 126., 2.38, 21., 53., 2.52, 190., 283., 1.49, 
           37., 70., 1.89, 100., 224., 2.24, 25., 59., 2.36, 380., 1662., 
           4.37, 59., 166., 2.81, 603., 1473., 2.44, 20., 137., 6.85, 1990., 
           10727., 5.39, 1433., 4356., 3.04, 108., 370., 3.43, 5344., 10191., 
           1.91, 20580., 57151., 2.777016520894072}, 
         "Serbie" -> {
          "Serbie", 28., 136., 4.86, 5., 7., 1.4, 0., 0., 0., 51., 56., 1.1, 
           61., 125., 2.05, 37., 84., 2.27, 8., 62., 7.75, 138., 326., 2.36, 
           0., 0., 0., 30., 89., 2.97, 2., 2., 1., 30., 139., 4.63, 4., 9., 
           2.25, 0., 0., 0., 0., 0., 0., 9., 20., 2.22, 2., 67., 33.5, 9., 
           92., 10.22, 47., 141., 3., 3., 5., 1.67, 105., 193., 1.84, 1., 3., 
           3., 27., 95., 3.52, 164., 436., 2.66, 17., 26., 1.53, 440., 731., 
           1.66, 1218., 2844., 2.334975369458128}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 6., 8., 1.33, 8., 45., 5.63, 0., 0., 0., 8., 23., 2.88,
            118., 422., 3.58, 583., 1090., 1.87, 7., 8., 1.14, 406., 905., 
           2.23, 2., 2., 1., 104., 250., 2.4, 0., 0., 0., 535., 870., 1.63, 
           27., 113., 4.19, 234., 287., 1.23, 20., 24., 1.2, 7., 32., 4.57, 
           9., 58., 6.44, 8., 36., 4.5, 41., 194., 4.73, 7., 25., 3.57, 69., 
           131., 1.9, 2., 2., 1., 146., 592., 4.05, 147., 471., 3.2, 26., 
           118., 4.54, 2200., 2978., 1.35, 4720., 8684., 1.8398305084745763`},
          77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 49., 108., 2.2, 0., 0., 0., 0., 0., 0., 5., 30., 6., 
           45., 106., 2.36, 99., 366., 3.7, 22., 27., 1.23, 188., 386., 2.05, 
           1., 16., 16., 164., 583., 3.55, 0., 0., 0., 52., 160., 3.08, 2., 
           2., 1., 5., 5., 1., 5., 13., 2.6, 17., 35., 2.06, 3., 3., 1., 29., 
           112., 3.86, 35., 68., 1.94, 12., 201., 16.75, 40., 134., 3.35, 4., 
           9., 2.25, 71., 254., 3.58, 90., 199., 2.21, 17., 28., 1.65, 337., 
           832., 2.47, 1292., 3677., 2.8459752321981426`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 22., 89., 4.05, 5., 11., 2.2, 0., 0., 0., 7., 
           36., 5.14, 56., 115., 2.05, 92., 141., 1.53, 15., 46., 3.07, 119., 
           244., 2.05, 1., 8., 8., 177., 491., 2.77, 0., 0., 0., 17., 32., 
           1.88, 11., 13., 1.18, 2., 3., 1.5, 1., 4., 4., 7., 9., 1.29, 8., 
           44., 5.5, 7., 56., 8., 35., 66., 1.89, 9., 14., 1.56, 66., 106., 
           1.61, 14., 41., 2.93, 75., 903., 12.04, 34., 101., 2.97, 10., 12., 
           1.2, 195., 352., 1.81, 985., 2937., 4.18967587034814}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 128., 287., 2.24, 7., 31., 4.43, 4., 6., 1.5, 34., 
           59., 1.74, 251., 505., 2.01, 528., 1907., 3.61, 97., 160., 1.65, 
           1446., 2828., 1.96, 6., 8., 1.33, 1262., 4914., 3.89, 5., 5., 1., 
           208., 421., 2.02, 15., 33., 2.2, 52., 172., 3.31, 851., 3327., 
           3.91, 10., 23., 2.3, 17., 30., 1.76, 60., 79., 1.32, 164., 369., 
           2.25, 22., 57., 2.59, 192., 321., 1.67, 304., 1173., 3.86, 1537., 
           7339., 4.77, 715., 1589., 2.22, 106., 191., 1.8, 2192., 3277., 
           1.49, 10213., 29111., 2.850386761970038}, 
         "Suisse" -> {
          "Suisse", 13227., 27834., 2.1, 2708., 5167., 1.91, 2234., 6001., 
           2.69, 5523., 9949., 1.8, 14768., 24670., 1.67, 99653., 198728., 
           1.99, 13963., 21409., 1.53, 30120., 61425., 2.04, 4308., 8456., 
           1.96, 131737., 350972., 2.66, 2929., 4419., 1.51, 28360., 50770., 
           1.79, 5428., 8547., 1.57, 4655., 8005., 1.72, 14194., 25958., 1.83,
            2028., 3371., 1.66, 16336., 29741., 1.82, 7354., 13196., 1.79, 
           23885., 49112., 2.06, 8140., 18891., 2.32, 40115., 84330., 2.1, 
           2996., 5719., 1.91, 89344., 233320., 2.61, 48441., 97506., 2.01, 
           3926., 10527., 2.68, 64715., 103017., 1.59, 681087., 1.46104*^6, 
           2.1451591353233876`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 39., 3., 3., 5., 1.67, 0., 0., 0., 3.,
            4., 1.33, 117., 459., 3.92, 1782., 2846., 1.6, 6., 6., 1., 278., 
           582., 2.09, 0., 0., 0., 93., 126., 1.35, 0., 0., 0., 2134., 3152., 
           1.48, 2., 2., 1., 0., 0., 0., 97., 97., 1., 1., 1., 1., 2., 5., 
           2.5, 0., 0., 0., 5., 17., 3.4, 10., 20., 2., 166., 247., 1.49, 54.,
            54., 1., 386., 632., 1.64, 383., 540., 1.41, 1., 3., 3., 637., 
           1165., 1.83, 6173., 10002., 4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 47., 160., 3.4, 5., 19., 3.8, 0., 0., 0., 53., 110., 
           2.08, 249., 620., 2.49, 107., 294., 2.75, 48., 78., 1.63, 747., 
           1411., 1.89, 0., 0., 0., 187., 950., 5.08, 2., 3., 1.5, 106., 358.,
            3.38, 18., 32., 1.78, 3., 3., 1., 7., 9., 1.29, 18., 44., 2.44, 
           8., 24., 3., 27., 49., 1.81, 37., 71., 1.92, 23., 82., 3.57, 97., 
           268., 2.76, 1., 2., 2., 155., 554., 3.57, 199., 587., 2.95, 26., 
           62., 2.38, 1220., 2282., 1.87, 3390., 8072., 2.3811209439528023`}, 
         "Ukraine" -> {
          "Ukraine", 20., 152., 7.6, 0., 0., 0., 0., 0., 0., 3., 10., 3.33, 
           56., 142., 2.54, 200., 512., 2.56, 12., 12., 1., 772., 1749., 2.27,
            5., 7., 1.4, 116., 574., 4.95, 0., 0., 0., 63., 126., 2., 11., 
           20., 1.82, 4., 4., 1., 6., 17., 2.83, 2., 5., 2.5, 14., 41., 2.93, 
           9., 18., 2., 79., 236., 2.99, 23., 49., 2.13, 84., 345., 4.11, 6., 
           96., 16., 98., 526., 5.37, 212., 567., 2.67, 6., 10., 1.67, 755., 
           1683., 2.23, 2556., 6901., 2.6999217527386543`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 95., 4.75, 0., 0., 0., 0., 0., 0., 6., 24., 
           4., 43., 115., 2.67, 99., 572., 5.78, 3., 10., 3.33, 215., 536., 
           2.49, 0., 0., 0., 66., 357., 5.41, 0., 0., 0., 45., 95., 2.11, 5., 
           17., 3.4, 7., 21., 3., 3., 9., 3., 6., 10., 1.67, 4., 7., 1.75, 2.,
            24., 12., 20., 148., 7.4, 4., 36., 9., 24., 856., 35.67, 0., 0., 
           0., 62., 280., 4.52, 70., 245., 3.5, 33., 92., 2.79, 339., 823., 
           2.43, 1076., 4372., 4.063197026022305}, 
         "Allemagne" -> {
          "Allemagne", 4518., 10254., 2.27, 602., 1106., 1.84, 118., 313., 
           2.65, 1843., 3886., 2.11, 7881., 13676., 1.74, 15993., 47740., 
           2.99, 1498., 2927., 1.95, 4397., 10875., 2.47, 408., 1120., 2.75, 
           34194., 156391., 4.57, 149., 314., 2.11, 5473., 11483., 2.1, 574., 
           1149., 2., 1032., 2424., 2.35, 2283., 6713., 2.94, 432., 929., 
           2.15, 1527., 3914., 2.56, 2021., 4599., 2.28, 5915., 15396., 2.6, 
           1680., 3841., 2.29, 2271., 5023., 2.21, 1102., 3470., 3.15, 9240., 
           41975., 4.54, 3646., 8471., 2.32, 1413., 2938., 2.08, 26183., 
           46962., 1.79, 136393., 407889., 2.9905420366147824`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 126., 14., 1., 6., 6., 0., 0., 0., 5., 23., 
           4.6, 31., 137., 4.42, 150., 627., 4.18, 3., 9., 3., 861., 2113., 
           2.45, 0., 0., 0., 27., 131., 4.85, 0., 0., 0., 25., 78., 3.12, 2., 
           3., 1.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 6., 1.5, 2., 3., 
           1.5, 30., 127., 4.23, 0., 0., 0., 43., 96., 2.23, 1., 2., 2., 109.,
            639., 5.86, 90., 350., 3.89, 1., 6., 6., 212., 646., 3.05, 1606., 
           5128., 3.1930261519302614`}, 
         "Argentine" -> {
          "Argentine", 2., 4., 2., 2., 4., 2., 0., 0., 0., 6., 26., 4.33, 46.,
            93., 2.02, 56., 167., 2.98, 4., 38., 9.5, 204., 483., 2.37, 0., 
           0., 0., 64., 235., 3.67, 0., 0., 0., 31., 51., 1.65, 1., 1., 1., 
           1., 3., 3., 0., 0., 0., 1., 4., 4., 1., 5., 5., 0., 0., 0., 3., 8.,
            2.67, 1., 6., 6., 37., 107., 2.89, 0., 0., 0., 50., 189., 3.78, 
           85., 273., 3.21, 5., 15., 3., 296., 696., 2.35, 896., 2408., 
           2.6875}, 
         "Australie" -> {
          "Australie", 25., 84., 3.36, 6., 96., 16., 2., 4., 2., 10., 51., 
           5.1, 147., 330., 2.24, 213., 746., 3.5, 4., 7., 1.75, 679., 1481., 
           2.18, 0., 0., 0., 238., 948., 3.98, 1., 1., 1., 326., 619., 1.9, 
           18., 30., 1.67, 5., 5., 1., 24., 64., 2.67, 9., 23., 2.56, 113., 
           220., 1.95, 8., 20., 2.5, 19., 71., 3.74, 6., 38., 6.33, 66., 138.,
            2.09, 4., 8., 2., 277., 1178., 4.25, 207., 792., 3.83, 25., 124., 
           4.96, 1072., 2054., 1.92, 3504., 9132., 2.606164383561644}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 26., 55., 2.12, 0., 0., 0., 0., 0., 0., 5., 14., 
           2.8, 84., 216., 2.57, 88., 345., 3.92, 20., 30., 1.5, 914., 3246., 
           3.55, 2., 2., 1., 47., 137., 2.91, 0., 0., 0., 26., 48., 1.85, 9., 
           17., 1.89, 0., 0., 0., 13., 35., 2.69, 5., 33., 6.6, 9., 14., 1.56,
            2., 3., 1.5, 47., 134., 2.85, 2., 2., 1., 56., 411., 7.34, 1., 1.,
            1., 62., 198., 3.19, 274., 877., 3.2, 25., 97., 3.88, 415., 876., 
           2.11, 2132., 6791., 3.1852720450281424`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 3., 8., 2.67, 0., 0., 0., 0., 0., 0., 11.,
            52., 4.73, 36., 89., 2.47, 55., 190., 3.45, 11., 22., 2., 700., 
           1783., 2.55, 3., 9., 3., 31., 119., 3.84, 2., 2., 1., 21., 47., 
           2.24, 6., 34., 5.67, 1., 2., 2., 0., 0., 0., 2., 6., 3., 3., 9., 
           3., 1., 4., 4., 3., 3., 1., 0., 0., 0., 57., 361., 6.33, 0., 0., 
           0., 50., 274., 5.48, 131., 445., 3.4, 7., 71., 10.14, 187., 479., 
           2.56, 1321., 4009., 3.0348221044663135`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 29., 
           7.25, 0., 0., 0., 0., 0., 0., 3., 7., 2.33, 38., 113., 2.97, 82., 
           215., 2.62, 3., 3., 1., 269., 890., 3.31, 0., 0., 0., 34., 191., 
           5.62, 0., 0., 0., 17., 28., 1.65, 1., 1., 1., 2., 4., 2., 3., 5., 
           1.67, 3., 7., 2.33, 3., 8., 2.67, 1., 1., 1., 24., 83., 3.46, 1., 
           1., 1., 38., 91., 2.39, 0., 0., 0., 113., 349., 3.09, 85., 233., 
           2.74, 0., 0., 0., 212., 785., 3.7, 936., 3044., 3.252136752136752},
          "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 27., 5.4, 0., 0., 0., 0., 0., 
           0., 12., 24., 2., 70., 185., 2.64, 154., 303., 1.97, 3., 8., 2.67, 
           366., 999., 2.73, 0., 0., 0., 37., 158., 4.27, 0., 0., 0., 43., 
           86., 2., 2., 7., 3.5, 1., 26., 26., 0., 0., 0., 1., 1., 1., 2., 8.,
            4., 2., 20., 10., 9., 33., 3.67, 0., 0., 0., 37., 128., 3.46, 0., 
           0., 0., 49., 217., 4.43, 101., 288., 2.85, 10., 52., 5.2, 324., 
           828., 2.56, 1228., 3398., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 121., 10.08, 0., 0., 0., 0., 0., 0., 
           2., 8., 4., 55., 143., 2.6, 103., 282., 2.74, 1., 1., 1., 647., 
           1848., 2.86, 0., 0., 0., 93., 480., 5.16, 0., 0., 0., 30., 74., 
           2.47, 3., 7., 2.33, 5., 10., 2., 0., 0., 0., 0., 0., 0., 3., 12., 
           4., 10., 49., 4.9, 14., 70., 5., 0., 0., 0., 46., 84., 1.83, 2., 
           6., 3., 80., 360., 4.5, 217., 588., 2.71, 9., 40., 4.44, 265., 
           589., 2.22, 1597., 4772., 2.9881026925485283`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 417., 24.53, 0., 0., 0., 3., 
           4., 1.33, 4., 15., 3.75, 72., 218., 3.03, 283., 439., 1.55, 4., 
           15., 3.75, 761., 1894., 2.49, 0., 0., 0., 38., 127., 3.34, 0., 0., 
           0., 94., 128., 1.36, 7., 21., 3., 205., 226., 1.1, 0., 0., 0., 1., 
           6., 6., 2., 2., 1., 1., 1., 1., 37., 97., 2.62, 2., 14., 7., 97., 
           258., 2.66, 5., 14., 2.8, 109., 466., 4.28, 173., 514., 2.97, 29., 
           152., 5.24, 526., 1227., 2.33, 2470., 6255., 2.532388663967611}, 
         "Autres Europe" -> {
          "Autres Europe", 48., 254., 5.29, 1., 1., 1., 5., 24., 4.8, 44., 
           52., 1.18, 97., 191., 1.97, 652., 1327., 2.04, 35., 57., 1.63, 
           544., 1381., 2.54, 0., 0., 0., 425., 1917., 4.51, 9., 9., 1., 109.,
            302., 2.77, 4., 4., 1., 146., 349., 2.39, 6., 21., 3.5, 12., 73., 
           6.08, 12., 45., 3.75, 13., 96., 7.38, 68., 162., 2.38, 9., 44., 
           4.89, 130., 340., 2.62, 0., 0., 0., 336., 1224., 3.64, 333., 972., 
           2.92, 14., 18., 1.29, 757., 1248., 1.65, 3809., 10111., 
           2.6545024940929376`}, 
         "Autriche" -> {
          "Autriche", 481., 1277., 2.65, 63., 137., 2.17, 4., 12., 3., 147., 
           427., 2.9, 540., 1119., 2.07, 1008., 2671., 2.65, 124., 278., 2.24,
            538., 951., 1.77, 23., 77., 3.35, 1472., 5707., 3.88, 6., 13., 
           2.17, 538., 1137., 2.11, 52., 98., 1.88, 32., 109., 3.41, 51., 88.,
            1.73, 53., 90., 1.7, 233., 412., 1.77, 228., 754., 3.31, 1019., 
           2208., 2.17, 206., 399., 1.94, 225., 445., 1.98, 124., 212., 1.71, 
           292., 1258., 4.31, 363., 889., 2.45, 200., 389., 1.95, 3717., 
           6591., 1.77, 11739., 27748., 2.3637447823494333`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 147., 293., 1.99, 17., 25., 1.47, 2., 12., 6., 238., 
           301., 1.26, 809., 1220., 1.51, 2486., 11749., 4.73, 329., 651., 
           1.98, 2051., 3312., 1.61, 42., 228., 5.43, 2096., 11211., 5.35, 
           31., 92., 2.97, 275., 623., 2.27, 103., 191., 1.85, 44., 73., 1.66,
            494., 2152., 4.36, 42., 83., 1.98, 94., 404., 4.3, 180., 214., 
           1.19, 198., 773., 3.9, 53., 89., 1.68, 293., 511., 1.74, 102., 
           371., 3.64, 5470., 30017., 5.49, 3304., 13587., 4.11, 108., 207., 
           1.92, 1777., 2705., 1.52, 20785., 81094., 3.9015636276160692`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 15., 23., 1.53, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 4., 5., 1.25, 18., 38., 2.11, 5., 5., 1., 81., 164., 2.02, 
           0., 0., 0., 37., 152., 4.11, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 11., 34., 3.09, 2., 2., 1., 0., 0., 0., 8., 12., 1.5, 
           3., 15., 5., 4., 6., 1.5, 5., 10., 2., 0., 0., 0., 30., 134., 4.47,
            29., 89., 3.07, 3., 5., 1.67, 506., 751., 1.48, 762., 1450., 
           1.9028871391076116`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 14., 77., 5.5, 0., 0., 0., 0., 0., 0., 14., 40., 
           2.86, 143., 573., 4.01, 424., 1377., 3.25, 26., 55., 2.12, 1542., 
           3396., 2.2, 4., 12., 3., 424., 1951., 4.6, 1., 4., 4., 200., 432., 
           2.16, 7., 28., 4., 1., 2., 2., 16., 26., 1.63, 10., 51., 5.1, 11., 
           24., 2.18, 2., 31., 15.5, 25., 158., 6.32, 10., 55., 5.5, 131., 
           208., 1.59, 7., 7., 1., 434., 2038., 4.7, 359., 1182., 3.29, 17., 
           62., 3.65, 1573., 3339., 2.12, 5395., 15128., 2.8040778498609824`},
          "Bulgarie" -> {
          "Bulgarie", 4., 21., 5.25, 0., 0., 0., 0., 0., 0., 12., 21., 1.75, 
           43., 128., 2.98, 107., 414., 3.87, 6., 17., 2.83, 169., 330., 1.95,
            2., 8., 4., 94., 495., 5.27, 0., 0., 0., 24., 36., 1.5, 8., 20., 
           2.5, 36., 288., 8., 3., 3., 1., 3., 7., 2.33, 1., 3., 3., 9., 31., 
           3.44, 26., 57., 2.19, 6., 39., 6.5, 18., 29., 1.61, 1., 28., 28., 
           75., 465., 6.2, 67., 261., 3.9, 15., 31., 2.07, 294., 857., 2.91, 
           1023., 3589., 3.5083088954056696`}, 
         "Canada" -> {
          "Canada", 35., 121., 3.46, 0., 0., 0., 0., 0., 0., 5., 21., 4.2, 
           198., 508., 2.57, 288., 1028., 3.57, 58., 96., 1.66, 1242., 2643., 
           2.13, 2., 2., 1., 269., 1065., 3.96, 19., 93., 4.89, 106., 268., 
           2.53, 36., 66., 1.83, 4., 28., 7., 37., 100., 2.7, 2., 6., 3., 5., 
           23., 4.6, 6., 14., 2.33, 30., 112., 3.73, 10., 56., 5.6, 75., 179.,
            2.39, 20., 63., 3.15, 464., 2262., 4.88, 277., 897., 3.24, 19., 
           47., 2.47, 1714., 3046., 1.78, 4921., 12744., 2.589717537085958}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 882., 1091., 1.24, 0., 0., 0., 0., 0., 0., 
           192., 209., 1.09, 375., 694., 1.85, 10432., 11960., 1.15, 66., 83.,
            1.26, 2536., 3642., 1.44, 1., 1., 1., 235., 636., 2.71, 7., 23., 
           3.29, 5943., 6775., 1.14, 25., 74., 2.96, 815., 823., 1.01, 879., 
           991., 1.13, 30., 75., 2.5, 2357., 2390., 1.01, 251., 351., 1.4, 
           128., 343., 2.68, 20., 64., 3.2, 1100., 1274., 1.16, 1., 3., 3., 
           716., 1291., 1.8, 3141., 4366., 1.39, 18., 78., 4.33, 5839., 8137.,
            1.39, 35989., 45374., 1.2607741254272138`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 8., 2., 1., 2., 2., 0., 0., 0., 3., 3., 1., 
           102., 128., 1.25, 782., 918., 1.17, 4., 8., 2., 121., 188., 1.55, 
           0., 0., 0., 22., 44., 2., 0., 0., 0., 786., 1006., 1.28, 0., 0., 
           0., 80., 80., 1., 0., 0., 0., 0., 0., 0., 51., 51., 1., 0., 0., 0.,
            13., 13., 1., 0., 0., 0., 101., 124., 1.23, 0., 0., 0., 65., 94., 
           1.45, 59., 143., 2.42, 1., 3., 3., 170., 249., 1.46, 2365., 3062., 
           1.2947145877378436`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 49., 209., 4.27, 0., 0., 0., 0., 0., 0., 29., 43., 1.48, 
           38., 59., 1.55, 50., 119., 2.38, 6., 27., 4.5, 85., 234., 2.75, 0.,
            0., 0., 31., 90., 2.9, 0., 0., 0., 33., 53., 1.61, 2., 3., 1.5, 
           2., 2., 1., 0., 0., 0., 1., 2., 2., 5., 149., 29.8, 5., 27., 5.4, 
           67., 253., 3.78, 13., 29., 2.23, 34., 68., 2., 3., 76., 25.33, 28.,
            136., 4.86, 52., 256., 4.92, 20., 65., 3.25, 219., 453., 2.07, 
           772., 2353., 3.0479274611398965`}, 
         "Danemark" -> {
          "Danemark", 110., 245., 2.23, 4., 11., 2.75, 5., 7., 1.4, 69., 87., 
           1.26, 290., 551., 1.9, 324., 1229., 3.79, 157., 252., 1.61, 581., 
           924., 1.59, 11., 33., 3., 747., 3531., 4.73, 0., 0., 0., 68., 104.,
            1.53, 23., 33., 1.43, 29., 119., 4.1, 53., 234., 4.42, 10., 18., 
           1.8, 41., 92., 2.24, 68., 115., 1.69, 129., 386., 2.99, 124., 248.,
            2., 37., 205., 5.54, 37., 81., 2.19, 403., 1900., 4.71, 300., 
           666., 2.22, 73., 158., 2.16, 889., 1389., 1.56, 4582., 12618., 
           2.7538192928852028`}, 
         "Egypte" -> {
          "Egypte", 9., 42., 4.67, 0., 0., 0., 0., 0., 0., 6., 48., 8., 35., 
           116., 3.31, 19., 73., 3.84, 1., 11., 11., 290., 845., 2.91, 1., 4.,
            4., 15., 54., 3.6, 0., 0., 0., 27., 133., 4.93, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 6., 20., 3.33, 2., 7., 3.5, 1., 3., 3., 5., 
           16., 3.2, 1., 7., 7., 25., 69., 2.76, 2., 6., 3., 55., 258., 4.69, 
           51., 228., 4.47, 11., 35., 3.18, 267., 791., 2.96, 829., 2766., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 5., 17., 3.4, 0., 0., 0., 0., 0., 0., 1., 1.,
            1., 71., 307., 4.32, 132., 444., 3.36, 1., 5., 5., 1049., 1917., 
           1.83, 0., 0., 0., 127., 496., 3.91, 1., 1., 1., 50., 112., 2.24, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 7., 
           38., 5.43, 10., 59., 5.9, 0., 0., 0., 36., 69., 1.92, 2., 2., 1., 
           234., 1416., 6.05, 94., 392., 4.17, 14., 56., 4., 395., 890., 2.25,
            2230., 6224., 2.791031390134529}, 
         "Espagne" -> {
          "Espagne", 90., 436., 4.84, 2., 2., 1., 1., 6., 6., 68., 122., 1.79,
            614., 1332., 2.17, 611., 1909., 3.12, 188., 364., 1.94, 3558., 
           6201., 1.74, 4., 7., 1.75, 450., 1483., 3.3, 16., 38., 2.38, 328., 
           732., 2.23, 108., 292., 2.7, 13., 43., 3.31, 19., 33., 1.74, 29., 
           71., 2.45, 42., 96., 2.29, 45., 105., 2.33, 136., 428., 3.15, 35., 
           129., 3.69, 302., 708., 2.34, 2., 4., 2., 687., 2688., 3.91, 1117.,
            2653., 2.38, 101., 300., 2.97, 3442., 6926., 2.01, 12008., 27108.,
            2.2574950033311127`}, 
         "Estonie" -> {
          "Estonie", 9., 15., 1.67, 12., 35., 2.92, 0., 0., 0., 4., 4., 1., 
           10., 24., 2.4, 34., 97., 2.85, 0., 0., 0., 81., 169., 2.09, 1., 2.,
            2., 126., 642., 5.1, 0., 0., 0., 5., 11., 2.2, 1., 2., 2., 0., 0.,
            0., 0., 0., 0., 1., 1., 1., 5., 10., 2., 0., 0., 0., 3., 5., 1.67,
            0., 0., 0., 21., 64., 3.05, 0., 0., 0., 14., 63., 4.5, 26., 76., 
           2.92, 1., 3., 3., 81., 167., 2.06, 435., 1390., 
           3.1954022988505746`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 216., 756., 3.5, 27., 208., 7.7, 
           8., 12., 1.5, 202., 501., 2.48, 2369., 7428., 3.14, 1967., 6388., 
           3.25, 149., 282., 1.89, 6058., 13299., 2.2, 3., 5., 1.67, 1570., 
           5920., 3.77, 5., 13., 2.6, 1361., 3190., 2.34, 131., 459., 3.5, 
           50., 159., 3.18, 236., 512., 2.17, 151., 393., 2.6, 83., 250., 
           3.01, 136., 449., 3.3, 397., 1675., 4.22, 95., 275., 2.89, 391., 
           993., 2.54, 84., 204., 2.43, 1945., 7625., 3.92, 1549., 4931., 
           3.18, 341., 1043., 3.06, 12501., 22431., 1.79, 32025., 79401., 
           2.479344262295082}, 
         "Finlande" -> {
          "Finlande", 76., 127., 1.67, 4., 10., 2.5, 0., 0., 0., 9., 19., 
           2.11, 49., 92., 1.88, 156., 603., 3.87, 18., 18., 1., 482., 860., 
           1.78, 2., 4., 2., 524., 2160., 4.12, 0., 0., 0., 81., 199., 2.46, 
           16., 29., 1.81, 0., 0., 0., 119., 462., 3.88, 14., 28., 2., 8., 
           11., 1.38, 11., 11., 1., 56., 164., 2.93, 21., 47., 2.24, 56., 
           107., 1.91, 37., 228., 6.16, 394., 1821., 4.62, 183., 440., 2.4, 
           33., 89., 2.7, 786., 1256., 1.6, 3135., 8785., 2.802232854864434}, 
         "France" -> {
          "France", 859., 1504., 1.75, 22., 27., 1.23, 6., 10., 1.67, 220., 
           353., 1.6, 2092., 3120., 1.49, 4514., 14460., 3.2, 1616., 2833., 
           1.75, 10987., 17667., 1.61, 46., 98., 2.13, 2175., 9754., 4.48, 
           236., 385., 1.63, 919., 1775., 1.93, 1459., 2653., 1.82, 111., 
           181., 1.63, 388., 905., 2.33, 95., 184., 1.94, 181., 349., 1.93, 
           312., 578., 1.85, 421., 1009., 2.4, 157., 332., 2.11, 796., 1534., 
           1.93, 87., 302., 3.47, 6544., 22099., 3.38, 11344., 27735., 2.44, 
           291., 572., 1.97, 5303., 8561., 1.61, 51181., 118980., 
           2.3246908032277602`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 6., 46., 7.67, 0., 0., 0., 0., 0., 0., 9., 37., 
           4.11, 87., 233., 2.68, 114., 348., 3.05, 14., 30., 2.14, 617., 
           1233., 2., 0., 0., 0., 102., 410., 4.02, 0., 0., 0., 35., 102., 
           2.91, 18., 41., 2.28, 3., 4., 1.33, 2., 2., 1., 3., 6., 2., 2., 3.,
            1.5, 5., 6., 1.2, 31., 76., 2.45, 5., 20., 4., 58., 79., 1.36, 2.,
            2., 1., 64., 175., 2.73, 188., 574., 3.05, 32., 49., 1.53, 601., 
           1446., 2.41, 1998., 4922., 2.4634634634634636`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 20., 22., 1.1, 0., 0., 0., 0., 0., 0., 1., 5., 5., 34., 
           89., 2.62, 457., 832., 1.82, 5., 13., 2.6, 266., 543., 2.04, 0., 
           0., 0., 140., 603., 4.31, 3., 18., 6., 884., 992., 1.12, 18., 70., 
           3.89, 650., 670., 1.03, 45., 54., 1.2, 0., 0., 0., 74., 95., 1.28, 
           82., 183., 2.23, 12., 30., 2.5, 0., 0., 0., 41., 60., 1.46, 0., 0.,
            0., 163., 725., 4.45, 109., 252., 2.31, 5., 12., 2.4, 427., 769., 
           1.8, 3436., 6037., 1.7569848661233993`}, 
         "Hongrie" -> {
          "Hongrie", 64., 274., 4.28, 0., 0., 0., 2., 4., 2., 18., 44., 2.44, 
           127., 321., 2.53, 103., 235., 2.28, 26., 179., 6.88, 326., 709., 
           2.17, 6., 10., 1.67, 96., 546., 5.69, 2., 2., 1., 67., 217., 3.24, 
           6., 6., 1., 6., 11., 1.83, 8., 21., 2.63, 14., 100., 7.14, 17., 
           49., 2.88, 38., 262., 6.89, 39., 178., 4.56, 33., 144., 4.36, 47., 
           151., 3.21, 5., 86., 17.2, 77., 364., 4.73, 108., 336., 3.11, 35., 
           102., 2.91, 700., 1803., 2.58, 1970., 6154., 3.1238578680203046`}, 
         "Inde" -> {
          "Inde", 65., 274., 4.22, 0., 0., 0., 0., 0., 0., 24., 111., 4.63, 
           272., 1059., 3.89, 480., 1368., 2.85, 43., 93., 2.16, 381., 1382., 
           3.63, 1., 2., 2., 86., 221., 2.57, 0., 0., 0., 329., 930., 2.83, 
           13., 70., 5.38, 6., 68., 11.33, 13., 17., 1.31, 14., 40., 2.86, 
           21., 107., 5.1, 4., 34., 8.5, 48., 357., 7.44, 16., 46., 2.88, 59.,
            103., 1.75, 1., 1., 1., 92., 342., 3.72, 160., 622., 3.89, 27., 
           165., 6.11, 1628., 3277., 2.01, 3783., 10689., 
           2.8255352894528154`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 29., 62., 2.14, 0., 0., 0., 0., 0., 0., 2., 3.,
            1.5, 198., 935., 4.72, 117., 339., 2.9, 1., 3., 3., 127., 333., 
           2.62, 0., 0., 0., 26., 84., 3.23, 0., 0., 0., 312., 494., 1.58, 1.,
            1., 1., 62., 62., 1., 13., 26., 2., 0., 0., 0., 37., 86., 2.32, 
           0., 0., 0., 8., 17., 2.13, 0., 0., 0., 16., 21., 1.31, 0., 0., 0., 
           23., 33., 1.43, 436., 1768., 4.06, 9., 13., 1.44, 228., 392., 1.72,
            1645., 4672., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 16., 38., 2.38, 3., 10., 3.33, 0., 0., 0., 2., 5.,
            2.5, 138., 310., 2.25, 208., 688., 3.31, 31., 84., 2.71, 494., 
           953., 1.93, 0., 0., 0., 116., 464., 4., 1., 1., 1., 79., 304., 
           3.85, 26., 54., 2.08, 0., 0., 0., 34., 99., 2.91, 11., 16., 1.45, 
           4., 11., 2.75, 12., 33., 2.75, 46., 58., 1.26, 11., 20., 1.82, 42.,
            80., 1.9, 7., 18., 2.57, 106., 502., 4.74, 207., 823., 3.98, 32., 
           55., 1.72, 833., 1502., 1.8, 2459., 6128., 2.492069947132981}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 54., 137., 2.54, 0., 0., 0., 2., 8., 4., 11., 
           19., 1.73, 298., 626., 2.1, 188., 598., 3.18, 7., 11., 1.57, 674., 
           1142., 1.69, 4., 12., 3., 495., 2269., 4.58, 0., 0., 0., 164., 
           430., 2.62, 8., 27., 3.38, 11., 29., 2.64, 40., 105., 2.63, 15., 
           27., 1.8, 16., 43., 2.69, 11., 18., 1.64, 60., 150., 2.5, 8., 22., 
           2.75, 82., 118., 1.44, 0., 0., 0., 236., 984., 4.17, 184., 625., 
           3.4, 22., 42., 1.91, 1615., 2912., 1.8, 4205., 10354., 
           2.4623067776456597`}, 
         "Italie" -> {
          "Italie", 601., 1418., 2.36, 49., 92., 1.88, 25., 39., 1.56, 259., 
           602., 2.32, 986., 1935., 1.96, 1766., 4124., 2.34, 540., 923., 
           1.71, 2738., 5489., 2., 36., 78., 2.17, 4961., 15038., 3.03, 56., 
           145., 2.59, 1353., 2200., 1.63, 334., 655., 1.96, 155., 281., 1.81,
            86., 172., 2., 122., 197., 1.61, 179., 441., 2.46, 255., 569., 
           2.23, 688., 1311., 1.91, 280., 595., 2.13, 6384., 10449., 1.64, 
           169., 448., 2.65, 2061., 5264., 2.55, 2897., 6168., 2.13, 348., 
           716., 2.06, 4655., 8551., 1.84, 31983., 67900., 
           2.1230028452615453`}, 
         "Japon" -> {
          "Japon", 51., 141., 2.76, 2., 8., 4., 1., 2., 2., 10., 25., 2.5, 
           348., 809., 2.32, 2985., 3988., 1.34, 13., 22., 1.69, 977., 2274., 
           2.33, 0., 0., 0., 173., 683., 3.95, 2., 3., 1.5, 164., 419., 2.55, 
           28., 81., 2.89, 1., 1., 1., 33., 53., 1.61, 14., 35., 2.5, 6., 14.,
            2.33, 131., 156., 1.19, 74., 299., 4.04, 5., 18., 3.6, 41., 69., 
           1.68, 1., 2., 2., 545., 2123., 3.9, 294., 897., 3.05, 25., 54., 
           2.16, 1687., 2730., 1.62, 7611., 14906., 1.9584811457101563`}, 
         "Koweit" -> {
          "Koweit", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 4., 4., 6., 13., 
           2.17, 55., 221., 4.02, 0., 0., 0., 337., 751., 2.23, 0., 0., 0., 
           39., 124., 3.18, 0., 0., 0., 5., 9., 1.8, 3., 3., 1., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 0., 0.,
            0., 13., 30., 2.31, 1., 1., 1., 159., 782., 4.92, 40., 123., 3.08,
            1., 1., 1., 90., 214., 2.38, 751., 2279., 3.034620505992011}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 25., 39., 1.56, 0., 0., 0., 0., 0., 0., 2., 2., 1.,
            23., 27., 1.17, 75., 143., 1.91, 14., 16., 1.14, 18., 26., 1.44, 
           0., 0., 0., 305., 955., 3.13, 3., 5., 1.67, 52., 121., 2.33, 6., 
           8., 1.33, 0., 0., 0., 19., 83., 4.37, 2., 2., 1., 7., 17., 2.43, 
           11., 13., 1.18, 102., 201., 1.97, 8., 17., 2.13, 11., 32., 2.91, 
           2., 5., 2.5, 23., 88., 3.83, 15., 28., 1.87, 6., 7., 1.17, 178., 
           259., 1.46, 907., 2094., 2.308710033076075}, 
         "Lituanie" -> {
          "Lituanie", 9., 24., 2.67, 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 23.,
            52., 2.26, 27., 87., 3.22, 4., 4., 1., 105., 213., 2.03, 3., 3., 
           1., 53., 245., 4.62, 0., 0., 0., 10., 27., 2.7, 1., 1., 1., 0., 0.,
            0., 0., 0., 0., 1., 1., 1., 1., 28., 28., 6., 11., 1.83, 1., 4., 
           4., 1., 4., 4., 17., 21., 1.24, 0., 0., 0., 9., 80., 8.89, 31., 
           70., 2.26, 3., 7., 2.33, 123., 253., 2.06, 430., 1138., 
           2.646511627906977}, 
         "Luxembourg" -> {
          "Luxembourg", 21., 26., 1.24, 2., 2., 1., 0., 0., 0., 32., 51., 
           1.59, 249., 325., 1.31, 969., 4488., 4.63, 77., 122., 1.58, 344., 
           523., 1.52, 16., 98., 6.13, 922., 5587., 6.06, 4., 6., 1.5, 48., 
           82., 1.71, 8., 12., 1.5, 16., 29., 1.81, 155., 533., 3.44, 1., 1., 
           1., 18., 37., 2.06, 69., 73., 1.06, 134., 526., 3.93, 22., 40., 
           1.82, 67., 155., 2.31, 22., 59., 2.68, 692., 3863., 5.58, 206., 
           520., 2.52, 12., 28., 2.33, 691., 1055., 1.53, 4797., 18241., 
           3.8025849489264125`}, 
         "Malaisie" -> {
          "Malaisie", 19., 56., 2.95, 2., 6., 3., 0., 0., 0., 0., 0., 0., 49.,
            149., 3.04, 303., 474., 1.56, 0., 0., 0., 129., 404., 3.13, 0., 
           0., 0., 42., 166., 3.95, 0., 0., 0., 338., 551., 1.63, 6., 20., 
           3.33, 0., 0., 0., 4., 4., 1., 2., 10., 5., 2., 9., 4.5, 5., 17., 
           3.4, 4., 35., 8.75, 1., 1., 1., 21., 50., 2.38, 0., 0., 0., 30., 
           46., 1.53, 58., 165., 2.84, 12., 27., 2.25, 677., 1095., 1.62, 
           1704., 3285., 1.9278169014084507`}, 
         "Malte" -> {
          "Malte", 1., 2., 2., 0., 0., 0., 0., 0., 0., 1., 1., 1., 4., 6., 
           1.5, 160., 997., 6.23, 0., 0., 0., 30., 75., 2.5, 0., 0., 0., 27., 
           151., 5.59, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 6.,
            1., 12., 24., 2., 2., 12., 6., 2., 2., 1., 0., 0., 0., 0., 0., 0.,
            6., 9., 1.5, 0., 0., 0., 17., 115., 6.76, 6., 27., 4.5, 12., 29., 
           2.42, 54., 139., 2.57, 340., 1595., 4.6911764705882355`}, 
         "Mexique" -> {
          "Mexique", 6., 35., 5.83, 0., 0., 0., 0., 0., 0., 4., 10., 2.5, 45.,
            116., 2.58, 57., 230., 4.04, 16., 27., 1.69, 268., 616., 2.3, 0., 
           0., 0., 21., 66., 3.14, 0., 0., 0., 18., 47., 2.61, 7., 23., 3.29, 
           0., 0., 0., 4., 20., 5., 13., 89., 6.85, 3., 8., 2.67, 0., 0., 0., 
           10., 41., 4.1, 0., 0., 0., 5., 6., 1.2, 0., 0., 0., 24., 103., 
           4.29, 220., 552., 2.51, 1., 4., 4., 246., 701., 2.85, 968., 2694., 
           2.7830578512396693`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 43., 121., 2.81, 4., 20., 5., 0., 0., 0., 7., 
           20., 2.86, 41., 103., 2.51, 318., 1197., 3.76, 16., 27., 1.69, 
           580., 1248., 2.15, 1., 3., 3., 515., 2150., 4.17, 0., 0., 0., 47., 
           100., 2.13, 3., 14., 4.67, 4., 13., 3.25, 443., 1747., 3.94, 2., 
           3., 1.5, 10., 25., 2.5, 17., 59., 3.47, 71., 194., 2.73, 18., 27., 
           1.5, 18., 36., 2., 91., 288., 3.16, 1301., 6072., 4.67, 182., 473.,
            2.6, 33., 79., 2.39, 995., 1402., 1.41, 4760., 15421., 
           3.239705882352941}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 1., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 86., 178., 2.07, 29., 65., 2.24, 1., 3., 
           3., 112., 239., 2.13, 0., 0., 0., 53., 302., 5.7, 0., 0., 0., 88., 
           136., 1.55, 0., 0., 0., 0., 0., 0., 1., 2., 2., 1., 2., 2., 1., 2.,
            2., 1., 5., 5., 8., 29., 3.63, 1., 4., 4., 17., 57., 3.35, 0., 0.,
            0., 29., 104., 3.59, 62., 144., 2.32, 3., 12., 4., 142., 286., 
           2.01, 636., 1571., 2.470125786163522}, 
         "Oman" -> {
          "Oman", 0., 9., "-", 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 90., 
           7.5, 18., 138., 7.67, 0., 0., 0., 71., 187., 2.63, 0., 0., 0., 3., 
           12., 4., 0., 0., 0., 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 0., 0., 0., 
           3., 7., 2.33, 0., 0., 0., 45., 289., 6.42, 7., 41., 5.86, 0., 0., 
           0., 209., 570., 2.73, 371., 1350., 3.638814016172507}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 284., 515., 1.81, 10., 20., 2., 16., 27., 1.69, 508., 
           611., 1.2, 1250., 1865., 1.49, 5124., 23021., 4.49, 392., 584., 
           1.49, 2065., 3441., 1.67, 52., 280., 5.38, 4337., 22788., 5.25, 8.,
            14., 1.75, 552., 1283., 2.32, 100., 166., 1.66, 263., 1189., 4.52,
            639., 2722., 4.26, 116., 197., 1.7, 519., 2787., 5.37, 464., 656.,
            1.41, 1226., 6299., 5.14, 116., 219., 1.89, 220., 406., 1.85, 
           126., 387., 3.07, 4548., 21699., 4.77, 1497., 3407., 2.28, 250., 
           467., 1.87, 2959., 4967., 1.68, 27641., 100017., 
           3.6184291451105244`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 162., 655., 4.04, 8., 14., 1.75, 0., 0., 0., 46., 156., 
           3.39, 306., 972., 3.18, 278., 1235., 4.44, 36., 77., 2.14, 405., 
           1194., 2.95, 13., 51., 3.92, 373., 1815., 4.87, 2., 3., 1.5, 121., 
           508., 4.2, 20., 52., 2.6, 2., 8., 4., 16., 81., 5.06, 11., 18., 
           1.64, 13., 67., 5.15, 68., 895., 13.16, 61., 216., 3.54, 66., 283.,
            4.29, 66., 146., 2.21, 14., 117., 8.36, 202., 896., 4.44, 302., 
           1101., 3.65, 77., 178., 2.31, 1176., 2805., 2.39, 3844., 13543., 
           3.52315296566077}, 
         "Portugal" -> {
          "Portugal", 38., 134., 3.53, 7., 10., 1.43, 0., 0., 0., 20., 38., 
           1.9, 172., 324., 1.88, 207., 591., 2.86, 173., 390., 2.25, 1421., 
           2258., 1.59, 8., 36., 4.5, 122., 601., 4.93, 17., 27., 1.59, 131., 
           305., 2.33, 45., 97., 2.16, 0., 0., 0., 11., 26., 2.36, 5., 8., 
           1.6, 12., 39., 3.25, 7., 21., 3., 73., 151., 2.07, 11., 20., 1.82, 
           130., 449., 3.45, 1., 1., 1., 272., 1087., 4., 605., 1720., 2.84, 
           24., 51., 2.13, 986., 2729., 2.77, 4498., 11113., 
           2.4706536238328147`}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 3., 1.,
            33., 81., 2.45, 0., 0., 0., 566., 994., 1.76, 0., 0., 0., 23., 
           81., 3.52, 0., 0., 0., 20., 58., 2.9, 0., 0., 0., 8., 30., 3.75, 
           0., 0., 0., 0., 0., 0., 1., 4., 4., 1., 2., 2., 8., 14., 1.75, 0., 
           0., 0., 25., 59., 2.36, 0., 0., 0., 73., 446., 6.11, 27., 204., 
           7.56, 0., 0., 0., 179., 995., 5.56, 967., 2971., 
           3.0723888314374355`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 16., 63., 3.94, 0., 0., 0., 
           0., 0., 0., 35., 37., 1.06, 138., 278., 2.01, 3548., 4295., 1.21, 
           1., 4., 4., 284., 691., 2.43, 0., 0., 0., 24., 78., 3.25, 0., 0., 
           0., 259., 389., 1.5, 3., 4., 1.33, 0., 0., 0., 17., 17., 1., 0., 
           0., 0., 4., 20., 5., 146., 150., 1.03, 12., 70., 5.83, 6., 25., 
           4.17, 39., 103., 2.64, 1., 1., 1., 64., 104., 1.63, 167., 503., 
           3.01, 5., 7., 1.4, 714., 1256., 1.76, 5483., 8095., 
           4.18967587034814}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 58., 163., 2.81, 8., 52., 6.5,
            0., 0., 0., 36., 74., 2.06, 146., 396., 2.71, 212., 690., 3.25, 
           57., 76., 1.33, 272., 625., 2.3, 3., 11., 3.67, 511., 2280., 4.46, 
           8., 16., 2., 110., 234., 2.13, 18., 61., 3.39, 13., 71., 5.46, 17.,
            46., 2.71, 12., 26., 2.17, 21., 45., 2.14, 39., 79., 2.03, 102., 
           283., 2.77, 17., 60., 3.53, 54., 144., 2.67, 5., 31., 6.2, 154., 
           630., 4.09, 156., 344., 2.21, 45., 110., 2.44, 584., 1327., 2.27, 
           2658., 7874., 2.962377727614748}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 25., 91., 3.64, 0., 0., 0., 0., 0., 0., 23., 46., 2., 
           92., 239., 2.6, 102., 356., 3.49, 20., 25., 1.25, 350., 713., 2.04,
            0., 0., 0., 103., 514., 4.99, 0., 0., 0., 114., 312., 2.74, 6., 
           16., 2.67, 3., 3., 1., 2., 8., 4., 8., 11., 1.38, 6., 12., 2., 8., 
           12., 1.5, 33., 227., 6.88, 5., 61., 12.2, 103., 229., 2.22, 4., 
           39., 9.75, 83., 371., 4.47, 251., 809., 3.22, 33., 179., 5.42, 
           719., 1669., 2.32, 2093., 5942., 2.838987099856665}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 433., 1092., 2.52, 20., 35., 1.75, 7., 30., 4.29, 
           182., 364., 2., 3083., 5723., 1.86, 6196., 29880., 4.82, 249., 
           499., 2., 10309., 17977., 1.74, 11., 51., 4.64, 6035., 29082., 
           4.82, 2., 3., 1.5, 1165., 2210., 1.9, 187., 384., 2.05, 147., 799.,
            5.44, 761., 2223., 2.92, 180., 330., 1.83, 212., 472., 2.23, 129.,
            319., 2.47, 469., 1273., 2.71, 95., 187., 1.97, 503., 944., 1.88, 
           188., 749., 3.98, 8932., 40005., 4.48, 4564., 13188., 2.89, 578., 
           1245., 2.15, 11875., 19643., 1.65, 56512., 168707., 
           2.9853305492638733`}, 
         "Russie" -> {
          "Russie", 80., 350., 4.38, 1., 3., 3., 0., 0., 0., 23., 90., 3.91, 
           210., 522., 2.49, 970., 3172., 3.27, 86., 164., 1.91, 3994., 7625.,
            1.91, 4., 10., 2.5, 1396., 7239., 5.19, 7., 54., 7.71, 329., 814.,
            2.47, 47., 164., 3.49, 29., 56., 1.93, 32., 174., 5.44, 23., 36., 
           1.57, 33., 87., 2.64, 24., 68., 2.83, 418., 1961., 4.69, 13., 21., 
           1.62, 379., 894., 2.36, 22., 135., 6.14, 1613., 9185., 5.69, 1197.,
            3916., 3.27, 135., 527., 3.9, 3412., 6863., 2.01, 14477., 44130., 
           3.048283484147268}, 
         "Serbie" -> {
          "Serbie", 56., 124., 2.21, 2., 3., 1.5, 0., 0., 0., 31., 32., 1.03, 
           48., 91., 1.9, 26., 87., 3.35, 10., 32., 3.2, 120., 257., 2.14, 0.,
            0., 0., 23., 174., 7.57, 4., 4., 1., 57., 180., 3.16, 1., 1., 1., 
           1., 1., 1., 3., 5., 1.67, 7., 8., 1.14, 4., 36., 9., 13., 76., 
           5.85, 56., 165., 2.95, 11., 15., 1.36, 26., 66., 2.54, 5., 29., 
           5.8, 20., 66., 3.3, 147., 313., 2.13, 23., 54., 2.35, 370., 739., 
           2., 1064., 2558., 2.404135338345865}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 42., 2.8, 1., 17., 17., 0., 0., 0., 6., 19., 3.17,
            70., 250., 3.57, 651., 1261., 1.94, 11., 30., 2.73, 374., 863., 
           2.31, 0., 0., 0., 129., 424., 3.29, 0., 0., 0., 446., 589., 1.32, 
           10., 48., 4.8, 0., 0., 0., 13., 33., 2.54, 8., 23., 2.88, 7., 25., 
           3.57, 1., 2., 2., 13., 44., 3.38, 0., 0., 0., 26., 73., 2.81, 0., 
           0., 0., 181., 579., 3.2, 104., 269., 2.59, 14., 41., 2.93, 1900., 
           2630., 1.38, 3980., 7262., 1.8246231155778894`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 51., 79., 1.55, 2., 14., 7., 0., 0., 0., 13., 46., 
           3.54, 41., 91., 2.22, 77., 210., 2.73, 8., 12., 1.5, 75., 149., 
           1.99, 1., 4., 4., 118., 391., 3.31, 26., 52., 2., 42., 73., 1.74, 
           0., 0., 0., 0., 0., 0., 7., 15., 2.14, 9., 10., 1.11, 10., 27., 
           2.7, 14., 239., 17.07, 20., 52., 2.6, 14., 195., 13.93, 16., 25., 
           1.56, 0., 0., 0., 26., 90., 3.46, 53., 151., 2.85, 3., 4., 1.33, 
           250., 702., 2.81, 876., 2631., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 36., 144., 4., 4., 15., 3.75, 0., 0., 0., 6., 
           10., 1.67, 66., 154., 2.33, 18., 92., 5.11, 9., 18., 2., 43., 99., 
           2.3, 2., 8., 4., 94., 398., 4.23, 2., 24., 12., 43., 135., 3.14, 
           0., 0., 0., 0., 0., 0., 7., 26., 3.71, 1., 1., 1., 10., 47., 4.7, 
           9., 51., 5.67, 18., 29., 1.61, 5., 13., 2.6, 53., 115., 2.17, 6., 
           6., 1., 67., 892., 13.31, 31., 85., 2.74, 8., 13., 1.63, 166., 
           302., 1.82, 704., 2677., 3.8025568181818183`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 131., 306., 2.34, 0., 0., 0., 0., 0., 0., 58., 
           115., 1.98, 185., 320., 1.73, 551., 2021., 3.67, 125., 194., 1.55, 
           869., 1542., 1.77, 6., 27., 4.5, 877., 3536., 4.03, 2., 4., 2., 
           187., 384., 2.05, 17., 27., 1.59, 26., 91., 3.5, 801., 3448., 4.3, 
           34., 63., 1.85, 47., 108., 2.3, 36., 83., 2.31, 106., 262., 2.47, 
           39., 52., 1.33, 61., 125., 2.05, 238., 1064., 4.47, 1591., 7858., 
           4.94, 427., 989., 2.32, 91., 194., 2.13, 1947., 2864., 1.47, 8452.,
            25677., 3.037979176526266}, 
         "Suisse" -> {
          "Suisse", 11162., 24532., 2.2, 2398., 5457., 2.28, 1906., 4916., 
           2.58, 4688., 8884., 1.9, 13969., 25490., 1.82, 89622., 222898., 
           2.49, 11514., 19331., 1.68, 19774., 37382., 1.89, 4313., 11843., 
           2.75, 131752., 445187., 3.38, 2854., 4598., 1.61, 23874., 47054., 
           1.97, 4612., 7567., 1.64, 3645., 7761., 2.13, 13002., 31152., 2.4, 
           1302., 2571., 1.97, 14692., 32510., 2.21, 6728., 12769., 1.9, 
           22063., 54178., 2.46, 5524., 13750., 2.49, 17336., 34552., 1.99, 
           3000., 6554., 2.18, 86765., 275976., 3.18, 38793., 80316., 2.07, 
           3043., 9418., 3.09, 52973., 82277., 1.55, 591304., 1.508923*^6, 
           2.5518565746215143`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 48., 6.86, 0., 0., 0., 0., 0., 0., 3., 
           11., 3.67, 28., 88., 3.14, 695., 1014., 1.46, 6., 34., 5.67, 147., 
           321., 2.18, 0., 0., 0., 61., 190., 3.11, 0., 0., 0., 601., 819., 
           1.36, 1., 1., 1., 0., 0., 0., 8., 10., 1.25, 0., 0., 0., 6., 29., 
           4.83, 1., 5., 5., 7., 36., 5.14, 0., 0., 0., 33., 99., 3., 0., 0., 
           0., 318., 1141., 3.59, 83., 196., 2.36, 3., 8., 2.67, 462., 765., 
           1.66, 2470., 4815., 1.9493927125506072`}, 
         "Turquie" -> {
          "Turquie", 40., 154., 3.85, 2., 6., 3., 0., 0., 0., 55., 203., 3.69,
            243., 571., 2.35, 172., 746., 4.34, 52., 63., 1.21, 718., 1430., 
           1.99, 7., 7., 1., 394., 2354., 5.97, 3., 16., 5.33, 104., 381., 
           3.66, 18., 45., 2.5, 0., 0., 0., 18., 54., 3., 11., 36., 3.27, 5., 
           6., 1.2, 18., 39., 2.17, 72., 227., 3.15, 11., 73., 6.64, 75., 
           333., 4.44, 0., 0., 0., 176., 881., 5.01, 271., 809., 2.99, 36., 
           91., 2.53, 1243., 2591., 2.08, 3744., 11116., 2.969017094017094}, 
         "Ukraine" -> {
          "Ukraine", 14., 56., 4., 1., 3., 3., 0., 0., 0., 2., 4., 2., 145., 
           345., 2.38, 155., 375., 2.42, 9., 12., 1.33, 595., 1226., 2.06, 0.,
            0., 0., 191., 824., 4.31, 0., 0., 0., 35., 103., 2.94, 7., 37., 
           5.29, 1., 2., 2., 21., 263., 12.52, 2., 2., 1., 6., 22., 3.67, 5., 
           14., 2.8, 48., 184., 3.83, 1., 3., 3., 68., 183., 2.69, 18., 113., 
           6.28, 91., 548., 6.02, 212., 791., 3.73, 20., 68., 3.4, 556., 
           1327., 2.39, 2203., 6505., 2.952791647753064}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 14., 36., 2.57, 0., 0., 0., 0., 0., 0., 4., 6., 
           1.5, 60., 151., 2.52, 266., 1671., 6.28, 2., 3., 1.5, 502., 1037., 
           2.07, 0., 0., 0., 222., 1483., 6.68, 0., 0., 0., 78., 195., 2.5, 
           4., 14., 3.5, 9., 33., 3.67, 7., 9., 1.29, 7., 13., 1.86, 3., 16., 
           5.33, 4., 16., 4., 50., 293., 5.86, 1., 25., 25., 34., 897., 26.38,
            4., 36., 9., 169., 1127., 6.67, 138., 324., 2.35, 31., 119., 3.84,
            672., 1270., 1.89, 2281., 8774., 3.846558526961859}, 
         "Allemagne" -> {
          "Allemagne", 4002., 9458., 2.36, 560., 1043., 1.86, 173., 403., 
           2.33, 1644., 3208., 1.95, 7976., 13035., 1.63, 13204., 42978., 
           3.25, 1317., 2523., 1.92, 3946., 7826., 1.98, 362., 1001., 2.77, 
           26769., 138920., 5.19, 163., 353., 2.17, 4288., 9550., 2.23, 531., 
           998., 1.88, 889., 1517., 1.71, 1582., 4989., 3.15, 479., 991., 
           2.07, 1515., 3801., 2.51, 2012., 4698., 2.33, 5016., 14849., 2.96, 
           2025., 4331., 2.14, 1984., 4103., 2.07, 1036., 3389., 3.27, 7502., 
           40997., 5.46, 3034., 6335., 2.09, 1488., 3035., 2.04, 25681., 
           46807., 1.82, 119178., 371138., 3.1141485844702883`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 25., 224., 8.96, 0., 0., 0., 0., 0., 0., 6., 14.,
            2.33, 33., 146., 4.42, 256., 852., 3.33, 2., 5., 2.5, 1384., 
           3568., 2.58, 0., 0., 0., 138., 979., 7.09, 0., 0., 0., 14., 40., 
           2.86, 3., 6., 2., 2., 4., 2., 4., 6., 1.5, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 14., 54., 3.86, 0., 0., 0., 98., 322., 3.29, 1., 4., 
           4., 60., 621., 10.35, 95., 372., 3.92, 0., 0., 0., 325., 827., 
           2.54, 2460., 8044., 3.269918699186992}, 
         "Argentine" -> {
          "Argentine", 4., 20., 5., 0., 0., 0., 0., 0., 0., 1., 1., 1., 64., 
           128., 2., 96., 290., 3.02, 2., 2., 1., 230., 544., 2.37, 0., 0., 
           0., 140., 831., 5.94, 0., 0., 0., 38., 71., 1.87, 1., 2., 2., 2., 
           10., 5., 7., 9., 1.29, 2., 9., 4.5, 2., 2., 1., 10., 32., 3.2, 8., 
           27., 3.38, 0., 0., 0., 26., 59., 2.27, 0., 0., 0., 29., 150., 5.17,
            77., 198., 2.57, 1., 3., 3., 350., 621., 1.77, 1090., 3009., 
           2.7605504587155965`}, 
         "Australie" -> {
          "Australie", 22., 90., 4.09, 7., 34., 4.86, 0., 0., 0., 5., 17., 
           3.4, 335., 653., 1.95, 869., 3146., 3.62, 18., 67., 3.72, 1683., 
           3289., 1.95, 12., 16., 1.33, 650., 2594., 3.99, 3., 13., 4.33, 
           1028., 2130., 2.07, 7., 14., 2., 5., 11., 2.2, 58., 211., 3.64, 
           12., 16., 1.33, 159., 355., 2.23, 4., 10., 2.5, 41., 160., 3.9, 3.,
            3., 1., 113., 410., 3.63, 7., 19., 2.71, 935., 4802., 5.14, 411., 
           1092., 2.66, 38., 193., 5.08, 2602., 4645., 1.79, 9027., 23990., 
           2.657582807134153}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 10., 29., 2.9, 1., 2., 2., 3., 9., 3., 2., 2., 1.,
            125., 277., 2.22, 85., 332., 3.91, 2., 2., 1., 1164., 4131., 3.55,
            1., 1., 1., 79., 281., 3.56, 3., 3., 1., 14., 17., 1.21, 7., 21., 
           3., 0., 0., 0., 4., 8., 2., 9., 21., 2.33, 0., 0., 0., 0., 0., 0., 
           40., 67., 1.68, 4., 4., 1., 74., 138., 1.86, 0., 0., 0., 62., 323.,
            5.21, 341., 1027., 3.01, 9., 42., 4.67, 553., 1248., 2.26, 2592., 
           7985., 3.080632716049383}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 20., 2.86, 0., 0., 0., 0., 0., 0., 4.,
            12., 3., 40., 98., 2.45, 42., 102., 2.43, 11., 22., 2., 765., 
           2193., 2.87, 0., 0., 0., 20., 72., 3.6, 1., 1., 1., 27., 56., 2.07,
            8., 29., 3.63, 0., 0., 0., 2., 4., 2., 0., 0., 0., 1., 1., 1., 4.,
            11., 2.75, 15., 28., 1.87, 0., 0., 0., 144., 678., 4.71, 0., 0., 
           0., 30., 152., 5.07, 109., 497., 4.56, 5., 46., 9.2, 211., 586., 
           2.78, 1446., 4608., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 10., 
           1.67, 0., 0., 0., 0., 0., 0., 10., 29., 2.9, 33., 128., 3.88, 87., 
           195., 2.24, 12., 18., 1.5, 310., 885., 2.85, 0., 0., 0., 65., 481.,
            7.4, 2., 2., 1., 15., 47., 3.13, 3., 4., 1.33, 0., 0., 0., 0., 0.,
            0., 3., 7., 2.33, 0., 0., 0., 0., 0., 0., 15., 63., 4.2, 1., 1., 
           1., 19., 32., 1.68, 4., 5., 1.25, 25., 78., 3.12, 97., 308., 3.18, 
           2., 11., 5.5, 353., 902., 2.56, 1062., 3206., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 17., 2.83, 0., 0., 0., 0., 0.,
            0., 6., 8., 1.33, 71., 157., 2.21, 86., 218., 2.53, 5., 5., 1., 
           505., 1091., 2.16, 1., 1., 1., 82., 270., 3.29, 0., 0., 0., 49., 
           196., 4., 2., 5., 2.5, 0., 0., 0., 6., 8., 1.33, 13., 44., 3.38, 
           2., 2., 1., 0., 0., 0., 17., 40., 2.35, 1., 2., 2., 64., 169., 
           2.64, 0., 0., 0., 152., 718., 4.72, 126., 357., 2.83, 16., 61., 
           3.81, 447., 884., 1.98, 1657., 4253., 2.5666867833433917`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 23., 59., 2.57, 0., 0., 0., 0., 0., 0., 
           3., 3., 1., 42., 106., 2.52, 104., 459., 4.41, 1., 4., 4., 742., 
           2319., 3.13, 0., 0., 0., 110., 448., 4.07, 0., 0., 0., 32., 58., 
           1.81, 6., 22., 3.67, 0., 0., 0., 1., 3., 3., 2., 4., 2., 1., 2., 
           2., 10., 33., 3.3, 28., 84., 3., 3., 5., 1.67, 62., 132., 2.13, 1.,
            3., 3., 71., 398., 5.61, 172., 494., 2.87, 7., 19., 2.71, 424., 
           822., 1.94, 1845., 5477., 2.9685636856368562`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 27., 189., 7., 0., 0., 0., 0., 0.,
            0., 3., 7., 2.33, 68., 197., 2.9, 560., 753., 1.34, 2., 16., 8., 
           724., 1880., 2.6, 0., 0., 0., 156., 832., 5.33, 0., 0., 0., 81., 
           150., 1.85, 7., 20., 2.86, 12., 12., 1., 7., 7., 1., 7., 20., 2.86,
            12., 30., 2.5, 3., 3., 1., 32., 162., 5.06, 1., 2., 2., 74., 153.,
            2.07, 0., 0., 0., 116., 369., 3.18, 143., 527., 3.69, 10., 36., 
           3.6, 667., 1546., 2.32, 2712., 6911., 2.5483038348082596`}, 
         "Autres Europe" -> {
          "Autres Europe", 55., 151., 2.75, 1., 1., 1., 8., 10., 1.25, 29., 
           29., 1., 76., 131., 1.72, 628., 1228., 1.96, 17., 18., 1.06, 615., 
           1325., 2.15, 7., 7., 1., 361., 1680., 4.65, 7., 8., 1.14, 69., 
           116., 1.68, 17., 20., 1.18, 168., 336., 2., 4., 12., 3., 15., 25., 
           1.67, 8., 15., 1.88, 22., 116., 5.27, 63., 123., 1.95, 22., 103., 
           4.68, 169., 350., 2.07, 1., 31., 31., 343., 1416., 4.13, 383., 
           1155., 3.02, 16., 22., 1.38, 864., 1469., 1.7, 3968., 9897., 
           2.494203629032258}, 
         "Autriche" -> {
          "Autriche", 485., 1485., 3.06, 57., 86., 1.51, 2., 2., 1., 130., 
           353., 2.72, 457., 921., 2.02, 1055., 2674., 2.53, 116., 253., 2.18,
            584., 1138., 1.95, 26., 76., 2.92, 1090., 3930., 3.61, 8., 11., 
           1.38, 512., 1164., 2.27, 40., 73., 1.83, 24., 37., 1.54, 67., 113.,
            1.69, 19., 28., 1.47, 136., 300., 2.21, 212., 721., 3.4, 483., 
           1094., 2.27, 217., 432., 1.99, 195., 395., 2.03, 49., 135., 2.76, 
           257., 1077., 4.19, 362., 916., 2.53, 200., 434., 2.17, 3655., 
           6333., 1.73, 10438., 24181., 2.316631538608929}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 13., 
           3.25, 4., 11., 2.75, 0., 0., 0., 221., 1484., 6.71, 0., 0., 0., 6.,
            23., 3.83, 0., 0., 0., 6., 18., 3., 0., 0., 0., 0., 0., 0., 2., 
           4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 62., 31., 0., 0., 
           0., 12., 25., 2.08, 0., 0., 0., 65., 383., 5.89, 20., 76., 3.8, 0.,
            0., 0., 32., 76., 2.38, 374., 2175., 5.815508021390374}, 
         "Belgique" -> {
          "Belgique", 119., 206., 1.73, 11., 38., 3.45, 0., 0., 0., 136., 
           238., 1.75, 677., 1098., 1.62, 1352., 5863., 4.34, 218., 471., 
           2.16, 2100., 3678., 1.75, 17., 45., 2.65, 847., 5360., 6.33, 13., 
           21., 1.62, 229., 362., 1.58, 84., 151., 1.8, 165., 187., 1.13, 
           212., 746., 3.52, 45., 106., 2.36, 71., 218., 3.07, 62., 105., 
           1.69, 137., 521., 3.8, 64., 112., 1.75, 242., 395., 1.63, 20., 56.,
            2.8, 4005., 24253., 6.06, 2384., 12146., 5.09, 121., 209., 1.73, 
           1540., 2495., 1.62, 14871., 59080., 3.972833030730953}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 4., 18., 4.5, 0., 0., 0., 0., 0., 0., 4., 8.,
            2., 3., 6., 2., 221., 301., 1.36, 4., 4., 1., 88., 174., 1.98, 0.,
            0., 0., 84., 386., 4.6, 0., 0., 0., 7., 14., 2., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 5., 8., 1.6, 2., 6., 3., 1., 4., 4., 0., 4., 
           "-", 0., 0., 0., 17., 28., 1.65, 1., 2., 2., 58., 261., 4.5, 28., 
           49., 1.75, 2., 8., 4., 394., 535., 1.36, 923., 1816., 
           1.9674972914409534`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 20., 74., 3.7, 0., 0., 0., 1., 3., 3., 10., 23., 
           2.3, 197., 694., 3.52, 679., 1747., 2.57, 43., 85., 1.98, 2358., 
           4811., 2.04, 2., 2., 1., 542., 2596., 4.79, 1., 1., 1., 348., 667.,
            1.92, 12., 59., 4.92, 0., 0., 0., 72., 174., 2.42, 9., 30., 3.33, 
           10., 36., 3.6, 8., 62., 7.75, 35., 144., 4.11, 7., 25., 3.57, 226.,
            560., 2.48, 3., 3., 1., 493., 2670., 5.42, 472., 1672., 3.54, 20.,
            84., 4.2, 2233., 4744., 2.12, 7801., 20966., 2.6876041533136776`},
          "Bulgarie" -> {
          "Bulgarie", 13., 39., 3., 0., 0., 0., 0., 0., 0., 13., 18., 1.38, 
           40., 79., 1.98, 33., 95., 2.88, 11., 11., 1., 176., 374., 2.13, 4.,
            10., 2.5, 63., 317., 5.03, 1., 1., 1., 18., 63., 3.5, 1., 8., 8., 
           0., 0., 0., 5., 42., 8.4, 3., 6., 2., 3., 4., 1.33, 12., 58., 4.83,
            9., 13., 1.44, 5., 9., 1.8, 37., 66., 1.78, 1., 31., 31., 28., 
           166., 5.93, 70., 214., 3.06, 20., 47., 2.35, 255., 645., 2.53, 
           821., 2316., 2.82095006090134}, 
         "Canada" -> {
          "Canada", 33., 119., 3.61, 3., 7., 2.33, 0., 0., 0., 19., 48., 2.53,
            173., 436., 2.52, 260., 944., 3.63, 62., 159., 2.56, 1169., 2661.,
            2.28, 1., 1., 1., 368., 1700., 4.62, 6., 15., 2.5, 79., 181., 
           2.29, 38., 72., 1.89, 14., 29., 2.07, 42., 80., 1.9, 5., 15., 3., 
           8., 66., 8.25, 12., 30., 2.5, 55., 199., 3.62, 20., 41., 2.05, 68.,
            137., 2.01, 13., 45., 3.46, 448., 2031., 4.53, 278., 776., 2.79, 
           27., 68., 2.52, 1857., 3206., 1.73, 5058., 13066., 
           2.583234480031633}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 483., 831., 1.72, 4., 11., 2.75, 0., 0., 
           0., 149., 186., 1.25, 312., 650., 2.08, 4409., 5085., 1.15, 28., 
           109., 3.89, 1774., 3769., 2.12, 0., 0., 0., 270., 952., 3.53, 0., 
           0., 0., 3636., 4593., 1.26, 36., 71., 1.97, 667., 735., 1.1, 343., 
           606., 1.77, 31., 55., 1.77, 1125., 1273., 1.13, 93., 137., 1.47, 
           193., 386., 2., 35., 142., 4.06, 1290., 1458., 1.13, 5., 21., 4.2, 
           253., 524., 2.07, 1437., 2241., 1.56, 19., 91., 4.79, 3339., 4973.,
            1.49, 19931., 28899., 1.449952335557674}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 18., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           14., 35., 2.5, 232., 360., 1.55, 4., 6., 1.5, 169., 506., 2.99, 0.,
            0., 0., 3., 3., 1., 0., 0., 0., 431., 619., 1.44, 8., 31., 3.88, 
           0., 0., 0., 2., 4., 2., 4., 18., 4.5, 6., 18., 3., 2., 2., 1., 8., 
           13., 1.63, 0., 0., 0., 139., 152., 1.09, 0., 0., 0., 31., 46., 
           1.48, 66., 149., 2.26, 1., 1., 1., 112., 193., 1.72, 1238., 2174., 
           1.7560581583198707`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 227., 4.93, 0., 0., 0., 0., 0., 0., 16., 28., 1.75, 
           50., 135., 2.7, 60., 222., 3.7, 7., 126., 18., 84., 179., 2.13, 4.,
            22., 5.5, 53., 283., 5.34, 0., 0., 0., 52., 113., 2.17, 0., 0., 
           0., 2., 2., 1., 3., 6., 2., 0., 0., 0., 20., 178., 8.9, 7., 49., 
           7., 15., 37., 2.47, 7., 9., 1.29, 62., 94., 1.52, 3., 55., 18.33, 
           20., 105., 5.25, 128., 669., 5.23, 21., 41., 1.95, 209., 442., 
           2.11, 869., 3022., 3.477560414269275}, 
         "Danemark" -> {
          "Danemark", 66., 127., 1.92, 2., 7., 3.5, 0., 0., 0., 20., 24., 1.2,
            192., 390., 2.03, 255., 848., 3.33, 100., 214., 2.14, 522., 1042.,
            2., 12., 15., 1.25, 441., 1755., 3.98, 1., 1., 1., 57., 111., 
           1.95, 20., 34., 1.7, 5., 21., 4.2, 66., 191., 2.89, 13., 32., 2.46,
            23., 51., 2.22, 22., 32., 1.45, 72., 165., 2.29, 32., 49., 1.53, 
           46., 142., 3.09, 13., 68., 5.23, 143., 526., 3.68, 208., 622., 
           2.99, 68., 135., 1.99, 922., 1515., 1.64, 3321., 8117., 
           2.444143330322192}, 
         "Egypte" -> {
          "Egypte", 3., 18., 6., 0., 0., 0., 0., 0., 0., 1., 16., 16., 35., 
           121., 3.46, 25., 63., 2.52, 2., 5., 2.5, 255., 710., 2.78, 0., 0., 
           0., 28., 122., 4.36, 0., 0., 0., 22., 77., 3.5, 6., 20., 3.33, 2., 
           2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 5., 5., 8., 25., 
           3.13, 1., 1., 1., 25., 88., 3.52, 3., 8., 2.67, 20., 96., 4.8, 66.,
            254., 3.85, 5., 24., 4.8, 299., 723., 2.42, 807., 2378., 
           2.946716232961586}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 25., 63., 2.52, 0., 0., 0., 0., 0., 0., 2., 
           4., 2., 59., 224., 3.8, 131., 383., 2.92, 3., 3., 1., 1326., 2881.,
            2.17, 0., 0., 0., 135., 601., 4.45, 0., 0., 0., 38., 113., 2.97, 
           3., 11., 3.67, 0., 0., 0., 4., 12., 3., 2., 7., 3.5, 5., 20., 4., 
           6., 10., 1.67, 31., 225., 7.26, 0., 0., 0., 63., 153., 2.43, 0., 
           0., 0., 153., 881., 5.76, 116., 431., 3.72, 4., 8., 2., 580., 
           1157., 1.99, 2686., 7187., 2.6757259865971705`}, 
         "Espagne" -> {
          "Espagne", 131., 489., 3.73, 3., 3., 1., 7., 16., 2.29, 45., 98., 
           2.18, 630., 1383., 2.2, 639., 1941., 3.04, 188., 386., 2.05, 3589.,
            6276., 1.75, 1., 3., 3., 428., 1823., 4.26, 16., 111., 6.94, 259.,
            584., 2.25, 51., 92., 1.8, 7., 34., 4.86, 14., 108., 7.71, 22., 
           53., 2.41, 46., 75., 1.63, 38., 87., 2.29, 120., 351., 2.93, 33., 
           142., 4.3, 313., 683., 2.18, 6., 28., 4.67, 632., 2917., 4.62, 
           947., 2150., 2.27, 82., 305., 3.72, 3583., 6675., 1.86, 11830., 
           26813., 2.2665257819103974`}, 
         "Estonie" -> {
          "Estonie", 3., 11., 3.67, 0., 0., 0., 0., 0., 0., 14., 16., 1.14, 
           23., 81., 3.52, 94., 163., 1.73, 0., 0., 0., 97., 204., 2.1, 0., 
           0., 0., 48., 394., 8.21, 0., 0., 0., 113., 233., 2.06, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 11., 12., 1.09, 0., 0., 0., 34., 96., 2.82,
            6., 8., 1.33, 2., 4., 2., 46., 65., 1.41, 0., 0., 0., 11., 79., 
           7.18, 34., 65., 1.91, 4., 9., 2.25, 90., 188., 2.09, 630., 1628., 
           2.5841269841269843`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 278., 926., 3.33, 33., 238., 7.21, 
           9., 55., 6.11, 201., 456., 2.27, 2350., 7513., 3.2, 1982., 6700., 
           3.38, 155., 302., 1.95, 6328., 15404., 2.43, 1., 1., 1., 2440., 
           10854., 4.45, 8., 24., 3., 1546., 3266., 2.11, 158., 444., 2.81, 
           94., 157., 1.67, 169., 646., 3.82, 154., 489., 3.18, 92., 230., 
           2.5, 99., 258., 2.61, 318., 1016., 3.19, 92., 269., 2.92, 470., 
           1497., 3.19, 104., 244., 2.35, 1832., 7039., 3.84, 1698., 5374., 
           3.16, 270., 803., 2.97, 13649., 23268., 1.7, 34530., 87473., 
           2.5332464523602662`}, 
         "Finlande" -> {
          "Finlande", 99., 219., 2.21, 0., 0., 0., 0., 0., 0., 9., 42., 4.67, 
           65., 131., 2.02, 191., 638., 3.34, 12., 27., 2.25, 323., 724., 
           2.24, 1., 1., 1., 144., 481., 3.34, 0., 0., 0., 49., 127., 2.59, 
           15., 45., 3., 3., 3., 1., 63., 157., 2.49, 9., 17., 1.89, 8., 14., 
           1.75, 11., 23., 2.09, 24., 68., 2.83, 5., 7., 1.4, 41., 86., 2.1, 
           30., 78., 2.6, 154., 663., 4.31, 111., 310., 2.79, 63., 126., 2., 
           495., 909., 1.84, 1925., 4896., 2.5433766233766235`}, 
         "France" -> {
          "France", 683., 1259., 1.84, 11., 25., 2.27, 26., 36., 1.38, 282., 
           440., 1.56, 2176., 3400., 1.56, 3590., 10414., 2.9, 1430., 2753., 
           1.93, 11562., 20366., 1.76, 42., 147., 3.5, 1476., 6191., 4.19, 
           196., 328., 1.67, 800., 1429., 1.79, 1158., 2140., 1.85, 164., 
           278., 1.7, 319., 649., 2.03, 80., 204., 2.55, 180., 304., 1.69, 
           289., 532., 1.84, 380., 937., 2.47, 190., 359., 1.89, 811., 1474., 
           1.82, 54., 220., 4.07, 4705., 14977., 3.18, 10011., 24340., 2.43, 
           299., 607., 2.03, 5355., 8572., 1.6, 46269., 102381., 
           2.212734228100888}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 67., 4.79, 0., 0., 0., 0., 0., 0., 4., 5., 
           1.25, 90., 207., 2.3, 109., 590., 5.41, 7., 13., 1.86, 783., 1698.,
            2.17, 0., 0., 0., 109., 620., 5.69, 1., 7., 7., 81., 139., 1.72, 
           9., 23., 2.56, 1., 1., 1., 2., 4., 2., 9., 19., 2.11, 6., 10., 
           1.67, 6., 19., 3.17, 15., 63., 4.2, 3., 5., 1.67, 71., 176., 2.48, 
           5., 11., 2.2, 113., 546., 4.83, 192., 632., 3.29, 25., 52., 2.08, 
           818., 1861., 2.28, 2473., 6768., 2.736756975333603}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 1., 4., 4., 0., 0., 0., 0., 0., 0., 4., 8., 2., 37., 
           79., 2.14, 148., 366., 2.47, 2., 14., 7., 414., 1017., 2.46, 0., 
           0., 0., 64., 272., 4.25, 0., 0., 0., 533., 604., 1.13, 15., 59., 
           3.93, 145., 145., 1., 2., 2., 1., 3., 19., 6.33, 9., 22., 2.44, 9.,
            47., 5.22, 7., 13., 1.86, 1., 1., 1., 19., 127., 6.68, 0., 0., 0.,
            80., 277., 3.46, 143., 282., 1.97, 6., 10., 1.67, 339., 537., 
           1.58, 1981., 3905., 1.9712266532054519`}, 
         "Hongrie" -> {
          "Hongrie", 54., 310., 5.74, 0., 0., 0., 2., 4., 2., 21., 91., 4.33, 
           123., 307., 2.5, 113., 281., 2.49, 31., 127., 4.1, 248., 583., 
           2.35, 6., 10., 1.67, 108., 391., 3.62, 0., 0., 0., 59., 183., 3.1, 
           11., 17., 1.55, 0., 0., 0., 4., 4., 1., 5., 89., 17.8, 6., 75., 
           12.5, 22., 207., 9.41, 37., 142., 3.84, 45., 179., 3.98, 67., 216.,
            3.22, 3., 93., 31., 53., 221., 4.17, 194., 395., 2.04, 30., 64., 
           2.13, 825., 2020., 2.45, 2067., 6009., 2.90711175616836}, 
         "Inde" -> {
          "Inde", 50., 202., 4.04, 0., 0., 0., 0., 0., 0., 22., 61., 2.77, 
           254., 1109., 4.37, 326., 732., 2.25, 9., 20., 2.22, 438., 1533., 
           3.5, 1., 5., 5., 272., 1175., 4.32, 0., 0., 0., 160., 408., 2.55, 
           14., 66., 4.71, 3., 17., 5.67, 4., 11., 2.75, 17., 46., 2.71, 12., 
           54., 4.5, 5., 14., 2.8, 46., 284., 6.17, 6., 12., 2., 37., 111., 
           3., 4., 8., 2., 64., 307., 4.8, 154., 545., 3.54, 38., 176., 4.63, 
           1539., 3203., 2.08, 3475., 10099., 2.906187050359712}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            30., 88., 2.93, 104., 184., 1.77, 8., 19., 2.38, 224., 571., 2.55,
            0., 0., 0., 63., 198., 3.14, 0., 0., 0., 170., 362., 2.13, 13., 
           36., 2.77, 55., 77., 1.4, 8., 10., 1.25, 0., 0., 0., 38., 70., 
           1.84, 0., 0., 0., 8., 31., 3.88, 0., 0., 0., 76., 100., 1.32, 0., 
           0., 0., 75., 95., 1.27, 123., 214., 1.74, 0., 0., 0., 411., 761., 
           1.85, 1408., 2822., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 28., 1.27, 1., 14., 14., 0., 0., 0., 7., 11.,
            1.57, 169., 406., 2.4, 120., 610., 5.08, 20., 93., 4.65, 530., 
           964., 1.82, 0., 0., 0., 67., 353., 5.27, 1., 1., 1., 101., 402., 
           3.98, 15., 35., 2.33, 0., 0., 0., 15., 68., 4.53, 12., 19., 1.58, 
           7., 15., 2.14, 12., 28., 2.33, 24., 35., 1.46, 7., 13., 1.86, 69., 
           165., 2.39, 0., 0., 0., 109., 508., 4.66, 225., 793., 3.52, 22., 
           56., 2.55, 736., 1302., 1.77, 2291., 5919., 2.5835879528590135`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 59., 200., 3.39, 2., 3., 1.5, 0., 0., 0., 3., 
           3., 1., 197., 338., 1.72, 189., 531., 2.81, 16., 22., 1.38, 733., 
           1365., 1.86, 0., 0., 0., 524., 2672., 5.1, 0., 0., 0., 72., 271., 
           3.76, 7., 7., 1., 0., 0., 0., 25., 78., 3.12, 27., 40., 1.48, 12., 
           35., 2.92, 3., 5., 1.67, 31., 65., 2.1, 4., 8., 2., 67., 117., 
           1.75, 4., 6., 1.5, 149., 792., 5.32, 172., 641., 3.73, 32., 91., 
           2.84, 1433., 2731., 1.91, 3761., 10021., 2.6644509438978994`}, 
         "Italie" -> {
          "Italie", 679., 1562., 2.3, 25., 56., 2.24, 8., 8., 1., 262., 529., 
           2.02, 1044., 2067., 1.98, 1892., 5746., 3.04, 363., 602., 1.66, 
           3180., 6525., 2.05, 31., 92., 2.97, 5286., 18493., 3.5, 79., 209., 
           2.65, 1234., 2184., 1.77, 456., 896., 1.96, 116., 240., 2.07, 87., 
           146., 1.68, 95., 197., 2.07, 287., 608., 2.12, 233., 531., 2.28, 
           526., 1155., 2.2, 221., 556., 2.52, 7721., 13684., 1.77, 129., 
           372., 2.88, 1964., 5875., 2.99, 2831., 6030., 2.13, 335., 784., 
           2.34, 4739., 8759., 1.85, 33823., 77906., 2.303343878425923}, 
         "Japon" -> {
          "Japon", 56., 142., 2.54, 3., 8., 2.67, 1., 1., 1., 11., 25., 2.27, 
           226., 516., 2.28, 2367., 3488., 1.47, 26., 36., 1.38, 1181., 4083.,
            3.46, 0., 0., 0., 269., 860., 3.2, 0., 0., 0., 120., 282., 2.35, 
           40., 82., 2.05, 0., 0., 0., 25., 66., 2.64, 6., 14., 2.33, 4., 9., 
           2.25, 14., 41., 2.93, 65., 263., 4.05, 12., 69., 5.75, 68., 130., 
           1.91, 1., 2., 2., 380., 1727., 4.54, 238., 680., 2.86, 10., 16., 
           1.6, 1471., 2593., 1.76, 6594., 15133., 2.2949651198058842`}, 
         "Koweit" -> {
          "Koweit", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 4., 
           1., 36., 106., 2.94, 0., 0., 0., 317., 636., 2.01, 0., 0., 0., 23.,
            175., 7.61, 0., 0., 0., 2., 10., 5., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0.,
            19., 59., 3.11, 0., 0., 0., 18., 111., 6.17, 33., 118., 3.58, 0., 
           0., 0., 68., 166., 2.44, 524., 1394., 2.6603053435114505`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 13., 31., 2.38, 2., 2., 1., 2., 2., 1., 0., 0., 0.,
            33., 51., 1.55, 99., 226., 2.28, 24., 32., 1.33, 32., 47., 1.47, 
           0., 0., 0., 208., 509., 2.45, 1., 1., 1., 32., 36., 1.13, 0., 0., 
           0., 0., 0., 0., 5., 6., 1.2, 0., 0., 0., 7., 7., 1., 12., 18., 1.5,
            97., 144., 1.48, 7., 9., 1.29, 20., 37., 1.85, 0., 0., 0., 40., 
           183., 4.58, 30., 45., 1.5, 5., 6., 1.2, 158., 233., 1.47, 827., 
           1625., 1.9649334945586456`}, 
         "Lituanie" -> {
          "Lituanie", 3., 3., 1., 0., 0., 0., 0., 0., 0., 1., 2., 2., 14., 
           35., 2.5, 23., 169., 7.35, 16., 21., 1.31, 89., 167., 1.88, 2., 8.,
            4., 82., 521., 6.35, 0., 0., 0., 15., 28., 1.87, 2., 5., 2.5, 0., 
           0., 0., 2., 4., 2., 3., 3., 1., 1., 31., 31., 1., 2., 2., 4., 8., 
           2., 0., 0., 0., 15., 22., 1.47, 0., 0., 0., 28., 188., 6.71, 22., 
           45., 2.05, 5., 19., 3.8, 100., 229., 2.29, 428., 1510., 
           3.52803738317757}, 
         "Luxembourg" -> {
          "Luxembourg", 27., 54., 2., 0., 0., 0., 0., 0., 0., 15., 19., 1.27, 
           134., 186., 1.39, 688., 2460., 3.58, 29., 42., 1.45, 269., 453., 
           1.68, 2., 34., 17., 665., 3685., 5.54, 3., 5., 1.67, 68., 121., 
           1.78, 11., 14., 1.27, 11., 46., 4.18, 59., 260., 4.41, 0., 0., 0., 
           18., 31., 1.72, 11., 13., 1.18, 39., 57., 1.46, 2., 2., 1., 63., 
           116., 1.84, 10., 38., 3.8, 373., 2125., 5.7, 144., 355., 2.47, 12.,
            24., 2., 469., 721., 1.54, 3122., 10861., 3.478859705317104}, 
         "Malaisie" -> {
          "Malaisie", 29., 117., 4.03, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           22., 107., 4.86, 129., 230., 1.78, 9., 11., 1.22, 238., 672., 2.82,
            5., 25., 5., 30., 129., 4.3, 0., 0., 0., 55., 134., 2.44, 8., 15.,
            1.88, 4., 4., 1., 6., 9., 1.5, 1., 2., 2., 1., 3., 3., 5., 43., 
           8.6, 25., 94., 3.76, 0., 0., 0., 31., 101., 3.26, 0., 0., 0., 18., 
           48., 2.67, 47., 166., 3.53, 8., 28., 3.5, 446., 1079., 2.42, 1117.,
            3017., 2.700984780662489}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 5., 17., 3.4, 0., 0., 0., 0., 0., 0., 0., 0., 0., 46., 
           133., 2.89, 57., 272., 4.77, 4., 10., 2.5, 335., 864., 2.58, 0., 
           0., 0., 39., 183., 4.69, 0., 0., 0., 25., 76., 3.04, 4., 7., 1.75, 
           0., 0., 0., 3., 3., 1., 2., 10., 5., 6., 20., 3.33, 0., 0., 0., 
           13., 38., 2.92, 0., 0., 0., 24., 86., 3.58, 0., 0., 0., 21., 108., 
           5.14, 76., 348., 4.58, 2., 4., 2., 435., 1062., 2.44, 1097., 3241.,
            2.9544211485870555`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 45., 88., 1.96, 2., 6., 3., 0., 0., 0., 21., 35.,
            1.67, 71., 126., 1.77, 179., 518., 2.89, 8., 9., 1.13, 371., 838.,
            2.26, 6., 6., 1., 318., 1016., 3.19, 2., 2., 1., 47., 115., 2.45, 
           6., 8., 1.33, 6., 16., 2.67, 500., 1639., 3.28, 2., 2., 1., 14., 
           60., 4.29, 10., 16., 1.6, 30., 49., 1.63, 7., 25., 3.57, 42., 135.,
            3.21, 15., 36., 2.4, 495., 1849., 3.74, 182., 446., 2.45, 33., 
           85., 2.58, 693., 1037., 1.5, 3105., 8162., 4.18967587034814}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 32., 10.67, 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 69., 143., 2.07, 99., 260., 2.63, 3., 
           3., 1., 243., 429., 1.77, 1., 3., 3., 91., 336., 3.69, 0., 0., 0., 
           21., 42., 2., 3., 6., 2., 1., 1., 1., 4., 4., 1., 7., 23., 3.29, 
           10., 33., 3.3, 2., 9., 4.5, 10., 64., 6.4, 1., 5., 5., 42., 78., 
           1.86, 2., 4., 2., 62., 240., 3.87, 68., 172., 2.53, 3., 14., 4.67, 
           217., 409., 1.88, 962., 2310., 4.18967587034814}, 
         58 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 232., 372., 1.6, 17., 20., 1.18, 12., 27., 2.25, 412., 
           513., 1.25, 946., 1554., 1.64, 2155., 10395., 4.82, 202., 345., 
           1.71, 1934., 3217., 1.66, 5., 87., 17.4, 1689., 10162., 6.02, 5., 
           14., 2.8, 380., 855., 2.25, 60., 122., 2.03, 135., 1032., 7.64, 
           426., 1440., 3.38, 105., 227., 2.16, 218., 975., 4.47, 199., 451., 
           2.27, 514., 3417., 6.65, 145., 265., 1.83, 230., 451., 1.96, 79., 
           213., 2.7, 1949., 10287., 5.28, 887., 2116., 2.39, 220., 415., 
           1.89, 2535., 4219., 1.66, 15691., 53191., 3.389905041106367}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 9., 66., 7.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           25., 71., 2.84, 8., 87., 10.88, 0., 0., 0., 136., 486., 3.57, 0., 
           0., 0., 28., 128., 4.57, 0., 0., 0., 13., 46., 3.54, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 
           61., 61., 0., 0., 0., 3., 6., 2., 1., 5., 5., 8., 55., 6.88, 31., 
           174., 5.61, 5., 17., 3.4, 181., 315., 1.74, 449., 1517., 
           3.378619153674833}, 
         "Pologne" -> {
          "Pologne", 153., 644., 4.21, 11., 44., 4., 0., 0., 0., 51., 208., 
           4.08, 223., 562., 2.52, 254., 937., 3.69, 38., 99., 2.61, 414., 
           818., 1.98, 15., 92., 6.13, 623., 4030., 6.47, 1., 1., 1., 142., 
           548., 3.86, 34., 135., 3.97, 8., 19., 2.38, 11., 22., 2., 18., 40.,
            2.22, 25., 78., 3.12, 69., 737., 10.68, 47., 148., 3.15, 26., 
           201., 7.73, 91., 200., 2.2, 10., 48., 4.8, 99., 656., 6.63, 248., 
           742., 2.99, 73., 165., 2.26, 1000., 2530., 2.53, 3684., 13704., 
           3.7198697068403908`}, 
         "Portugal" -> {
          "Portugal", 23., 148., 6.43, 0., 0., 0., 0., 0., 0., 18., 55., 3.06,
            138., 277., 2.01, 170., 442., 2.6, 193., 508., 2.63, 1209., 1944.,
            1.61, 3., 5., 1.67, 68., 286., 4.21, 10., 56., 5.6, 129., 301., 
           2.33, 33., 61., 1.85, 10., 18., 1.8, 7., 11., 1.57, 7., 23., 3.29, 
           11., 22., 2., 5., 14., 2.8, 17., 29., 1.71, 9., 26., 2.89, 121., 
           375., 3.1, 1., 5., 5., 185., 563., 3.04, 562., 1259., 2.24, 21., 
           41., 1.95, 915., 2256., 2.47, 3865., 8725., 2.257438551099612}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 15., 
           2.14, 12., 48., 4., 0., 0., 0., 526., 929., 1.77, 0., 0., 0., 31., 
           105., 3.39, 0., 0., 0., 2., 4., 2., 1., 1., 1., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           12., 24., 2., 0., 0., 0., 20., 54., 2.7, 19., 55., 2.89, 0., 0., 
           0., 120., 529., 4.41, 750., 1764., 2.352}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 19., 39., 2.05, 0., 0., 0., 
           0., 0., 0., 35., 63., 1.8, 203., 379., 1.87, 5655., 6880., 1.22, 
           0., 0., 0., 407., 1281., 3.15, 2., 2., 1., 132., 645., 4.89, 0., 
           0., 0., 507., 790., 1.56, 2., 6., 3., 0., 0., 0., 183., 185., 1.01,
            0., 0., 0., 34., 54., 1.59, 10., 28., 2.8, 10., 72., 7.2, 6., 17.,
            2.83, 41., 60., 1.46, 0., 0., 0., 96., 149., 1.55, 215., 430., 2.,
            10., 32., 3.2, 1039., 1501., 1.44, 8606., 12613., 
           1.4656053915872647`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 71., 281., 3.96, 4., 38., 9.5,
            0., 0., 0., 31., 57., 1.84, 119., 271., 2.28, 229., 772., 3.37, 
           21., 34., 1.62, 309., 551., 1.78, 0., 0., 0., 322., 1514., 4.7, 0.,
            0., 0., 89., 234., 2.63, 11., 52., 4.73, 2., 2., 1., 16., 34., 
           2.13, 14., 29., 2.07, 10., 18., 1.8, 39., 76., 1.95, 89., 258., 
           2.9, 26., 113., 4.35, 83., 149., 1.8, 5., 21., 4.2, 71., 335., 
           4.72, 138., 297., 2.15, 42., 122., 2.9, 576., 1217., 2.11, 2317., 
           6475., 2.794561933534743}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 26., 104., 4., 0., 0., 0., 0., 0., 0., 13., 13., 1., 
           84., 207., 2.46, 112., 363., 3.24, 39., 56., 1.44, 441., 865., 
           1.96, 0., 0., 0., 184., 1129., 6.14, 0., 0., 0., 76., 360., 4.74, 
           16., 19., 1.19, 0., 0., 0., 0., 0., 0., 3., 9., 3., 0., 0., 0., 
           15., 60., 4., 33., 175., 5.3, 6., 128., 21.33, 150., 337., 2.25, 
           5., 37., 7.4, 81., 466., 5.75, 310., 738., 2.38, 60., 219., 3.65, 
           648., 1600., 2.47, 2302., 6885., 2.9908774978279755`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 313., 651., 2.08, 13., 18., 1.38, 3., 5., 1.67, 179.,
            361., 2.02, 3343., 6104., 1.83, 4716., 23864., 5.06, 185., 389., 
           2.1, 10251., 16965., 1.65, 9., 53., 5.89, 3574., 17535., 4.91, 11.,
            21., 1.91, 1205., 2066., 1.71, 213., 456., 2.14, 153., 354., 2.31,
            480., 1442., 3., 179., 349., 1.95, 167., 422., 2.53, 115., 198., 
           1.72, 392., 961., 2.45, 89., 173., 1.94, 595., 1252., 2.1, 147., 
           606., 4.12, 7167., 31326., 4.37, 3227., 8272., 2.56, 587., 1336., 
           2.28, 10786., 18002., 1.67, 48099., 133181., 2.768893324185534}, 
         "Russie" -> {
          "Russie", 80., 316., 3.95, 10., 28., 2.8, 0., 0., 0., 27., 60., 
           2.22, 341., 832., 2.44, 1585., 7418., 4.68, 91., 176., 1.93, 6790.,
            13049., 1.92, 5., 31., 6.2, 3275., 25668., 7.84, 6., 30., 5., 
           480., 1025., 2.14, 45., 84., 1.87, 11., 73., 6.64, 97., 632., 6.52,
            17., 37., 2.18, 125., 277., 2.22, 34., 44., 1.29, 738., 4574., 
           6.2, 11., 25., 2.27, 641., 1609., 2.51, 52., 208., 4., 3330., 
           28314., 8.5, 1678., 6584., 3.92, 140., 423., 3.02, 6163., 12294., 
           1.99, 25772., 103811., 4.028053701691759}, 
         "Serbie" -> {
          "Serbie", 84., 212., 2.52, 0., 0., 0., 0., 0., 0., 18., 26., 1.44, 
           37., 63., 1.7, 37., 140., 3.78, 30., 44., 1.47, 141., 232., 1.65, 
           0., 0., 0., 45., 183., 4.07, 2., 2., 1., 27., 70., 2.59, 2., 2., 
           1., 2., 2., 1., 3., 6., 2., 3., 27., 9., 6., 8., 1.33, 13., 24., 
           1.85, 35., 80., 2.29, 4., 4., 1., 34., 86., 2.53, 3., 3., 1., 21., 
           108., 5.14, 144., 249., 1.73, 5., 9., 1.8, 357., 594., 1.66, 1053.,
            2174., 2.0645773979107314`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 38., 3.17, 0., 0., 0., 0., 0., 0., 7., 32., 4.57, 
           94., 362., 3.85, 304., 585., 1.92, 1., 1., 1., 535., 1467., 2.74, 
           0., 0., 0., 129., 419., 3.25, 0., 0., 0., 125., 326., 2.61, 19., 
           69., 3.63, 48., 48., 1., 2., 6., 3., 13., 59., 4.54, 20., 50., 2.5,
            9., 30., 3.33, 24., 85., 3.54, 5., 13., 2.6, 25., 88., 3.52, 1., 
           1., 1., 104., 293., 2.82, 116., 288., 2.48, 31., 125., 4.03, 752., 
           1312., 1.74, 2376., 5697., 2.397727272727273}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 20., 53., 2.65, 1., 4., 4., 0., 0., 0., 19., 93., 4.89,
            40., 99., 2.48, 87., 261., 3., 10., 12., 1.2, 61., 87., 1.43, 1., 
           4., 4., 69., 282., 4.09, 0., 0., 0., 21., 32., 1.52, 9., 16., 1.78,
            0., 0., 0., 10., 29., 2.9, 9., 18., 2., 6., 12., 2., 17., 44., 
           2.59, 12., 28., 2.33, 10., 53., 5.3, 60., 255., 4.25, 0., 0., 0., 
           63., 992., 15.75, 38., 77., 2.03, 21., 35., 1.67, 216., 655., 3.03,
            800., 3141., 3.92625}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 11., 15., 1.36, 6., 10., 1.67, 0., 0., 0., 6., 
           6., 1., 42., 89., 2.12, 47., 298., 6.34, 2., 2., 1., 51., 95., 
           1.86, 2., 10., 5., 66., 339., 5.14, 0., 0., 0., 21., 42., 2., 1., 
           2., 2., 7., 12., 1.71, 10., 22., 2.2, 6., 10., 1.67, 5., 35., 7., 
           10., 62., 6.2, 18., 27., 1.5, 9., 158., 17.56, 33., 56., 1.7, 1., 
           2., 2., 36., 132., 3.67, 57., 159., 2.79, 20., 35., 1.75, 169., 
           366., 2.17, 636., 1984., 3.119496855345912}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 156., 355., 2.28, 1., 4., 4., 4., 8., 2., 43., 91.,
            2.12, 176., 303., 1.72, 348., 985., 2.83, 61., 86., 1.41, 621., 
           1166., 1.88, 1., 2., 2., 469., 1659., 3.54, 5., 7., 1.4, 175., 
           414., 2.37, 22., 91., 4.14, 16., 59., 3.69, 559., 1871., 3.35, 24.,
            66., 2.75, 22., 38., 1.73, 28., 64., 2.29, 53., 116., 2.19, 24., 
           41., 1.71, 40., 79., 1.98, 165., 548., 3.32, 706., 3008., 4.26, 
           396., 880., 2.22, 77., 162., 2.1, 1504., 2341., 1.56, 5696., 
           14444., 2.535814606741573}, 
         "Suisse" -> {
          "Suisse", 11138., 22765., 2.04, 2606., 4952., 1.9, 2314., 5385., 
           2.33, 4540., 8381., 1.85, 10857., 17807., 1.64, 89755., 194357., 
           2.17, 8950., 15045., 1.68, 21312., 40444., 1.9, 3948., 8181., 2.07,
            118530., 364821., 3.08, 2100., 3568., 1.7, 22739., 42539., 1.87, 
           4222., 6977., 1.65, 3889., 7231., 1.86, 13539., 28958., 2.14, 
           1388., 2573., 1.85, 14174., 28305., 2., 6895., 12951., 1.88, 
           20423., 44811., 2.19, 5146., 12533., 2.44, 16065., 32227., 2.01, 
           2896., 6864., 2.37, 76870., 224027., 2.91, 35300., 75859., 2.15, 
           3822., 9588., 2.51, 54792., 86074., 1.57, 558210., 1.307223*^6, 
           2.3418122212070727`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 16., 5.33, 0., 0., 0., 0., 0., 0., 2., 
           5., 2.5, 30., 80., 2.67, 381., 1512., 3.97, 36., 139., 3.86, 220., 
           533., 2.42, 0., 0., 0., 24., 107., 4.46, 0., 0., 0., 537., 748., 
           1.39, 7., 12., 1.71, 70., 70., 1., 2., 4., 2., 5., 10., 2., 2., 2.,
            1., 9., 22., 2.44, 23., 59., 2.57, 7., 21., 3., 64., 82., 1.28, 
           0., 0., 0., 50., 87., 1.74, 180., 289., 1.61, 2., 12., 6., 454., 
           900., 1.98, 2108., 4710., 2.2343453510436433`}, 
         "Turquie" -> {
          "Turquie", 61., 145., 2.38, 1., 5., 5., 0., 0., 0., 32., 117., 3.66,
            196., 405., 2.07, 223., 865., 3.88, 23., 27., 1.17, 616., 1269., 
           2.06, 0., 0., 0., 535., 2506., 4.68, 0., 0., 0., 69., 161., 2.33, 
           16., 43., 2.69, 0., 0., 0., 46., 178., 3.87, 8., 10., 1.25, 7., 
           12., 1.71, 15., 35., 2.33, 40., 118., 2.95, 13., 250., 19.23, 120.,
            343., 2.86, 1., 1., 1., 173., 712., 4.12, 192., 593., 3.09, 34., 
           111., 3.26, 1424., 2657., 1.87, 3845., 10563., 
           2.7472041612483746`}, 
         "Ukraine" -> {
          "Ukraine", 19., 46., 2.42, 4., 18., 4.5, 0., 0., 0., 1., 3., 3., 
           49., 83., 1.69, 318., 870., 2.74, 6., 6., 1., 954., 1784., 1.87, 
           0., 0., 0., 434., 3634., 8.37, 0., 0., 0., 33., 83., 2.52, 25., 
           35., 1.4, 2., 6., 3., 25., 99., 3.96, 5., 16., 3.2, 9., 16., 1.78, 
           7., 14., 2., 124., 630., 5.08, 8., 11., 1.38, 110., 340., 3.09, 3.,
            93., 31., 182., 1577., 8.66, 253., 948., 3.75, 10., 28., 2.8, 
           761., 1804., 2.37, 3342., 12144., 3.6337522441651706`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 5., 35., 7., 2., 2., 1., 0., 0., 0., 0., 0., 0., 
           55., 144., 2.62, 518., 2048., 3.95, 1., 3., 3., 431., 1031., 2.39, 
           0., 0., 0., 282., 1356., 4.81, 0., 0., 0., 199., 461., 2.32, 9., 
           16., 1.78, 0., 0., 0., 12., 20., 1.67, 0., 0., 0., 20., 57., 2.85, 
           1., 2., 2., 26., 211., 8.12, 4., 27., 6.75, 36., 881., 24.47, 2., 
           20., 10., 230., 672., 2.92, 99., 303., 3.06, 25., 68., 2.72, 705., 
           1434., 2.03, 2662., 8791., 3.302404207362885}, 
         "Allemagne" -> {
          "Allemagne", 3554., 7934., 2.23, 757., 1494., 1.97, 240., 484., 
           2.02, 1563., 3077., 1.97, 9365., 14883., 1.59, 12620., 35748., 
           2.83, 1235., 2265., 1.83, 3442., 5865., 1.7, 348., 815., 2.34, 
           25288., 105680., 4.18, 107., 205., 1.92, 4769., 10462., 2.19, 366.,
            743., 2.03, 706., 1439., 2.04, 1381., 4529., 3.28, 403., 780., 
           1.94, 1609., 3906., 2.43, 1910., 4092., 2.14, 5113., 14113., 2.76, 
           1849., 4306., 2.33, 2241., 5142., 2.29, 833., 2594., 3.11, 7454., 
           33024., 4.43, 3537., 6957., 1.97, 1281., 2741., 2.14, 28124., 
           49153., 1.75, 120095., 322431., 2.6847995337024857`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 16., 59., 3.69, 0., 0., 0., 0., 0., 0., 4., 12., 
           3., 18., 99., 5.5, 140., 458., 3.27, 4., 6., 1.5, 834., 2424., 
           2.91, 0., 0., 0., 49., 334., 6.82, 0., 0., 0., 33., 78., 2.36, 0., 
           0., 0., 0., 0., 0., 3., 10., 3.33, 4., 4., 1., 1., 1., 1., 0., 0., 
           0., 12., 346., 28.83, 1., 2., 2., 21., 60., 2.86, 1., 4., 4., 119.,
            459., 3.86, 114., 605., 5.31, 1., 5., 5., 418., 792., 1.89, 1793.,
            5758., 3.211377579475739}, 
         "Argentine" -> {
          "Argentine", 4., 18., 4.5, 4., 4., 1., 0., 0., 0., 3., 16., 5.33, 
           22., 51., 2.32, 53., 124., 2.34, 6., 6., 1., 129., 351., 2.72, 0., 
           0., 0., 39., 206., 5.28, 0., 0., 0., 12., 31., 2.58, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 4., 9., 2.25, 7., 23., 3.29, 0., 0., 0., 
           8., 24., 3., 0., 0., 0., 12., 37., 3.08, 0., 0., 0., 8., 18., 2.25,
            32., 72., 2.25, 3., 17., 5.67, 152., 343., 2.26, 498., 1350., 
           2.710843373493976}, 
         "Australie" -> {
          "Australie", 24., 61., 2.54, 0., 30., "-", 0., 0., 0., 11., 39., 
           3.55, 302., 586., 1.94, 1007., 3183., 3.16, 15., 22., 1.47, 1065., 
           2116., 1.99, 0., 0., 0., 463., 1269., 2.74, 0., 0., 0., 1314., 
           2648., 2.02, 9., 15., 1.67, 4., 14., 3.5, 90., 269., 2.99, 18., 
           31., 1.72, 223., 461., 2.07, 5., 7., 1.4, 37., 89., 2.41, 4., 7., 
           1.75, 128., 313., 2.45, 9., 17., 1.89, 630., 2464., 3.91, 330., 
           858., 2.6, 35., 184., 5.26, 2146., 4259., 1.98, 7869., 18942., 
           2.407167365611895}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 62., 5.17, 18., 19., 1.06, 0., 0., 0., 8., 
           15., 1.88, 89., 235., 2.64, 100., 248., 2.48, 16., 24., 1.5, 1031.,
            3212., 3.12, 0., 0., 0., 84., 177., 2.11, 2., 5., 2.5, 33., 57., 
           1.73, 4., 6., 1.5, 3., 9., 3., 3., 5., 1.67, 3., 11., 3.67, 0., 0.,
            0., 4., 4., 1., 34., 73., 2.15, 6., 6., 1., 396., 417., 1.05, 0., 
           0., 0., 116., 404., 3.48, 301., 731., 2.43, 6., 26., 4.33, 450., 
           1220., 2.71, 2719., 6966., 2.561971312982714}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 6., 1.2, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 41., 70., 1.71, 33., 79., 2.39, 14., 31., 2.21, 784., 
           2390., 3.05, 0., 0., 0., 26., 125., 4.81, 1., 1., 1., 34., 96., 
           2.82, 10., 83., 8.3, 0., 0., 0., 0., 0., 0., 3., 5., 1.67, 1., 1., 
           1., 4., 4., 1., 7., 14., 2., 2., 6., 3., 58., 327., 5.64, 0., 0., 
           0., 41., 114., 2.78, 186., 571., 3.07, 4., 19., 4.75, 345., 1208., 
           3.5, 1599., 5150., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 30., 
           3.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 47., 89., 1.89, 79., 
           167., 2.11, 8., 15., 1.88, 422., 1141., 2.7, 0., 0., 0., 31., 137.,
            4.42, 0., 0., 0., 20., 42., 2.1, 1., 1., 1., 0., 0., 0., 10., 15.,
            1.5, 1., 1., 1., 1., 1., 1., 1., 1., 1., 9., 50., 5.56, 17., 17., 
           1., 48., 118., 2.46, 2., 2., 1., 33., 113., 3.42, 75., 197., 2.63, 
           1., 7., 7., 381., 972., 2.55, 1195., 3116., 2.607531380753138}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 2., 14., 7., 0., 0., 0., 0., 0., 
           0., 4., 8., 2., 71., 148., 2.08, 117., 325., 2.78, 8., 12., 1.5, 
           483., 1165., 2.41, 0., 0., 0., 127., 763., 6.01, 1., 4., 4., 59., 
           110., 1.86, 4., 4., 1., 0., 0., 0., 4., 8., 2., 5., 16., 3.2, 1., 
           1., 1., 2., 4., 2., 13., 51., 3.92, 6., 25., 4.17, 52., 120., 2.31,
            0., 0., 0., 98., 449., 4.58, 152., 415., 2.73, 3., 23., 7.67, 
           494., 1037., 2.1, 1706., 4702., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 30., 2.5, 0., 0., 0., 0., 0., 0., 5.,
            5., 1., 38., 116., 3.05, 65., 244., 3.75, 3., 5., 1.67, 755., 
           2314., 3.06, 0., 0., 0., 182., 942., 5.18, 0., 0., 0., 8., 36., 
           4.5, 5., 8., 1.6, 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 0., 
           9., 21., 2.33, 17., 79., 4.65, 4., 20., 5., 48., 170., 3.54, 2., 
           40., 20., 155., 737., 4.75, 150., 386., 2.57, 10., 38., 3.8, 312., 
           623., 2., 1781., 5816., 3.265581134194273}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 19., 61., 3.21, 0., 0., 0., 0., 
           0., 0., 2., 2., 1., 51., 103., 2.02, 388., 513., 1.32, 5., 38., 
           7.6, 834., 2065., 2.48, 4., 28., 7., 126., 624., 4.95, 14., 54., 
           3.86, 74., 119., 1.61, 13., 64., 4.92, 90., 97., 1.08, 5., 24., 
           4.8, 8., 9., 1.13, 3., 12., 4., 4., 6., 1.5, 35., 151., 4.31, 5., 
           12., 2.4, 78., 156., 2., 8., 16., 2., 90., 264., 2.93, 146., 418., 
           2.86, 9., 30., 3.33, 646., 1459., 2.26, 2657., 6325., 
           2.3805043281896876`}, 
         "Autres Europe" -> {
          "Autres Europe", 62., 120., 1.94, 1., 12., 12., 4., 7., 1.75, 32., 
           46., 1.44, 111., 221., 1.99, 570., 962., 1.69, 33., 43., 1.3, 650.,
            1305., 2.01, 0., 0., 0., 345., 1201., 3.48, 10., 10., 1., 155., 
           248., 1.6, 19., 22., 1.16, 108., 213., 1.97, 9., 37., 4.11, 17., 
           34., 2., 25., 40., 1.6, 28., 106., 3.79, 61., 111., 1.82, 15., 
           114., 7.6, 175., 427., 2.44, 1., 29., 29., 315., 996., 3.16, 225., 
           558., 2.48, 20., 27., 1.35, 1234., 1893., 1.53, 4225., 8782., 
           2.078579881656805}, 
         "Autriche" -> {
          "Autriche", 355., 747., 2.1, 80., 129., 1.61, 4., 14., 3.5, 97., 
           206., 2.12, 389., 767., 1.97, 732., 1616., 2.21, 108., 217., 2.01, 
           519., 885., 1.71, 24., 68., 2.83, 1343., 3583., 2.67, 2., 3., 1.5, 
           476., 961., 2.02, 51., 98., 1.92, 20., 27., 1.35, 86., 193., 2.24, 
           25., 35., 1.4, 253., 521., 2.06, 202., 637., 3.15, 522., 1037., 
           1.99, 190., 424., 2.23, 197., 420., 2.13, 60., 130., 2.17, 258., 
           828., 3.21, 271., 525., 1.94, 144., 323., 2.24, 4093., 6849., 1.67,
            10501., 21243., 2.022950195219503}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 15., 
           2.5, 7., 10., 1.43, 0., 0., 0., 263., 1242., 4.72, 0., 0., 0., 9., 
           23., 2.56, 0., 0., 0., 1., 2., 2., 2., 2., 1., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 61., 61., 0., 0., 0., 
           3., 9., 3., 0., 0., 0., 4., 9., 2.25, 12., 28., 2.33, 0., 0., 0., 
           62., 209., 3.37, 370., 1610., 4.351351351351352}, 
         "Belgique" -> {
          "Belgique", 122., 201., 1.65, 5., 10., 2., 8., 10., 1.25, 134., 
           186., 1.39, 834., 1213., 1.45, 1356., 5004., 3.69, 163., 243., 
           1.49, 1970., 3374., 1.71, 8., 10., 1.25, 1101., 5443., 4.94, 19., 
           26., 1.37, 289., 512., 1.77, 110., 183., 1.66, 72., 130., 1.81, 
           281., 1058., 3.77, 41., 64., 1.56, 101., 317., 3.14, 116., 147., 
           1.27, 137., 424., 3.09, 61., 110., 1.8, 253., 415., 1.64, 48., 
           155., 3.23, 3631., 17678., 4.87, 1977., 7219., 3.65, 107., 214., 
           2., 1390., 2326., 1.67, 14334., 46672., 3.256034603041719}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 25., 87., 3.48, 0., 0., 0., 3., 12., 4., 8., 24., 
           3., 132., 543., 4.11, 594., 1511., 2.54, 25., 53., 2.12, 1192., 
           2692., 2.26, 0., 0., 0., 370., 1620., 4.38, 0., 0., 0., 248., 503.,
            2.03, 11., 25., 2.27, 0., 0., 0., 14., 26., 1.86, 10., 30., 3., 
           18., 62., 3.44, 7., 42., 6., 21., 111., 5.29, 4., 11., 2.75, 188., 
           519., 2.76, 3., 9., 3., 392., 1408., 3.59, 364., 921., 2.53, 11., 
           54., 4.91, 1658., 3869., 2.33, 5298., 14132., 2.667421668554171}, 
         "Bulgarie" -> {
          "Bulgarie", 8., 9., 1.13, 0., 0., 0., 0., 0., 0., 11., 36., 3.27, 
           48., 106., 2.21, 40., 91., 2.28, 6., 9., 1.5, 143., 339., 2.37, 0.,
            0., 0., 67., 295., 4.4, 0., 0., 0., 15., 29., 1.93, 1., 1., 1., 
           0., 0., 0., 10., 36., 3.6, 2., 3., 1.5, 8., 10., 1.25, 8., 81., 
           10.13, 21., 46., 2.19, 6., 67., 11.17, 29., 101., 3.48, 2., 32., 
           16., 32., 178., 5.56, 85., 261., 3.07, 14., 34., 2.43, 242., 631., 
           2.61, 798., 2395., 3.00125313283208}, 
         "Canada" -> {
          "Canada", 16., 79., 4.94, 5., 36., 7.2, 0., 0., 0., 11., 26., 2.36, 
           207., 583., 2.82, 226., 649., 2.87, 38., 55., 1.45, 1050., 2627., 
           2.5, 0., 0., 0., 299., 1508., 5.04, 0., 0., 0., 255., 449., 1.76, 
           19., 54., 2.84, 12., 41., 3.42, 7., 9., 1.29, 7., 26., 3.71, 15., 
           35., 2.33, 7., 15., 2.14, 35., 121., 3.46, 24., 71., 2.96, 92., 
           204., 2.22, 1., 31., 31., 349., 1295., 3.71, 281., 654., 2.33, 19.,
            53., 2.79, 1606., 3202., 1.99, 4581., 11823., 
           2.5808775376555335`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 736., 964., 1.31, 1., 3., 3., 0., 0., 0., 
           214., 233., 1.09, 347., 667., 1.92, 6268., 7493., 1.2, 292., 392., 
           1.34, 2459., 3570., 1.45, 6., 36., 6., 241., 839., 3.48, 4., 6., 
           1.5, 5713., 7156., 1.25, 27., 46., 1.7, 403., 403., 1., 497., 560.,
            1.13, 28., 102., 3.64, 2482., 2725., 1.1, 49., 159., 3.24, 112., 
           344., 3.07, 19., 33., 1.74, 666., 847., 1.27, 375., 401., 1.07, 
           781., 1284., 1.64, 2112., 3011., 1.43, 23., 84., 3.65, 6247., 
           9230., 1.48, 30102., 40588., 1.3483489469138263`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 15., 72., 4.8, 0., 0., 0., 0., 0., 0., 23., 46., 
           2., 31., 77., 2.48, 283., 357., 1.26, 0., 0., 0., 115., 274., 2.38,
            0., 0., 0., 44., 131., 2.98, 0., 0., 0., 665., 773., 1.16, 5., 
           30., 6., 63., 94., 1.49, 2., 2., 1., 0., 0., 0., 4., 24., 6., 0., 
           0., 0., 4., 10., 2.5, 0., 0., 0., 136., 169., 1.24, 0., 0., 0., 
           137., 160., 1.17, 29., 105., 3.62, 1., 5., 5., 146., 217., 1.49, 
           1703., 2546., 1.4950088079859072`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 36., 255., 7.08, 3., 12., 4., 0., 0., 0., 15., 23., 1.53,
            28., 135., 4.82, 44., 84., 1.91, 8., 98., 12.25, 60., 142., 2.37, 
           2., 12., 6., 311., 790., 2.54, 1., 21., 21., 27., 95., 3.52, 2., 
           5., 2.5, 1., 1., 1., 4., 28., 7., 2., 2., 1., 5., 9., 1.8, 7., 11.,
            1.57, 39., 128., 3.28, 16., 52., 3.25, 56., 156., 2.79, 4., 95., 
           23.75, 29., 90., 3.1, 75., 177., 2.36, 7., 32., 4.57, 258., 545., 
           2.11, 1040., 2998., 4.18967587034814}, 
         "Danemark" -> {
          "Danemark", 59., 114., 1.93, 4., 6., 1.5, 1., 1., 1., 12., 12., 1., 
           172., 369., 2.15, 201., 511., 2.54, 78., 177., 2.27, 361., 644., 
           1.78, 2., 5., 2.5, 404., 1710., 4.23, 0., 0., 0., 84., 237., 2.82, 
           7., 12., 1.71, 1., 1., 1., 23., 116., 5.04, 10., 16., 1.6, 10., 
           12., 1.2, 20., 32., 1.6, 65., 175., 2.69, 20., 53., 2.65, 59., 
           126., 2.14, 0., 0., 0., 180., 672., 3.73, 153., 328., 2.14, 53., 
           117., 2.21, 905., 1443., 1.59, 2884., 6889., 2.3886962552011095`}, 
         "Egypte" -> {
          "Egypte", 15., 93., 6.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 19., 
           81., 4.26, 21., 158., 7.52, 1., 7., 7., 353., 996., 2.82, 0., 0., 
           0., 35., 227., 6.49, 0., 0., 0., 13., 31., 2.38, 5., 32., 6.4, 0., 
           0., 0., 0., 0., 0., 1., 5., 5., 3., 11., 3.67, 6., 9., 1.5, 5., 
           17., 3.4, 0., 0., 0., 34., 53., 1.56, 4., 6., 1.5, 63., 348., 5.52,
            52., 246., 4.73, 9., 32., 3.56, 348., 806., 2.32, 987., 3158., 
           3.199594731509625}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 9., 28., 3.11, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 46., 196., 4.26, 206., 712., 3.46, 8., 11., 1.38, 1551., 
           3077., 1.98, 0., 0., 0., 162., 949., 5.86, 0., 0., 0., 125., 316., 
           2.53, 5., 25., 5., 0., 0., 0., 2., 4., 2., 6., 34., 5.67, 6., 15., 
           2.5, 0., 0., 0., 43., 417., 9.7, 6., 7., 1.17, 58., 110., 1.9, 1., 
           4., 4., 237., 1507., 6.36, 180., 581., 3.23, 2., 3., 1.5, 724., 
           1604., 2.22, 3378., 9602., 2.84251036116045}, 
         "Espagne" -> {
          "Espagne", 143., 620., 4.34, 7., 10., 1.43, 2., 2., 1., 44., 96., 
           2.18, 881., 1943., 2.21, 979., 2694., 2.75, 131., 265., 2.02, 
           4629., 8444., 1.82, 11., 25., 2.27, 376., 1420., 3.78, 24., 65., 
           2.71, 409., 858., 2.1, 76., 193., 2.54, 21., 74., 3.52, 58., 143., 
           2.47, 27., 35., 1.3, 39., 94., 2.41, 39., 98., 2.51, 149., 448., 
           3.01, 18., 68., 3.78, 292., 648., 2.22, 13., 59., 4.54, 698., 
           2627., 3.76, 1243., 2576., 2.07, 82., 184., 2.24, 4436., 7918., 
           1.78, 14827., 31607., 2.1317191609900856`}, 
         "Estonie" -> {
          "Estonie", 6., 14., 2.33, 0., 0., 0., 0., 0., 0., 12., 20., 1.67, 
           23., 36., 1.57, 51., 67., 1.31, 9., 12., 1.33, 91., 218., 2.4, 0., 
           0., 0., 48., 113., 2.35, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 1., 6., 6., 2., 6., 3., 2., 8., 4., 0., 0., 0., 1., 1., 1.,
            0., 0., 0., 23., 53., 2.3, 1., 2., 2., 95., 225., 2.37, 34., 62., 
           1.82, 0., 0., 0., 383., 624., 1.63, 782., 1467., 
           1.8759590792838874`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 209., 730., 3.49, 32., 203., 6.34, 
           7., 12., 1.71, 238., 964., 4.05, 2603., 7122., 2.74, 2510., 7022., 
           2.8, 154., 267., 1.73, 5757., 13841., 2.4, 7., 13., 1.86, 1603., 
           6494., 4.05, 19., 64., 3.37, 4253., 8144., 1.91, 125., 365., 2.92, 
           165., 324., 1.96, 169., 389., 2.3, 147., 432., 2.94, 82., 277., 
           3.38, 82., 284., 3.46, 258., 893., 3.46, 52., 175., 3.37, 597., 
           1943., 3.25, 38., 105., 2.76, 1967., 7357., 3.74, 1450., 3829., 
           2.64, 262., 780., 2.98, 13264., 23087., 1.74, 36050., 85116., 
           2.3610540915395286`}, 
         "Finlande" -> {
          "Finlande", 71., 163., 2.3, 4., 12., 3., 0., 0., 0., 17., 32., 1.88,
            74., 117., 1.58, 136., 406., 2.99, 11., 13., 1.18, 294., 656., 
           2.23, 7., 10., 1.43, 208., 861., 4.14, 2., 6., 3., 69., 136., 1.97,
            10., 18., 1.8, 12., 16., 1.33, 48., 172., 3.58, 16., 16., 1., 5., 
           14., 2.8, 19., 50., 2.63, 20., 63., 3.15, 14., 24., 1.71, 36., 82.,
            2.28, 13., 103., 7.92, 113., 471., 4.17, 116., 351., 3.03, 30., 
           49., 1.63, 1101., 2824., 2.56, 2446., 6665., 2.7248569092395747`}, 
         "France" -> {
          "France", 693., 1190., 1.72, 26., 45., 1.73, 7., 25., 3.57, 252., 
           340., 1.35, 3051., 4204., 1.38, 4062., 10819., 2.66, 1435., 2686., 
           1.87, 13634., 22076., 1.62, 27., 44., 1.63, 1271., 4887., 3.85, 
           224., 398., 1.78, 1006., 1733., 1.72, 1297., 2173., 1.68, 106., 
           218., 2.06, 308., 630., 2.05, 68., 120., 1.76, 152., 286., 1.88, 
           248., 440., 1.77, 406., 1019., 2.51, 171., 299., 1.75, 964., 1720.,
            1.78, 48., 194., 4.04, 5924., 18931., 3.2, 12119., 25381., 2.09, 
           167., 292., 1.75, 5831., 9203., 1.58, 53497., 109353., 
           2.0440959306129316`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 31., 100., 3.23, 0., 0., 0., 0., 0., 0., 8., 13., 
           1.63, 76., 156., 2.05, 286., 1107., 3.87, 9., 10., 1.11, 859., 
           1938., 2.26, 0., 0., 0., 274., 1341., 4.89, 2., 6., 3., 52., 121., 
           2.33, 4., 19., 4.75, 0., 0., 0., 0., 0., 0., 9., 12., 1.33, 4., 
           14., 3.5, 0., 0., 0., 17., 65., 3.82, 4., 10., 2.5, 123., 254., 
           2.07, 1., 1., 1., 203., 900., 4.43, 467., 1540., 3.3, 38., 81., 
           2.13, 1590., 3646., 2.29, 4057., 11334., 2.7936899186591075`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 12., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 44., 
           83., 1.89, 393., 702., 1.79, 7., 10., 1.43, 254., 515., 2.03, 0., 
           0., 0., 128., 569., 4.45, 1., 1., 1., 1605., 2078., 1.29, 6., 7., 
           1.17, 179., 184., 1.03, 6., 8., 1.33, 0., 0., 0., 26., 26., 1., 
           17., 18., 1.06, 13., 26., 2., 1., 1., 1., 57., 82., 1.44, 67., 67.,
            1., 179., 365., 2.04, 114., 206., 1.81, 7., 18., 2.57, 402., 692.,
            1.72, 3509., 5670., 1.615844970076945}, 
         "Hongrie" -> {
          "Hongrie", 51., 207., 4.06, 1., 6., 6., 6., 12., 2., 17., 32., 1.88,
            117., 248., 2.12, 78., 159., 2.04, 27., 156., 5.78, 227., 478., 
           2.11, 2., 4., 2., 87., 283., 3.25, 0., 0., 0., 146., 373., 2.55, 
           6., 11., 1.83, 0., 0., 0., 34., 52., 1.53, 12., 62., 5.17, 10., 
           55., 5.5, 19., 86., 4.53, 30., 68., 2.27, 28., 223., 7.96, 58., 
           148., 2.55, 3., 93., 31., 34., 130., 3.82, 114., 238., 2.09, 17., 
           29., 1.71, 739., 1657., 2.24, 1863., 4810., 2.581857219538379}, 
         "Inde" -> {
          "Inde", 80., 379., 4.74, 0., 0., 0., 0., 0., 0., 13., 41., 3.15, 
           167., 675., 4.04, 616., 1422., 2.31, 10., 16., 1.6, 543., 1493., 
           2.75, 0., 0., 0., 155., 566., 3.65, 0., 0., 0., 570., 1448., 2.54, 
           11., 60., 5.45, 1., 5., 5., 299., 477., 1.6, 16., 28., 1.75, 5., 
           12., 2.4, 5., 11., 2.2, 53., 295., 5.57, 8., 29., 3.63, 91., 352., 
           3.87, 3., 4., 1.33, 124., 531., 4.28, 238., 763., 3.21, 16., 65., 
           4.06, 2092., 5049., 2.41, 5116., 13721., 2.6819781078967946`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 19., 3.8, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 37., 122., 3.3, 296., 480., 1.62, 3., 7., 2.33, 316., 745., 
           2.36, 0., 0., 0., 111., 322., 2.9, 0., 0., 0., 2244., 3980., 1.77, 
           7., 30., 4.29, 264., 455., 1.72, 22., 40., 1.82, 0., 0., 0., 52., 
           104., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 204., 264., 1.29, 0.,
            0., 0., 95., 148., 1.56, 126., 192., 1.52, 1., 1., 1., 1060., 
           1870., 1.76, 4843., 8779., 1.8127193888085897`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 12., 42., 3.5, 2., 24., 12., 0., 0., 0., 4., 5., 
           1.25, 141., 298., 2.11, 144., 532., 3.69, 6., 7., 1.17, 466., 770.,
            1.65, 0., 0., 0., 82., 357., 4.35, 4., 17., 4.25, 83., 259., 3.12,
            32., 95., 2.97, 4., 6., 1.5, 7., 15., 2.14, 11., 15., 1.36, 7., 
           14., 2., 4., 7., 1.75, 37., 68., 1.84, 13., 26., 2., 45., 93., 
           2.07, 1., 1., 1., 137., 575., 4.2, 136., 288., 2.12, 15., 31., 
           2.07, 648., 1242., 1.92, 2041., 4787., 2.3454189122978932`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 26., 125., 4.81, 0., 0., 0., 0., 0., 0., 12., 
           19., 1.58, 220., 426., 1.94, 124., 299., 2.41, 9., 10., 1.11, 444.,
            998., 2.25, 2., 2., 1., 311., 1383., 4.45, 0., 0., 0., 232., 591.,
            2.55, 9., 15., 1.67, 1., 2., 2., 5., 14., 2.8, 18., 32., 1.78, 
           42., 191., 4.55, 8., 16., 2., 46., 200., 4.35, 4., 23., 5.75, 70., 
           169., 2.41, 4., 4., 1., 112., 501., 4.47, 124., 301., 2.43, 13., 
           36., 2.77, 1406., 2907., 2.07, 3242., 8264., 4.18967587034814}, 
         "Italie" -> {
          "Italie", 624., 1234., 1.98, 49., 102., 2.08, 12., 22., 1.83, 263., 
           499., 1.9, 1731., 3270., 1.89, 2911., 5872., 2.02, 463., 712., 
           1.54, 3563., 6739., 1.89, 33., 63., 1.91, 6191., 17661., 2.85, 62.,
            137., 2.21, 2663., 4254., 1.6, 255., 630., 2.47, 131., 148., 1.13,
            75., 121., 1.61, 78., 155., 1.99, 380., 699., 1.84, 243., 433., 
           1.78, 549., 1152., 2.1, 231., 477., 2.06, 9583., 16024., 1.67, 
           152., 393., 2.59, 2573., 6702., 2.6, 5032., 9117., 1.81, 229., 
           395., 1.72, 7810., 13564., 1.74, 45886., 90575., 
           1.973913611994944}, 
         "Japon" -> {
          "Japon", 53., 245., 4.62, 2., 2., 1., 7., 13., 1.86, 9., 14., 1.56, 
           367., 744., 2.03, 2651., 3366., 1.27, 12., 18., 1.5, 750., 1558., 
           2.08, 0., 0., 0., 185., 492., 2.66, 2., 2., 1., 132., 262., 1.98, 
           31., 70., 2.26, 3., 5., 1.67, 30., 70., 2.33, 10., 32., 3.2, 11., 
           49., 4.45, 14., 97., 6.93, 70., 242., 3.46, 17., 31., 1.82, 100., 
           161., 1.61, 2., 2., 1., 364., 1150., 3.16, 260., 608., 2.34, 22., 
           50., 2.27, 1662., 3612., 2.17, 6766., 12895., 1.905852793378658}, 
         "Koweit" -> {
          "Koweit", 3., 9., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 6., 
           2., 18., 58., 3.22, 0., 0., 0., 301., 658., 2.19, 0., 0., 0., 21., 
           170., 8.1, 0., 0., 0., 18., 64., 3.56, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2.,
            22., 36., 1.64, 0., 0., 0., 32., 201., 6.28, 36., 138., 3.83, 0., 
           0., 0., 110., 222., 2.02, 566., 1566., 2.76678445229682}, 
         "Lettonie" -> {
          "Lettonie", 8., 23., 2.88, 0., 0., 0., 0., 0., 0., 3., 3., 1., 12., 
           34., 2.83, 4., 8., 2., 0., 0., 0., 80., 191., 2.39, 0., 0., 0., 
           47., 305., 6.49, 0., 0., 0., 10., 37., 3.7, 0., 0., 0., 0., 0., 0.,
            4., 16., 4., 6., 29., 4.83, 2., 4., 2., 7., 12., 1.71, 3., 5., 
           1.67, 0., 0., 0., 24., 42., 1.75, 2., 31., 15.5, 44., 166., 3.77, 
           19., 76., 4., 2., 4., 2., 117., 332., 2.84, 394., 1318., 
           3.3451776649746194`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 50., 2.63, 21., 21., 1., 9., 21., 2.33, 2., 
           4., 2., 29., 45., 1.55, 68., 113., 1.66, 5., 6., 1.2, 26., 39., 
           1.5, 2., 4., 2., 169., 475., 2.81, 0., 0., 0., 54., 83., 1.54, 1., 
           1., 1., 2., 2., 1., 7., 16., 2.29, 0., 0., 0., 8., 8., 1., 10., 
           11., 1.1, 92., 235., 2.55, 4., 4., 1., 45., 88., 1.96, 0., 0., 0., 
           18., 31., 1.72, 13., 17., 1.31, 3., 3., 1., 217., 360., 1.66, 824.,
            1637., 1.9866504854368932`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 35., 1.59, 0., 0., 0., 0., 0., 0., 28., 54., 
           1.93, 199., 307., 1.54, 447., 1705., 3.81, 67., 98., 1.46, 224., 
           413., 1.84, 9., 22., 2.44, 377., 1972., 5.23, 2., 6., 3., 75., 
           126., 1.68, 13., 18., 1.38, 20., 71., 3.55, 113., 439., 3.88, 4., 
           4., 1., 46., 140., 3.04, 27., 28., 1.04, 38., 94., 2.47, 5., 9., 
           1.8, 87., 167., 1.92, 29., 81., 2.79, 449., 2306., 5.14, 221., 
           593., 2.68, 20., 36., 1.8, 549., 897., 1.63, 3071., 9621., 
           3.1328557473135787`}, 
         "Malaisie" -> {
          "Malaisie", 14., 72., 5.14, 2., 8., 4., 0., 0., 0., 0., 0., 0., 80.,
            192., 2.4, 571., 991., 1.74, 2., 3., 1.5, 475., 953., 2.01, 0., 
           0., 0., 103., 400., 3.88, 0., 0., 0., 1426., 2436., 1.71, 0., 0., 
           0., 0., 0., 0., 15., 33., 2.2, 0., 0., 0., 0., 0., 0., 14., 31., 
           2.21, 13., 58., 4.46, 0., 0., 0., 143., 241., 1.69, 0., 0., 0., 
           115., 284., 2.47, 266., 442., 1.66, 7., 29., 4.14, 735., 1492., 
           2.03, 3981., 7665., 1.9253956292388847`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 34., 3.09, 0., 0., 0., 0., 0., 0., 3., 9., 3., 47., 
           89., 1.89, 137., 337., 2.46, 27., 52., 1.93, 253., 485., 1.92, 0., 
           0., 0., 29., 154., 5.31, 0., 0., 0., 77., 141., 1.83, 7., 13., 
           1.86, 0., 0., 0., 2., 2., 1., 0., 0., 0., 7., 42., 6., 1., 1., 1., 
           3., 6., 2., 1., 4., 4., 24., 129., 5.38, 0., 0., 0., 59., 120., 
           2.03, 74., 189., 2.55, 0., 0., 0., 449., 1383., 3.08, 1211., 3190.,
            2.634186622625929}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 39., 92., 2.36, 2., 6., 3., 0., 0., 0., 1., 1., 
           1., 31., 119., 3.84, 112., 379., 3.38, 14., 34., 2.43, 320., 672., 
           2.1, 0., 0., 0., 191., 622., 3.26, 0., 0., 0., 53., 98., 1.85, 4., 
           4., 1., 7., 23., 3.29, 53., 167., 3.15, 1., 1., 1., 4., 26., 6.5, 
           10., 19., 1.9, 23., 63., 2.74, 14., 33., 2.36, 35., 107., 3.06, 
           17., 50., 2.94, 189., 768., 4.06, 72., 170., 2.36, 13., 32., 2.46, 
           773., 1329., 1.72, 1978., 4815., 2.4342770475227504`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 9., 1.8, 0., 0., 
           0., 0., 0., 0., 1., 3., 3., 97., 151., 1.56, 79., 231., 2.92, 2., 
           2., 1., 153., 351., 2.29, 0., 0., 0., 86., 419., 4.87, 0., 0., 0., 
           92., 216., 2.35, 0., 0., 0., 2., 2., 1., 6., 12., 2., 3., 3., 1., 
           0., 0., 0., 5., 5., 1., 9., 18., 2., 0., 0., 0., 15., 24., 1.6, 0.,
            0., 0., 41., 96., 2.34, 89., 182., 2.04, 5., 14., 2.8, 316., 534.,
            1.69, 1006., 2272., 2.2584493041749503`}, 
         "Oman" -> {
          "Oman", 2., 29., 14.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 25.,
            2.5, 41., 236., 5.76, 0., 0., 0., 97., 224., 2.31, 0., 0., 0., 5.,
            33., 6.6, 0., 0., 0., 18., 28., 1.56, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            4., 16., 4., 0., 0., 0., 3., 9., 3., 12., 38., 3.17, 0., 0., 0., 
           312., 563., 1.8, 504., 1201., 2.382936507936508}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 255., 495., 1.94, 31., 60., 1.94, 4., 4., 1., 429., 
           572., 1.33, 1084., 1636., 1.51, 2775., 10375., 3.74, 245., 484., 
           1.98, 1600., 2563., 1.6, 60., 243., 4.05, 2388., 11600., 4.86, 8., 
           11., 1.38, 541., 1025., 1.89, 50., 88., 1.76, 350., 1118., 3.19, 
           571., 1992., 3.49, 70., 108., 1.54, 365., 1593., 4.36, 319., 496., 
           1.55, 887., 4306., 4.85, 103., 175., 1.7, 290., 618., 2.13, 72., 
           253., 3.51, 2594., 11634., 4.48, 989., 2059., 2.08, 272., 516., 
           1.9, 2689., 4570., 1.7, 19041., 58594., 3.077254345885195}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 4., 4., 28., 
           48., 1.71, 39., 57., 1.46, 3., 5., 1.67, 135., 347., 2.57, 0., 0., 
           0., 40., 108., 2.7, 0., 0., 0., 109., 242., 2.22, 0., 0., 0., 0., 
           2., "-", 2., 2., 1., 0., 0., 0., 1., 1., 1., 0., 0., 0., 2., 63., 
           31.5, 0., 0., 0., 16., 16., 1., 0., 0., 0., 7., 8., 1.14, 12., 64.,
            5.33, 6., 28., 4.67, 110., 203., 1.85, 511., 1198., 
           2.344422700587084}, 
         "Pologne" -> {
          "Pologne", 94., 301., 3.2, 7., 16., 2.29, 0., 0., 0., 29., 46., 
           1.59, 155., 422., 2.72, 162., 522., 3.22, 22., 36., 1.64, 368., 
           778., 2.11, 13., 30., 2.31, 796., 4888., 6.14, 0., 0., 0., 90., 
           435., 4.83, 33., 144., 4.36, 4., 5., 1.25, 11., 48., 4.36, 20., 
           39., 1.95, 19., 52., 2.74, 56., 563., 10.05, 82., 304., 3.71, 64., 
           171., 2.67, 72., 146., 2.03, 7., 27., 3.86, 228., 1096., 4.81, 
           212., 641., 3.02, 27., 56., 2.07, 705., 1666., 2.36, 3276., 12432.,
            3.7948717948717947`}, 
         "Portugal" -> {
          "Portugal", 16., 203., 12.69, 1., 2., 2., 0., 0., 0., 24., 45., 
           1.88, 158., 290., 1.84, 176., 305., 1.73, 134., 520., 3.88, 1046., 
           1924., 1.84, 1., 2., 2., 133., 629., 4.73, 8., 84., 10.5, 158., 
           283., 1.79, 41., 62., 1.51, 2., 4., 2., 4., 8., 2., 5., 36., 7.2, 
           10., 41., 4.1, 4., 13., 3.25, 36., 104., 2.89, 24., 52., 2.17, 
           125., 234., 1.87, 10., 14., 1.4, 181., 604., 3.34, 588., 1297., 
           2.21, 23., 57., 2.48, 822., 1716., 2.09, 3730., 8529., 
           2.2865951742627346`}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 13., 
           2.17, 33., 153., 4.64, 0., 0., 0., 481., 858., 1.78, 0., 0., 0., 
           56., 445., 7.95, 0., 0., 0., 4., 7., 1.75, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 14., 4.67, 0., 
           0., 0., 5., 8., 1.6, 1., 1., 1., 23., 118., 5.13, 37., 151., 4.08, 
           0., 0., 0., 253., 1432., 5.66, 902., 3200., 3.5476718403547673`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 22., 69., 3.14, 0., 0., 0., 
           0., 0., 0., 1., 1., 1., 137., 229., 1.67, 4069., 5025., 1.23, 11., 
           18., 1.64, 212., 433., 2.04, 0., 0., 0., 49., 105., 2.14, 0., 0., 
           0., 345., 492., 1.43, 3., 3., 1., 0., 0., 0., 30., 30., 1., 8., 
           25., 3.13, 0., 0., 0., 4., 37., 9.25, 11., 45., 4.09, 9., 46., 
           5.11, 40., 86., 2.15, 0., 0., 0., 142., 202., 1.42, 172., 272., 
           1.58, 4., 8., 2., 696., 1117., 1.6, 5965., 8243., 
           1.381894383906119}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 54., 406., 7.52, 9., 11., 
           1.22, 0., 0., 0., 23., 33., 1.43, 83., 245., 2.95, 246., 459., 
           1.87, 31., 50., 1.61, 203., 414., 2.04, 2., 2., 1., 369., 1608., 
           4.36, 6., 28., 4.67, 78., 142., 1.82, 23., 84., 3.65, 8., 12., 1.5,
            22., 56., 2.55, 21., 21., 1., 20., 58., 2.9, 51., 162., 3.18, 51.,
            148., 2.9, 24., 67., 2.79, 51., 78., 1.53, 8., 14., 1.75, 51., 
           236., 4.63, 116., 288., 2.48, 20., 42., 2.1, 699., 1304., 1.87, 
           2269., 5968., 2.630233583076245}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 27., 93., 3.44, 1., 3., 3., 0., 0., 0., 18., 21., 1.17, 
           98., 348., 3.55, 105., 307., 2.92, 9., 19., 2.11, 311., 645., 2.07,
            5., 13., 2.6, 136., 525., 3.86, 0., 0., 0., 72., 276., 3.83, 6., 
           6., 1., 2., 2., 1., 0., 0., 0., 1., 1., 1., 13., 42., 3.23, 36., 
           161., 4.47, 36., 204., 5.67, 9., 97., 10.78, 101., 978., 9.68, 1., 
           31., 31., 113., 537., 4.75, 255., 585., 2.29, 22., 70., 3.18, 590.,
            1439., 2.44, 1967., 6403., 3.255210981189629}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 309., 710., 2.3, 34., 141., 4.15, 39., 78., 2., 134.,
            327., 2.44, 2923., 5671., 1.94, 4862., 16624., 3.42, 146., 234., 
           1.6, 9299., 15908., 1.71, 16., 65., 4.06, 3327., 14839., 4.46, 7., 
           16., 2.29, 2026., 3598., 1.78, 219., 376., 1.72, 162., 795., 4.91, 
           653., 2104., 3.22, 144., 255., 1.77, 168., 428., 2.55, 110., 233., 
           2.12, 266., 628., 2.36, 77., 131., 1.7, 529., 1142., 2.16, 167., 
           657., 3.93, 7195., 26296., 3.65, 3258., 7830., 2.4, 440., 907., 
           2.06, 10533., 18493., 1.76, 47043., 118486., 2.5186744042684355`}, 
         "Russie" -> {
          "Russie", 86., 341., 3.97, 3., 5., 1.67, 0., 0., 0., 38., 82., 2.16,
            350., 844., 2.41, 1173., 3386., 2.89, 120., 136., 1.13, 4137., 
           8215., 1.99, 3., 15., 5., 1712., 7888., 4.61, 3., 11., 3.67, 413., 
           898., 2.17, 17., 30., 1.76, 24., 84., 3.5, 135., 243., 1.8, 32., 
           73., 2.28, 58., 115., 1.98, 31., 53., 1.71, 393., 1553., 3.95, 30.,
            80., 2.67, 442., 1187., 2.69, 69., 217., 3.14, 2743., 10112., 
           3.69, 1258., 3609., 2.87, 96., 254., 2.65, 4350., 8993., 2.07, 
           17716., 48424., 2.7333483856400993`}, 
         "Serbie" -> {
          "Serbie", 34., 115., 3.38, 0., 0., 0., 0., 0., 0., 19., 24., 1.26, 
           56., 130., 2.32, 27., 74., 2.74, 24., 37., 1.54, 175., 358., 2.05, 
           0., 0., 0., 16., 26., 1.63, 4., 4., 1., 38., 196., 5.16, 7., 10., 
           1.43, 3., 4., 1.33, 3., 3., 1., 3., 5., 1.67, 1., 31., 31., 9., 9.,
            1., 49., 127., 2.59, 5., 10., 2., 36., 71., 1.97, 0., 0., 0., 31.,
            91., 2.94, 193., 468., 2.42, 11., 21., 1.91, 422., 625., 1.48, 
           1166., 2439., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 31., 2.82, 0., 0., 0., 0., 0., 0., 7., 15., 2.14, 
           111., 233., 2.1, 3579., 6295., 1.76, 19., 32., 1.68, 1038., 1827., 
           1.76, 0., 0., 0., 271., 854., 3.15, 0., 0., 0., 2446., 3636., 1.49,
            17., 53., 3.12, 798., 922., 1.16, 71., 142., 2., 4., 7., 1.75, 
           77., 175., 2.27, 10., 14., 1.4, 30., 99., 3.3, 1., 3., 3., 204., 
           291., 1.43, 0., 0., 0., 698., 1464., 2.1, 229., 561., 2.45, 51., 
           271., 5.31, 3044., 4740., 1.56, 12716., 21665., 
           1.7037590437244416`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 118., 3.47, 31., 32., 1.03, 0., 0., 0., 4., 8., 
           2., 37., 86., 2.32, 112., 296., 2.64, 10., 17., 1.7, 74., 136., 
           1.84, 0., 0., 0., 88., 323., 3.67, 0., 0., 0., 27., 62., 2.3, 6., 
           14., 2.33, 0., 0., 0., 12., 40., 3.33, 6., 26., 4.33, 11., 28., 
           2.55, 21., 54., 2.57, 49., 188., 3.84, 20., 209., 10.45, 9., 10., 
           1.11, 2., 2., 1., 40., 128., 3.2, 22., 42., 1.91, 8., 17., 2.13, 
           238., 657., 2.76, 861., 2493., 2.8954703832752613`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 62., 2.7, 3., 5., 1.67, 0., 0., 0., 7., 7.,
            1., 45., 81., 1.8, 24., 56., 2.33, 0., 0., 0., 43., 90., 2.09, 7.,
            17., 2.43, 76., 241., 3.17, 0., 0., 0., 51., 301., 5.9, 3., 3., 
           1., 0., 0., 0., 22., 55., 2.5, 2., 2., 1., 8., 44., 5.5, 8., 45., 
           5.63, 17., 32., 1.88, 5., 9., 1.8, 29., 38., 1.31, 0., 0., 0., 56.,
            815., 14.55, 37., 116., 3.14, 18., 32., 1.78, 155., 333., 2.15, 
           639., 2384., 3.730829420970266}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 104., 291., 2.8, 3., 4., 1.33, 0., 0., 0., 36., 
           73., 2.03, 163., 315., 1.93, 241., 758., 3.15, 39., 48., 1.23, 
           589., 1139., 1.93, 0., 0., 0., 416., 1549., 3.72, 0., 0., 0., 102.,
            167., 1.64, 14., 70., 5., 3., 8., 2.67, 320., 1114., 3.48, 10., 
           13., 1.3, 18., 43., 2.39, 25., 58., 2.32, 52., 121., 2.33, 22., 
           40., 1.82, 58., 121., 2.09, 59., 138., 2.34, 452., 1887., 4.17, 
           297., 584., 1.97, 42., 101., 2.4, 1914., 3190., 1.67, 4979., 
           11832., 2.3763807993573005`}, 
         "Suisse" -> {
          "Suisse", 13262., 25372., 1.91, 3004., 5728., 1.91, 3363., 7301., 
           2.17, 5348., 9801., 1.83, 17194., 24308., 1.41, 73956., 147463., 
           1.99, 10906., 15978., 1.47, 24132., 41706., 1.73, 2950., 5495., 
           1.86, 99184., 260698., 2.63, 2583., 3998., 1.55, 26403., 45029., 
           1.71, 4531., 6977., 1.54, 3039., 5510., 1.81, 9907., 20123., 2.03, 
           1717., 2896., 1.69, 14047., 24947., 1.78, 6932., 11914., 1.72, 
           18910., 38834., 2.05, 6243., 14392., 2.31, 19069., 35897., 1.88, 
           2558., 4881., 1.91, 63145., 160464., 2.54, 39761., 71430., 1.8, 
           3877., 10377., 2.68, 67830., 99777., 1.47, 543851., 1.101296*^6, 
           2.024995816868959}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 5., 19., 3.8, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 73., 161., 2.21, 1252., 2137., 1.71, 1., 3., 3., 438., 
           813., 1.86, 0., 0., 0., 115., 436., 3.79, 2., 10., 5., 1060., 
           1360., 1.28, 3., 3., 1., 53., 60., 1.13, 11., 21., 1.91, 1., 16., 
           16., 4., 6., 1.5, 4., 13., 3.25, 6., 24., 4., 0., 0., 0., 54., 57.,
            1.06, 4., 4., 1., 224., 375., 1.67, 121., 202., 1.67, 1., 3., 3., 
           648., 1182., 1.82, 4081., 6907., 1.692477333986768}, 
         "Turquie" -> {
          "Turquie", 44., 160., 3.64, 2., 6., 3., 0., 0., 0., 42., 82., 1.95, 
           185., 389., 2.1, 127., 358., 2.82, 26., 37., 1.42, 603., 1379., 
           2.29, 0., 0., 0., 108., 386., 3.57, 2., 2., 1., 70., 153., 2.19, 
           13., 22., 1.69, 0., 2., "-", 8., 18., 2.25, 4., 9., 2.25, 16., 30.,
            1.88, 23., 68., 2.96, 21., 58., 2.76, 6., 68., 11.33, 126., 408., 
           3.24, 2., 6., 3., 83., 289., 3.48, 161., 438., 2.72, 15., 32., 
           2.13, 1220., 2404., 1.97, 2907., 6804., 2.3405572755417956`}, 
         "Ukraine" -> {
          "Ukraine", 9., 41., 4.56, 0., 0., 0., 0., 0., 0., 1., 2., 2., 48., 
           113., 2.35, 163., 414., 2.54, 6., 22., 3.67, 603., 1331., 2.21, 0.,
            0., 0., 291., 1081., 3.71, 0., 0., 0., 77., 146., 1.9, 7., 10., 
           1.43, 9., 21., 2.33, 5., 25., 5., 4., 5., 1.25, 10., 10., 1., 4., 
           8., 2., 38., 134., 3.53, 1., 5., 5., 52., 329., 6.33, 7., 97., 
           13.86, 147., 549., 3.73, 188., 450., 2.39, 8., 17., 2.13, 559., 
           1465., 2.62, 2237., 6275., 2.805096110862763}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 65., 5.91, 0., 0., 0., 0., 0., 0., 4., 20., 
           5., 49., 125., 2.55, 65., 157., 2.42, 5., 9., 1.8, 300., 997., 
           3.32, 0., 0., 0., 16., 43., 2.69, 0., 0., 0., 53., 184., 3.47, 7., 
           10., 1.43, 2., 2., 1., 0., 0., 0., 8., 19., 2.38, 1., 2., 2., 2., 
           3., 1.5, 12., 154., 12.83, 2., 4., 2., 32., 720., 22.5, 2., 4., 2.,
            14., 20., 1.43, 67., 254., 3.79, 40., 107., 2.68, 349., 923., 
           2.64, 1041., 3822., 3.6714697406340058`}, 
         "Allemagne" -> {
          "Allemagne", 5249., 11986., 2.28, 809., 1545., 1.91, 239., 476., 
           1.99, 2122., 4264., 2.01, 9494., 15149., 1.6, 10404., 21704., 2.09,
            1573., 2817., 1.79, 4452., 7754., 1.74, 238., 408., 1.71, 4882., 
           13057., 2.67, 172., 419., 2.44, 6287., 13613., 2.17, 537., 988., 
           1.84, 951., 1333., 1.4, 724., 1113., 1.54, 568., 1156., 2.04, 
           1729., 3770., 2.18, 2782., 6107., 2.2, 5146., 12118., 2.35, 2629., 
           5646., 2.15, 2754., 6412., 2.33, 845., 1664., 1.97, 1981., 5810., 
           2.93, 3589., 7073., 1.97, 1720., 3494., 2.03, 33200., 58780., 1.77,
            105076., 208656., 1.9857626860558073`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 29., 214., 7.38, 0., 0., 0., 0., 0., 0., 1., 4., 
           4., 56., 171., 3.05, 281., 737., 2.62, 5., 39., 7.8, 1222., 2945., 
           2.41, 1., 1., 1., 11., 24., 2.18, 0., 0., 0., 72., 208., 2.89, 4., 
           17., 4.25, 318., 371., 1.17, 1., 4., 4., 1., 2., 2., 0., 0., 0., 
           1., 5., 5., 28., 111., 3.96, 2., 2., 1., 68., 205., 3.01, 0., 0., 
           0., 13., 31., 2.38, 154., 729., 4.73, 7., 7., 1., 355., 931., 2.62,
            2630., 6758., 2.5695817490494295`}, 
         "Argentine" -> {
          "Argentine", 4., 20., 5., 0., 0., 0., 0., 0., 0., 7., 21., 3., 39., 
           119., 3.05, 25., 491., 19.64, 3., 6., 2., 213., 629., 2.95, 0., 0.,
            0., 16., 38., 2.38, 0., 0., 0., 25., 64., 2.56, 4., 6., 1.5, 3., 
           3., 1., 2., 6., 3., 4., 21., 5.25, 0., 0., 0., 1., 2., 2., 5., 19.,
            3.8, 1., 3., 3., 32., 102., 3.19, 0., 0., 0., 11., 15., 1.36, 63.,
            204., 3.24, 12., 23., 1.92, 203., 436., 2.15, 673., 2228., 
           3.3105497771173846`}, 
         "Australie" -> {
          "Australie", 27., 79., 2.93, 3., 35., 11.67, 1., 2., 2., 8., 10., 
           1.25, 223., 455., 2.04, 363., 790., 2.18, 19., 39., 2.05, 605., 
           1746., 2.89, 0., 0., 0., 67., 102., 1.52, 1., 3., 3., 580., 1156., 
           1.99, 11., 22., 2., 0., 0., 0., 16., 31., 1.94, 3., 8., 2.67, 135.,
            271., 2.01, 6., 18., 3., 22., 77., 3.5, 7., 19., 2.71, 82., 172., 
           2.1, 6., 15., 2.5, 169., 336., 1.99, 222., 767., 3.45, 39., 140., 
           3.59, 1036., 2272., 2.19, 3651., 8565., 2.345932621199671}, 
         8 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 151., 4.87, 0., 0., 0., 2., 2., 1., 17., 32.,
            1.88, 117., 279., 2.38, 69., 158., 2.29, 24., 44., 1.83, 1711., 
           6092., 3.56, 0., 0., 0., 8., 24., 3., 4., 4., 1., 53., 83., 1.57, 
           6., 6., 1., 1., 1., 1., 34., 42., 1.24, 4., 17., 4.25, 1., 5., 5., 
           2., 5., 2.5, 45., 89., 1.98, 8., 21., 2.63, 403., 462., 1.15, 0., 
           0., 0., 32., 65., 2.03, 198., 768., 3.88, 14., 18., 1.29, 447., 
           1155., 2.58, 3231., 9523., 2.9473847106159083`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 65., 7.22, 0., 0., 0., 0., 0., 0., 7.,
            19., 2.71, 41., 144., 3.51, 77., 171., 2.22, 9., 12., 1.33, 864., 
           2766., 3.2, 0., 0., 0., 7., 7., 1., 1., 1., 1., 39., 89., 2.28, 5.,
            35., 7., 0., 0., 0., 2., 4., 2., 3., 11., 3.67, 0., 0., 0., 4., 
           5., 1.25, 11., 44., 4., 2., 8., 4., 237., 470., 1.98, 0., 0., 0., 
           12., 16., 1.33, 172., 653., 3.8, 7., 16., 2.29, 319., 942., 2.95, 
           1828., 5478., 2.9967177242888403`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 24., 
           2.4, 0., 0., 0., 0., 0., 0., 1., 1., 1., 73., 205., 2.81, 26., 47.,
            1.81, 4., 4., 1., 351., 1309., 3.73, 2., 3., 1.5, 16., 22., 1.38, 
           0., 0., 0., 42., 76., 1.81, 10., 13., 1.3, 0., 0., 0., 0., 0., 0., 
           7., 19., 2.71, 1., 2., 2., 6., 19., 3.17, 18., 109., 6.06, 1., 4., 
           4., 53., 82., 1.55, 3., 7., 2.33, 9., 15., 1.67, 99., 369., 3.73, 
           4., 4., 1., 490., 1108., 2.26, 1226., 3442., 4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 37., 5.29, 0., 0., 0., 2., 3.,
            1.5, 3., 11., 3.67, 82., 206., 2.51, 71., 139., 1.96, 10., 26., 
           2.6, 445., 1333., 3., 1., 1., 1., 17., 33., 1.94, 1., 1., 1., 47., 
           82., 1.74, 1., 2., 2., 0., 0., 0., 1., 2., 2., 0., 0., 0., 1., 2., 
           2., 1., 1., 1., 15., 44., 2.93, 1., 2., 2., 113., 258., 2.28, 0., 
           0., 0., 14., 39., 2.79, 122., 440., 3.61, 16., 37., 2.31, 398., 
           975., 2.45, 1369., 3674., 2.683710737764792}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 148., 10.57, 1., 1., 1., 0., 0., 0., 
           13., 36., 2.77, 68., 173., 2.54, 80., 171., 2.14, 4., 8., 2., 722.,
            2253., 3.12, 0., 0., 0., 14., 21., 1.5, 4., 5., 1.25, 62., 171., 
           2.76, 11., 20., 1.82, 0., 0., 0., 0., 0., 0., 13., 33., 2.54, 4., 
           10., 2.5, 4., 9., 2.25, 23., 171., 7.43, 2., 12., 6., 84., 200., 
           2.38, 0., 0., 0., 27., 49., 1.81, 120., 328., 2.73, 14., 100., 
           7.14, 356., 739., 2.08, 1640., 4658., 2.8402439024390245`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 162., 7.71, 0., 0., 0., 8., 
           9., 1.13, 2., 3., 1.5, 86., 225., 2.62, 476., 620., 1.3, 10., 11., 
           1.1, 764., 2331., 3.05, 0., 0., 0., 16., 18., 1.13, 1., 1., 1., 
           178., 260., 1.46, 9., 14., 1.56, 45., 45., 1., 3., 32., 10.67, 3., 
           9., 3., 2., 11., 5.5, 1., 1., 1., 37., 114., 3.08, 6., 33., 5.5, 
           97., 319., 3.29, 2., 23., 11.5, 11., 15., 1.36, 145., 463., 3.19, 
           22., 72., 3.27, 762., 1657., 2.17, 2707., 6448., 4.18967587034814},
          "Autres Europe" -> {
          "Autres Europe", 26., 84., 3.23, 18., 29., 1.61, 23., 67., 2.91, 
           58., 73., 1.26, 115., 215., 1.87, 559., 881., 1.58, 35., 55., 1.57,
            1048., 2224., 2.12, 8., 15., 1.88, 32., 67., 2.09, 9., 9., 1., 
           110., 175., 1.59, 8., 33., 4.13, 79., 147., 1.86, 4., 4., 1., 9., 
           15., 1.67, 9., 14., 1.56, 10., 81., 8.1, 60., 114., 1.9, 21., 74., 
           3.52, 212., 503., 2.37, 4., 29., 7.25, 39., 63., 1.62, 231., 561., 
           2.43, 27., 37., 1.37, 993., 1930., 1.94, 3747., 7499., 
           2.0013344008540166`}, 
         "Autriche" -> {
          "Autriche", 499., 944., 1.89, 131., 207., 1.58, 18., 38., 2.11, 
           145., 278., 1.92, 787., 1455., 1.85, 997., 2168., 2.17, 159., 243.,
            1.53, 694., 1261., 1.82, 43., 114., 2.65, 415., 878., 2.12, 10., 
           15., 1.5, 561., 1056., 1.88, 77., 113., 1.47, 76., 166., 2.18, 87.,
            149., 1.71, 55., 74., 1.35, 258., 564., 2.19, 306., 743., 2.43, 
           669., 1417., 2.12, 267., 522., 1.96, 307., 598., 1.95, 42., 90., 
           2.14, 213., 438., 2.06, 398., 755., 1.9, 235., 459., 1.95, 5154., 
           9077., 1.76, 12603., 23822., 1.8901848766166787`}, 
         "Bahrein" -> {
          "Bahrein", 1., 29., 29., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           21., 2.1, 44., 118., 2.68, 0., 0., 0., 283., 1129., 3.99, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 31., 63., 2.03, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 47., 5.88, 2.,
            4., 2., 17., 78., 4.59, 0., 0., 0., 3., 5., 1.67, 22., 62., 2.82, 
           1., 4., 4., 47., 210., 4.47, 469., 1770., 3.7739872068230276`}, 
         "Belgique" -> {
          "Belgique", 144., 274., 1.9, 39., 137., 3.51, 2., 2., 1., 133., 
           200., 1.5, 695., 1147., 1.65, 414., 811., 1.96, 167., 299., 1.79, 
           2227., 3861., 1.73, 11., 28., 2.55, 102., 244., 2.39, 26., 76., 
           2.92, 307., 499., 1.63, 136., 239., 1.76, 211., 221., 1.05, 4., 
           16., 4., 57., 100., 1.75, 80., 246., 3.08, 94., 136., 1.45, 143., 
           333., 2.33, 104., 240., 2.31, 348., 645., 1.85, 17., 31., 1.82, 
           263., 564., 2.14, 1316., 2674., 2.03, 130., 235., 1.81, 1768., 
           2986., 1.69, 8938., 16244., 1.8174088162899977`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 5., 
           5., 72., 205., 2.85, 8., 14., 1.75, 4., 6., 1.5, 73., 249., 3.41, 
           0., 0., 0., 5., 5., 1., 0., 0., 0., 9., 25., 2.78, 2., 4., 2., 1., 
           2., 2., 0., 0., 0., 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 5., 9., 
           1.8, 0., 0., 0., 85., 152., 1.79, 0., 0., 0., 15., 89., 5.93, 15., 
           56., 3.73, 13., 20., 1.54, 68., 258., 3.79, 380., 1105., 
           2.9078947368421053`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 19., 52., 2.74, 4., 4., 1., 3., 5., 1.67, 20., 
           129., 6.45, 183., 960., 5.25, 404., 780., 1.93, 26., 52., 2., 982.,
            2354., 2.4, 0., 0., 0., 112., 151., 1.35, 0., 0., 0., 352., 685., 
           1.95, 29., 93., 3.21, 2., 2., 1., 5., 7., 1.4, 6., 13., 2.17, 2., 
           8., 4., 9., 54., 6., 59., 199., 3.37, 7., 24., 3.43, 210., 553., 
           2.63, 0., 0., 0., 120., 227., 1.89, 375., 1117., 2.98, 12., 36., 
           3., 1524., 3459., 2.27, 4465., 10964., 2.455543113101904}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 74., 4.11, 2., 3., 1.5, 0., 0., 0., 18., 24., 1.33,
            69., 228., 3.3, 35., 81., 2.31, 10., 11., 1.1, 262., 528., 2.02, 
           0., 0., 0., 12., 20., 1.67, 1., 3., 3., 37., 61., 1.65, 6., 7., 
           1.17, 0., 0., 0., 4., 7., 1.75, 1., 2., 2., 6., 7., 1.17, 14., 
           223., 15.93, 31., 95., 3.06, 5., 20., 4., 72., 191., 2.65, 2., 33.,
            16.5, 13., 33., 2.54, 89., 311., 3.49, 24., 97., 4.04, 351., 942.,
            2.68, 1082., 3001., 2.7735674676524953`}, 
         "Canada" -> {
          "Canada", 40., 110., 2.75, 5., 35., 7., 2., 6., 3., 9., 27., 3., 
           275., 707., 2.57, 255., 551., 2.16, 61., 106., 1.74, 1071., 3092., 
           2.89, 2., 2., 1., 36., 113., 3.14, 1., 1., 1., 150., 326., 2.17, 
           19., 45., 2.37, 1., 1., 1., 5., 17., 3.4, 5., 9., 1.8, 5., 7., 1.4,
            11., 32., 2.91, 50., 143., 2.86, 20., 57., 2.85, 149., 310., 2.08,
            8., 41., 5.13, 106., 235., 2.22, 384., 1000., 2.6, 25., 101., 
           4.04, 1849., 3870., 2.09, 4544., 10944., 2.408450704225352}, 
         "Chili" -> {
          "Chili", 6., 23., 3.83, 0., 0., 0., 0., 0., 0., 4., 4., 1., 26., 
           63., 2.42, 26., 51., 1.96, 0., 0., 0., 69., 158., 2.29, 0., 0., 0.,
            2., 2., 1., 0., 0., 0., 15., 35., 2.33, 0., 0., 0., 0., 0., 0., 
           1., 6., 6., 1., 9., 9., 1., 3., 3., 2., 2., 1., 52., 209., 4.02, 
           3., 5., 1.67, 22., 46., 2.09, 0., 0., 0., 0., 0., 0., 30., 117., 
           3.9, 3., 14., 4.67, 117., 286., 2.44, 380., 1033., 
           2.718421052631579}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 305., 555., 1.82, 7., 16., 2.29, 13., 16., 
           1.23, 120., 180., 1.5, 392., 930., 2.37, 7640., 8747., 1.14, 76., 
           149., 1.96, 2630., 3675., 1.4, 4., 20., 5., 248., 459., 1.85, 18., 
           69., 3.83, 7023., 7880., 1.12, 71., 133., 1.87, 1006., 1022., 1.02,
            472., 522., 1.11, 43., 89., 2.07, 3221., 3274., 1.02, 60., 521., 
           8.68, 217., 496., 2.29, 38., 109., 2.87, 836., 1071., 1.28, 106., 
           112., 1.06, 349., 500., 1.43, 2430., 3319., 1.37, 26., 130., 5., 
           6768., 10092., 1.49, 34119., 44086., 1.2921246226442744`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 21., 3., 1., 3., 3., 0., 0., 0., 1., 7., 7., 
           19., 92., 4.84, 534., 610., 1.14, 1., 1., 1., 94., 176., 1.87, 0., 
           0., 0., 40., 51., 1.28, 2., 4., 2., 738., 959., 1.3, 6., 13., 2.17,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 22., 26., 1.18, 
           22., 25., 1.14, 1., 1., 1., 140., 166., 1.19, 0., 0., 0., 74., 99.,
            1.34, 70., 128., 1.83, 7., 21., 3., 145., 294., 2.03, 1926., 
           2700., 1.4018691588785046`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 50., 304., 6.08, 0., 0., 0., 0., 0., 0., 12., 14., 1.17, 
           35., 252., 7.2, 25., 102., 4.08, 11., 114., 10.36, 90., 217., 2.41,
            1., 1., 1., 3., 12., 4., 2., 28., 14., 34., 109., 3.21, 2., 6., 
           3., 1., 1., 1., 0., 0., 0., 5., 9., 1.8, 5., 8., 1.6, 3., 16., 
           5.33, 40., 151., 3.78, 18., 47., 2.61, 64., 172., 2.69, 8., 91., 
           11.38, 6., 9., 1.5, 73., 208., 2.85, 15., 46., 3.07, 275., 573., 
           2.08, 778., 2490., 3.2005141388174807`}, 
         "Danemark" -> {
          "Danemark", 136., 316., 2.32, 8., 15., 1.88, 2., 2., 1., 12., 25., 
           2.08, 198., 405., 2.05, 167., 366., 2.19, 108., 286., 2.65, 398., 
           790., 1.98, 0., 0., 0., 25., 68., 2.72, 3., 4., 1.33, 98., 165., 
           1.68, 21., 36., 1.71, 2., 2., 1., 4., 9., 2.25, 14., 26., 1.86, 
           14., 23., 1.64, 47., 88., 1.87, 86., 257., 2.99, 35., 91., 2.6, 
           87., 204., 2.34, 2., 23., 11.5, 21., 42., 2., 218., 650., 2.98, 
           68., 135., 1.99, 930., 1598., 1.72, 2704., 5626., 
           2.080621301775148}, 
         "Egypte" -> {
          "Egypte", 26., 167., 6.42, 0., 0., 0., 0., 0., 0., 5., 17., 3.4, 
           26., 113., 4.35, 15., 48., 3.2, 3., 6., 2., 436., 1306., 3., 0., 
           0., 0., 1., 4., 4., 0., 0., 0., 9., 39., 4.33, 9., 29., 3.22, 1., 
           2., 2., 0., 0., 0., 3., 9., 3., 0., 0., 0., 0., 2., "-", 6., 29., 
           4.83, 1., 6., 6., 13., 27., 2.08, 0., 0., 0., 4., 8., 2., 39., 
           166., 4.26, 6., 27., 4.5, 295., 746., 2.53, 898., 2751., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 6., 20., 3.33, 0., 0., 0., 0., 0., 0., 8., 
           19., 2.38, 58., 209., 3.6, 147., 398., 2.71, 4., 9., 2.25, 1749., 
           3172., 1.81, 0., 0., 0., 7., 28., 4., 0., 0., 0., 86., 278., 3.23, 
           5., 9., 1.8, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 30., 7.5, 2., 
           2., 1., 25., 66., 2.64, 0., 0., 0., 54., 134., 2.48, 0., 0., 0., 
           51., 95., 1.86, 152., 730., 4.8, 5., 14., 2.8, 902., 2361., 2.62, 
           3265., 7574., 2.3197549770290964`}, 
         "Espagne" -> {
          "Espagne", 174., 653., 3.75, 9., 23., 2.56, 3., 8., 2.67, 72., 150.,
            2.08, 805., 1631., 2.03, 594., 1155., 1.94, 180., 383., 2.13, 
           5070., 9178., 1.81, 2., 2., 1., 72., 162., 2.25, 26., 144., 5.54, 
           358., 817., 2.28, 113., 228., 2.02, 5., 5., 1., 9., 20., 2.22, 26.,
            40., 1.54, 44., 176., 4., 57., 153., 2.68, 142., 465., 3.27, 40., 
           110., 2.75, 456., 937., 2.05, 3., 3., 1., 160., 351., 2.19, 1303., 
           3011., 2.31, 113., 302., 2.67, 4967., 8473., 1.71, 14803., 28580., 
           1.930689725055732}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 252., 999., 3.96, 22., 148., 6.73, 
           16., 31., 1.94, 255., 542., 2.13, 2890., 7833., 2.71, 1750., 3878.,
            2.22, 317., 522., 1.65, 6323., 16070., 2.54, 4., 11., 2.75, 367., 
           734., 2., 12., 50., 4.17, 3109., 6236., 2.01, 157., 490., 3.12, 
           124., 197., 1.59, 60., 102., 1.7, 113., 289., 2.56, 89., 207., 
           2.33, 134., 428., 3.19, 366., 1188., 3.25, 79., 200., 2.53, 904., 
           2447., 2.71, 9., 46., 5.11, 632., 1741., 2.75, 1788., 5341., 2.99, 
           339., 989., 2.92, 12675., 23551., 1.86, 32786., 74270., 
           2.265296162996401}, 
         "Finlande" -> {
          "Finlande", 56., 127., 2.27, 2., 5., 2.5, 0., 0., 0., 18., 36., 2., 
           90., 176., 1.96, 91., 197., 2.16, 55., 70., 1.27, 352., 766., 2.18,
            0., 0., 0., 23., 26., 1.13, 1., 1., 1., 126., 249., 1.98, 14., 
           44., 3.14, 1., 1., 1., 6., 29., 4.83, 30., 55., 1.83, 18., 30., 
           1.67, 6., 11., 1.83, 58., 133., 2.29, 11., 17., 1.55, 62., 105., 
           1.69, 7., 49., 7., 85., 199., 2.34, 215., 616., 2.87, 43., 81., 
           1.88, 786., 1454., 1.85, 2156., 4477., 2.076530612244898}, 
         "France" -> {
          "France", 841., 1486., 1.77, 28., 46., 1.64, 15., 30., 2., 319., 
           472., 1.48, 2799., 4047., 1.45, 3022., 5382., 1.78, 1957., 3343., 
           1.71, 13149., 21878., 1.66, 16., 26., 1.63, 300., 622., 2.07, 235.,
            417., 1.77, 1176., 1997., 1.7, 1518., 2573., 1.69, 57., 109., 
           1.91, 59., 122., 2.07, 133., 243., 1.83, 197., 419., 2.13, 349., 
           730., 2.09, 442., 965., 2.18, 153., 290., 1.9, 1112., 2079., 1.87, 
           58., 206., 3.55, 2445., 4625., 1.89, 11187., 20365., 1.82, 299., 
           567., 1.9, 6254., 10097., 1.61, 48120., 83136., 
           1.7276807980049875`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 67., 3.19, 3., 15., 5., 0., 0., 0., 7., 10., 
           1.43, 100., 205., 2.05, 43., 119., 2.77, 7., 20., 2.86, 788., 
           1760., 2.23, 0., 0., 0., 11., 21., 1.91, 0., 0., 0., 30., 67., 
           2.23, 12., 32., 2.67, 0., 0., 0., 1., 1., 1., 18., 51., 2.83, 6., 
           10., 1.67, 1., 1., 1., 28., 63., 2.25, 12., 27., 2.25, 148., 239., 
           1.61, 5., 5., 1., 19., 47., 2.47, 227., 705., 3.11, 27., 46., 1.7, 
           644., 1336., 2.07, 2158., 4847., 2.2460611677479148`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 21., 5.25, 0., 0., 0., 0., 0., 0., 1., 2., 2., 58., 
           118., 2.03, 441., 596., 1.35, 2., 5., 2.5, 262., 537., 2.05, 0., 
           0., 0., 37., 55., 1.49, 1., 1., 1., 1616., 1900., 1.18, 9., 12., 
           1.33, 503., 503., 1., 31., 43., 1.39, 1., 1., 1., 13., 23., 1.77, 
           3., 5., 1.67, 18., 42., 2.33, 2., 26., 13., 22., 52., 2.36, 254., 
           258., 1.02, 106., 164., 1.55, 83., 206., 2.48, 5., 11., 2.2, 329., 
           605., 1.84, 3801., 5186., 1.3643777953170217`}, 
         "Hongrie" -> {
          "Hongrie", 52., 251., 4.83, 12., 43., 3.58, 1., 1., 1., 36., 83., 
           2.31, 284., 574., 2.02, 109., 264., 2.42, 35., 195., 5.57, 297., 
           730., 2.46, 1., 1., 1., 42., 330., 7.86, 5., 9., 1.8, 90., 261., 
           2.9, 9., 10., 1.11, 8., 9., 1.13, 2., 4., 2., 20., 95., 4.75, 20., 
           77., 3.85, 51., 199., 3.9, 75., 216., 2.88, 34., 77., 2.26, 50., 
           132., 2.64, 5., 65., 13., 11., 23., 2.09, 184., 377., 2.05, 47., 
           95., 2.02, 967., 1898., 1.96, 2447., 6019., 2.4597466285247243`}, 
         "Inde" -> {
          "Inde", 161., 693., 4.3, 3., 6., 2., 0., 0., 0., 17., 86., 5.06, 
           226., 1126., 4.98, 703., 1881., 2.68, 13., 44., 3.38, 499., 1679., 
           3.36, 1., 5., 5., 35., 77., 2.2, 3., 6., 2., 612., 1593., 2.6, 23.,
            116., 5.04, 34., 61., 1.79, 352., 780., 2.22, 22., 63., 2.86, 12.,
            32., 2.67, 6., 42., 7., 53., 377., 7.11, 15., 80., 5.33, 189., 
           492., 2.6, 6., 18., 3., 78., 126., 1.62, 195., 991., 5.08, 54., 
           181., 3.35, 2767., 6898., 2.49, 6079., 17453., 2.871031419641388}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 18., 84., 4.67, 0., 0., 0., 0., 0., 0., 0., 5.,
            "-", 34., 87., 2.56, 190., 343., 1.81, 1., 17., 17., 221., 628., 
           2.84, 0., 0., 0., 15., 21., 1.4, 0., 0., 0., 667., 1172., 1.76, 2.,
            10., 5., 72., 72., 1., 18., 35., 1.94, 0., 0., 0., 0., 0., 0., 3.,
            3., 1., 8., 28., 3.5, 1., 4., 4., 21., 102., 4.86, 3., 6., 2., 
           24., 28., 1.17, 100., 269., 2.69, 1., 6., 6., 342., 611., 1.79, 
           1741., 3531., 2.0281447443997704`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 14., 90., 6.43, 4., 23., 5.75, 0., 0., 0., 12., 
           24., 2., 172., 465., 2.7, 60., 124., 2.07, 16., 23., 1.44, 443., 
           806., 1.82, 0., 0., 0., 27., 64., 2.37, 4., 5., 1.25, 84., 274., 
           3.26, 47., 108., 2.3, 0., 0., 0., 2., 10., 5., 31., 55., 1.77, 8., 
           13., 1.63, 4., 5., 1.25, 47., 70., 1.49, 17., 43., 2.53, 57., 125.,
            2.19, 0., 0., 0., 29., 70., 2.41, 174., 481., 2.76, 17., 27., 
           1.59, 826., 1641., 1.99, 2095., 4546., 2.169928400954654}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 49., 158., 3.22, 0., 0., 0., 1., 14., 14., 
           19., 31., 1.63, 210., 473., 2.25, 133., 247., 1.86, 34., 43., 1.26,
            565., 1258., 2.23, 0., 0., 0., 24., 36., 1.5, 2., 4., 2., 103., 
           218., 2.12, 3., 13., 4.33, 5., 8., 1.6, 9., 13., 1.44, 8., 16., 2.,
            25., 67., 2.68, 16., 33., 2.06, 35., 124., 3.54, 6., 8., 1.33, 
           59., 134., 2.27, 3., 4., 1.33, 34., 69., 2.03, 108., 300., 2.78, 
           23., 63., 2.74, 1504., 3067., 2.04, 2978., 6401., 
           2.149429147078576}, 
         "Italie" -> {
          "Italie", 730., 1863., 2.55, 52., 79., 1.52, 25., 40., 1.6, 369., 
           626., 1.7, 1704., 3265., 1.92, 2014., 3300., 1.64, 558., 878., 
           1.57, 3837., 7273., 1.9, 28., 68., 2.43, 1471., 2561., 1.74, 29., 
           103., 3.55, 1887., 2948., 1.56, 493., 1143., 2.32, 161., 227., 
           1.41, 43., 162., 3.77, 134., 266., 1.99, 206., 524., 2.54, 325., 
           1115., 3.43, 710., 1732., 2.44, 312., 640., 2.05, 9175., 15594., 
           1.7, 81., 155., 1.91, 1387., 2342., 1.69, 3982., 7625., 1.91, 313.,
            676., 2.16, 6285., 11405., 1.81, 36311., 66610., 
           1.8344303379141307`}, 
         "Japon" -> {
          "Japon", 70., 299., 4.27, 27., 73., 2.7, 4., 5., 1.25, 10., 43., 
           4.3, 376., 983., 2.61, 3507., 3853., 1.1, 31., 58., 1.87, 1039., 
           2903., 2.79, 0., 0., 0., 194., 377., 1.94, 4., 11., 2.75, 233., 
           340., 1.46, 40., 74., 1.85, 0., 0., 0., 6., 16., 2.67, 15., 22., 
           1.47, 9., 23., 2.56, 39., 161., 4.13, 87., 238., 2.74, 17., 55., 
           3.24, 143., 296., 2.07, 2., 2., 1., 300., 721., 2.4, 369., 946., 
           2.56, 28., 109., 3.89, 1801., 3266., 1.81, 8351., 14874., 
           1.7811040593940846`}, 
         "Koweit" -> {
          "Koweit", 7., 7., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 11., 
           1.38, 46., 147., 3.2, 0., 0., 0., 160., 391., 2.44, 0., 0., 0., 4.,
            12., 3., 0., 0., 0., 11., 38., 3.45, 2., 4., 2., 0., 0., 0., 2., 
           4., 2., 0., 0., 0., 4., 4., 1., 0., 0., 0., 1., 3., 3., 0., 0., 0.,
            15., 37., 2.47, 0., 0., 0., 0., 0., 0., 27., 97., 3.59, 0., 0., 
           0., 76., 152., 2., 363., 907., 2.4986225895316805`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 25., 41., 1.64, 12., 12., 1., 0., 0., 0., 9., 30., 
           3.33, 67., 103., 1.54, 164., 198., 1.21, 15., 27., 1.8, 30., 40., 
           1.33, 0., 0., 0., 54., 158., 2.93, 0., 0., 0., 55., 76., 1.38, 4., 
           13., 3.25, 0., 0., 0., 3., 4., 1.33, 2., 2., 1., 17., 25., 1.47, 
           14., 38., 2.71, 132., 264., 2., 15., 22., 1.47, 45., 118., 2.62, 
           0., 0., 0., 16., 27., 1.69, 28., 38., 1.36, 5., 9., 1.8, 205., 
           332., 1.62, 917., 1577., 1.7197382769901854`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 21., 55., 2.62, 0., 0., 0., 0., 0., 0., 24., 33., 
           1.38, 148., 218., 1.47, 127., 237., 1.87, 29., 57., 1.97, 313., 
           541., 1.73, 1., 6., 6., 22., 49., 2.23, 1., 1., 1., 101., 199., 
           1.97, 8., 8., 1., 8., 27., 3.38, 13., 23., 1.77, 2., 4., 2., 8., 
           20., 2.5, 7., 7., 1., 35., 76., 2.17, 4., 10., 2.5, 71., 144., 
           2.03, 3., 3., 1., 33., 98., 2.97, 226., 395., 1.75, 14., 23., 1.64,
            536., 824., 1.54, 1755., 3058., 1.7424501424501424`}, 
         "Malaisie" -> {
          "Malaisie", 15., 72., 4.8, 2., 8., 4., 0., 0., 0., 0., 0., 0., 26., 
           69., 2.65, 694., 905., 1.3, 1., 1., 1., 262., 852., 3.25, 0., 0., 
           0., 26., 54., 2.08, 1., 1., 1., 1211., 1930., 1.59, 5., 26., 5.2, 
           24., 36., 1.5, 4., 4., 1., 0., 0., 0., 4., 6., 1.5, 1., 5., 5., 4.,
            74., 18.5, 3., 18., 6., 16., 47., 2.94, 1., 4., 4., 42., 77., 
           1.83, 159., 317., 1.99, 9., 122., 13.56, 412., 894., 2.17, 2922., 
           5522., 1.889801505817933}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 45., 6.43, 0., 0., 0., 0., 0., 0., 11., 38., 3.45, 
           81., 206., 2.54, 58., 102., 1.76, 4., 4., 1., 292., 877., 3., 0., 
           0., 0., 20., 36., 1.8, 1., 3., 3., 83., 161., 1.94, 6., 39., 6.5, 
           4., 17., 4.25, 0., 0., 0., 1., 1., 1., 10., 35., 3.5, 3., 19., 
           6.33, 3., 21., 7., 1., 4., 4., 34., 143., 4.21, 3., 7., 2.33, 26., 
           48., 1.85, 98., 327., 3.34, 1., 1., 1., 503., 1212., 2.41, 1250., 
           3346., 2.6768}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 112., 2.15, 3., 7., 2.33, 0., 0., 0., 4., 
           8., 2., 105., 253., 2.41, 103., 201., 1.95, 25., 68., 2.72, 450., 
           1025., 2.28, 0., 0., 0., 26., 41., 1.58, 0., 0., 0., 64., 148., 
           2.31, 8., 15., 1.88, 4., 4., 1., 14., 44., 3.14, 9., 10., 1.11, 6.,
            20., 3.33, 11., 18., 1.64, 81., 205., 2.53, 18., 36., 2., 38., 
           66., 1.74, 4., 4., 1., 25., 58., 2.32, 130., 362., 2.78, 34., 87., 
           2.56, 719., 1210., 1.68, 1933., 4002., 4.18967587034814}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 2., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 100., 168., 1.68, 59., 113., 1.92, 6., 
           31., 5.17, 131., 368., 2.81, 0., 0., 0., 19., 41., 2.16, 2., 2., 
           1., 59., 95., 1.61, 6., 10., 1.67, 0., 0., 0., 0., 0., 0., 1., 3., 
           3., 0., 0., 0., 4., 4., 1., 4., 11., 2.75, 0., 0., 0., 13., 84., 
           6.46, 0., 0., 0., 13., 22., 1.69, 42., 94., 2.24, 6., 44., 7.33, 
           198., 387., 1.95, 665., 1479., 2.22406015037594}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 9., 1.8,
            13., 27., 2.08, 0., 0., 0., 498., 714., 1.43, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 5., 6., 1.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           3., 26., 8.67, 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 14.,
            50., 3.57, 0., 0., 0., 1., 1., 1., 12., 41., 3.42, 0., 0., 0., 
           52., 132., 2.54, 604., 1007., 1.6672185430463575`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 307., 570., 1.86, 32., 104., 3.25, 8., 19., 2.38, 379., 
           599., 1.58, 900., 1531., 1.7, 677., 1256., 1.86, 156., 330., 2.12, 
           1856., 3257., 1.75, 1., 1., 1., 136., 224., 1.65, 14., 20., 1.43, 
           496., 915., 1.84, 95., 192., 2.02, 84., 123., 1.46, 18., 30., 1.67,
            101., 203., 2.01, 142., 304., 2.14, 219., 457., 2.09, 319., 731., 
           2.29, 170., 331., 1.95, 290., 708., 2.44, 14., 19., 1.36, 279., 
           985., 3.53, 867., 1887., 2.18, 245., 482., 1.97, 3264., 5521., 
           1.69, 11069., 20799., 1.8790315294967928`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 
           44., 3.67, 33., 54., 1.64, 1., 4., 4., 129., 342., 2.65, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 92., 177., 1.92, 0., 0., 0., 46., 100.,
            2.17, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 12., 4., 4., 96., 
           24., 1., 4., 4., 10., 26., 2.6, 0., 0., 0., 4., 4., 1., 53., 233., 
           4.4, 3., 9., 3., 145., 264., 1.82, 538., 1375., 
           2.5557620817843865`}, 
         "Pologne" -> {
          "Pologne", 163., 615., 3.77, 8., 16., 2., 0., 0., 0., 45., 134., 
           2.98, 217., 617., 2.84, 144., 495., 3.44, 20., 25., 1.25, 404., 
           885., 2.19, 11., 52., 4.73, 76., 201., 2.64, 5., 5., 1., 178., 
           790., 4.44, 29., 132., 4.55, 3., 3., 1., 1., 2., 2., 32., 79., 
           2.47, 9., 16., 1.78, 94., 945., 10.05, 135., 360., 2.67, 42., 132.,
            3.14, 100., 295., 2.95, 10., 14., 1.4, 44., 134., 3.05, 307., 
           941., 3.07, 56., 117., 2.09, 1072., 2600., 2.43, 3205., 9605., 
           2.996879875195008}, 
         "Portugal" -> {
          "Portugal", 60., 272., 4.53, 9., 23., 2.56, 0., 0., 0., 19., 51., 
           2.68, 209., 429., 2.05, 88., 252., 2.86, 99., 389., 3.93, 1199., 
           2091., 1.74, 6., 25., 4.17, 50., 412., 8.24, 20., 347., 17.35, 95.,
            287., 3.02, 89., 118., 1.33, 4., 17., 4.25, 1., 1., 1., 3., 33., 
           11., 13., 57., 4.38, 7., 43., 6.14, 70., 187., 2.67, 11., 48., 
           4.36, 143., 202., 1.41, 2., 2., 1., 107., 266., 2.49, 659., 1770., 
           2.69, 33., 84., 2.55, 718., 1674., 2.33, 3714., 9080., 
           2.4448034464189554`}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 6., 42., 
           7., 14., 63., 4.5, 0., 0., 0., 197., 471., 2.39, 0., 0., 0., 5., 
           5., 1., 0., 0., 0., 10., 108., 10.8, 0., 0., 0., 2., 2., 1., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            10., 28., 2.8, 0., 0., 0., 0., 0., 0., 10., 38., 3.8, 1., 1., 1., 
           109., 897., 8.23, 366., 1658., 4.530054644808743}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 8., 17., 2.13, 0., 0., 0., 
           0., 0., 0., 12., 29., 2.42, 119., 229., 1.92, 5193., 6588., 1.27, 
           4., 5., 1.25, 293., 708., 2.42, 0., 0., 0., 38., 54., 1.42, 0., 0.,
            0., 589., 806., 1.37, 16., 39., 2.44, 0., 0., 0., 101., 101., 1., 
           0., 0., 0., 10., 31., 3.1, 85., 140., 1.65, 12., 50., 4.17, 2., 6.,
            3., 40., 80., 2., 4., 12., 3., 117., 184., 1.57, 214., 391., 1.83,
            9., 25., 2.78, 915., 1386., 1.51, 7781., 10881., 
           1.3984063745019921`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 125., 276., 2.21, 14., 31., 
           2.21, 0., 0., 0., 37., 68., 1.84, 138., 308., 2.23, 376., 663., 
           1.76, 31., 56., 1.81, 287., 669., 2.33, 2., 7., 3.5, 39., 81., 
           2.08, 1., 6., 6., 81., 152., 1.88, 30., 122., 4.07, 7., 26., 3.71, 
           10., 16., 1.6, 11., 12., 1.09, 21., 48., 2.29, 34., 242., 7.12, 
           96., 221., 2.3, 70., 136., 1.94, 56., 107., 1.91, 11., 32., 2.91, 
           56., 87., 1.55, 164., 346., 2.11, 43., 113., 2.63, 849., 1851., 
           2.18, 2589., 5676., 2.1923522595596756`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 32., 76., 2.38, 6., 40., 6.67, 0., 0., 0., 26., 70., 
           2.69, 90., 250., 2.78, 132., 409., 3.1, 30., 61., 2.03, 374., 
           1031., 2.76, 0., 0., 0., 25., 73., 2.92, 4., 9., 2.25, 121., 255., 
           2.11, 12., 21., 1.75, 4., 8., 2., 2., 2., 1., 7., 8., 1.14, 6., 
           13., 2.17, 34., 84., 2.47, 57., 163., 2.86, 15., 61., 4.07, 117., 
           629., 5.38, 2., 32., 16., 49., 111., 2.27, 301., 706., 2.35, 39., 
           217., 5.56, 821., 1745., 2.13, 2306., 6074., 2.633998265394623}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 494., 1367., 2.77, 12., 47., 3.92, 15., 34., 2.27, 
           221., 482., 2.18, 3688., 6942., 1.88, 2104., 3765., 1.79, 274., 
           565., 2.06, 9527., 17486., 1.84, 6., 20., 3.33, 264., 498., 1.89, 
           22., 33., 1.5, 1566., 2807., 1.79, 267., 530., 1.99, 97., 256., 
           2.64, 213., 346., 1.62, 162., 376., 2.32, 150., 351., 2.34, 168., 
           337., 2.01, 316., 713., 2.26, 88., 164., 1.86, 716., 1416., 1.98, 
           33., 94., 2.85, 754., 2697., 3.58, 2977., 5932., 1.99, 652., 1657.,
            2.54, 11734., 20944., 1.78, 36520., 69859., 1.9128970427163199`}, 
         "Russie" -> {
          "Russie", 82., 387., 4.72, 5., 18., 3.6, 0., 0., 0., 38., 137., 
           3.61, 366., 1075., 2.94, 738., 1571., 2.13, 66., 182., 2.76, 3316.,
            8279., 2.5, 0., 0., 0., 103., 293., 2.84, 10., 22., 2.2, 342., 
           739., 2.16, 50., 104., 2.08, 44., 46., 1.05, 50., 53., 1.06, 50., 
           126., 2.52, 61., 128., 2.1, 54., 361., 6.69, 635., 2000., 3.15, 
           53., 179., 3.38, 718., 1728., 2.41, 7., 70., 10., 445., 1354., 
           3.04, 1279., 4503., 3.52, 128., 467., 3.65, 4285., 9107., 2.13, 
           12925., 32929., 2.5476982591876207`}, 
         "Serbie" -> {
          "Serbie", 37., 142., 3.84, 2., 2., 1., 0., 0., 0., 26., 29., 1.12, 
           44., 92., 2.09, 30., 88., 2.93, 17., 50., 2.94, 157., 425., 2.71, 
           2., 2., 1., 9., 17., 1.89, 16., 30., 1.88, 46., 239., 5.2, 13., 
           19., 1.46, 0., 0., 0., 4., 24., 6., 2., 2., 1., 4., 10., 2.5, 3., 
           4., 1.33, 108., 323., 2.99, 4., 4., 1., 78., 118., 1.51, 0., 0., 
           0., 13., 19., 1.46, 147., 400., 2.72, 22., 37., 1.68, 445., 761., 
           1.71, 1229., 2837., 2.308380797396257}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 20., 37., 1.85, 6., 16., 2.67, 0., 0., 0., 7., 25., 
           3.57, 122., 394., 3.23, 1390., 2454., 1.77, 8., 8., 1., 525., 
           1257., 2.39, 0., 0., 0., 106., 128., 1.21, 0., 0., 0., 1134., 
           1678., 1.48, 5., 14., 2.8, 0., 0., 0., 10., 15., 1.5, 2., 8., 4., 
           69., 85., 1.23, 5., 11., 2.2, 24., 105., 4.38, 8., 41., 5.13, 110.,
            431., 3.92, 3., 9., 3., 257., 362., 1.41, 166., 453., 2.73, 17., 
           93., 5.47, 957., 1946., 2.03, 4951., 9570., 1.9329428398303372`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 24., 79., 3.29, 3., 19., 6.33, 0., 0., 0., 22., 76., 
           3.45, 47., 117., 2.49, 95., 241., 2.54, 15., 32., 2.13, 73., 134., 
           1.84, 0., 0., 0., 11., 55., 5., 1., 1., 1., 39., 70., 1.79, 2., 3.,
            1.5, 3., 3., 1., 2., 2., 1., 6., 22., 3.67, 13., 36., 2.77, 22., 
           91., 4.14, 39., 156., 4., 63., 254., 4.03, 21., 36., 1.71, 4., 19.,
            4.75, 19., 64., 3.37, 51., 125., 2.45, 18., 26., 1.44, 319., 860.,
            2.7, 912., 2521., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 28., 81., 2.89, 5., 14., 2.8, 0., 0., 0., 10., 
           20., 2., 53., 108., 2.04, 50., 127., 2.54, 13., 14., 1.08, 76., 
           149., 1.96, 6., 29., 4.83, 14., 59., 4.21, 0., 0., 0., 52., 450., 
           8.65, 6., 14., 2.33, 0., 0., 0., 1., 1., 1., 1., 2., 2., 8., 39., 
           4.88, 16., 91., 5.69, 31., 80., 2.58, 21., 35., 1.67, 63., 103., 
           1.63, 1., 1., 1., 29., 700., 24.14, 65., 179., 2.75, 7., 7., 1., 
           215., 356., 1.66, 771., 2659., 3.448767833981842}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 306., 2.47, 8., 20., 2.5, 8., 23., 2.88, 61.,
            133., 2.18, 227., 466., 2.05, 200., 426., 2.13, 70., 100., 1.43, 
           848., 1598., 1.88, 0., 0., 0., 52., 88., 1.69, 179., 415., 2.32, 
           120., 311., 2.59, 36., 117., 3.25, 4., 6., 1.5, 77., 142., 1.84, 
           25., 35., 1.4, 16., 68., 4.25, 38., 69., 1.82, 108., 336., 3.11, 
           18., 42., 2.33, 88., 217., 2.47, 14., 31., 2.21, 69., 305., 4.42, 
           391., 857., 2.19, 84., 173., 2.06, 1897., 3205., 1.69, 4762., 
           9489., 1.9926501469970601`}, 
         "Suisse" -> {
          "Suisse", 16154., 32429., 2.01, 3591., 6485., 1.81, 2690., 6130., 
           2.28, 7454., 13494., 1.81, 19083., 31808., 1.67, 70680., 120993., 
           1.71, 13084., 19099., 1.46, 24156., 43261., 1.79, 3113., 5087., 
           1.63, 33732., 71977., 2.13, 5190., 7358., 1.42, 28718., 48674., 
           1.69, 5635., 8810., 1.56, 2797., 4577., 1.64, 5888., 10891., 1.85, 
           2353., 4147., 1.76, 15236., 25906., 1.7, 9373., 15684., 1.67, 
           18525., 35683., 1.93, 8705., 18792., 2.16, 23481., 44419., 1.89, 
           1200., 2174., 1.81, 42088., 81580., 1.94, 37923., 70226., 1.85, 
           4357., 8413., 1.93, 69189., 106626., 1.54, 474395., 844723., 
           1.7806321736105988`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 21., 3., 0., 0., 0., 0., 0., 0., 5., 
           9., 1.8, 34., 72., 2.12, 695., 969., 1.39, 4., 4., 1., 309., 733., 
           2.37, 0., 0., 0., 38., 51., 1.34, 0., 0., 0., 774., 1102., 1.42, 
           0., 0., 0., 0., 0., 0., 5., 20., 4., 4., 4., 1., 3., 15., 5., 6., 
           34., 5.67, 26., 114., 4.38, 8., 55., 6.88, 59., 85., 1.44, 0., 0., 
           0., 118., 186., 1.58, 155., 328., 2.12, 5., 18., 3.6, 463., 780., 
           1.68, 2718., 4600., 1.692420897718911}, 
         "Turquie" -> {
          "Turquie", 47., 177., 3.77, 3., 7., 2.33, 0., 0., 0., 44., 92., 
           2.09, 241., 556., 2.31, 69., 142., 2.06, 28., 49., 1.75, 763., 
           1750., 2.29, 0., 0., 0., 15., 27., 1.8, 3., 4., 1.33, 104., 315., 
           3.03, 26., 50., 1.92, 14., 62., 4.43, 4., 16., 4., 35., 61., 1.74, 
           14., 39., 2.79, 24., 61., 2.54, 90., 222., 2.47, 15., 43., 2.87, 
           138., 403., 2.92, 6., 11., 1.83, 14., 26., 1.86, 164., 518., 3.16, 
           31., 79., 2.55, 1113., 2310., 2.08, 3005., 7020., 
           2.3361064891846923`}, 
         "Ukraine" -> {
          "Ukraine", 25., 77., 3.08, 4., 8., 2., 0., 0., 0., 9., 16., 1.78, 
           99., 232., 2.34, 122., 219., 1.8, 2., 4., 2., 685., 1717., 2.51, 
           0., 0., 0., 9., 9., 1., 1., 1., 1., 34., 122., 3.59, 3., 10., 3.33,
            4., 4., 1., 0., 0., 0., 7., 23., 3.29, 3., 5., 1.67, 3., 6., 2., 
           64., 224., 3.5, 7., 18., 2.57, 177., 530., 2.99, 8., 87., 10.88, 
           29., 183., 6.31, 202., 531., 2.63, 32., 65., 2.03, 555., 1461., 
           2.63, 2084., 5552., 2.6641074856046063`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 76., 5.07, 0., 0., 0., 8., 11., 1.38, 3., 5.,
            1.67, 90., 214., 2.38, 177., 510., 2.88, 8., 8., 1., 515., 1613., 
           3.13, 0., 0., 0., 26., 43., 1.65, 0., 0., 0., 142., 340., 2.39, 4.,
            8., 2., 3., 10., 3.33, 8., 15., 1.88, 1., 3., 3., 7., 12., 1.71, 
           5., 10., 2., 11., 206., 18.73, 8., 18., 2.25, 50., 671., 13.42, 0.,
            0., 0., 52., 83., 1.6, 106., 332., 3.13, 52., 138., 2.65, 603., 
           1530., 2.54, 1894., 5856., 3.091869060190074}, 
         "Allemagne" -> {
          "Allemagne", 5367., 12235., 2.28, 865., 1753., 2.03, 1085., 1610., 
           1.48, 2297., 4733., 2.06, 9632., 15533., 1.61, 14928., 37728., 
           2.53, 1879., 3448., 1.84, 5094., 8579., 1.68, 332., 723., 2.18, 
           12004., 38076., 3.17, 167., 251., 1.5, 8186., 17309., 2.11, 665., 
           1249., 1.88, 1225., 2102., 1.72, 2790., 4959., 1.78, 889., 1561., 
           1.76, 2767., 6029., 2.18, 2816., 6774., 2.41, 6391., 15671., 2.45, 
           3446., 7785., 2.26, 8173., 23505., 2.88, 1303., 3081., 2.36, 5343.,
            14074., 2.63, 5389., 11269., 2.09, 2016., 3639., 1.81, 34350., 
           63497., 1.85, 139399., 307173., 2.2035523927718277`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 16., 86., 5.38, 25., 129., 5.16, 0., 0., 0., 9., 
           34., 3.78, 80., 309., 3.86, 1195., 3538., 2.96, 9., 59., 6.56, 
           2526., 6067., 2.4, 0., 0., 0., 31., 40., 1.29, 0., 0., 0., 166., 
           461., 2.78, 0., 0., 0., 20., 46., 2.3, 9., 9., 1., 0., 0., 0., 3., 
           7., 2.33, 6., 11., 1.83, 23., 99., 4.3, 2., 2., 1., 384., 846., 
           2.2, 1., 7., 7., 44., 85., 1.93, 369., 1226., 3.32, 13., 47., 3.62,
            622., 1470., 2.36, 5553., 14578., 2.625247613902395}, 
         "Argentine" -> {
          "Argentine", 57., 103., 1.81, 7., 12., 1.71, 0., 0., 0., 4., 19., 
           4.75, 68., 186., 2.74, 188., 362., 1.93, 2., 9., 4.5, 370., 850., 
           2.3, 5., 5., 1., 45., 62., 1.38, 0., 0., 0., 99., 218., 2.2, 7., 
           12., 1.71, 0., 0., 0., 1., 1., 1., 4., 12., 3., 8., 32., 4., 0., 
           0., 0., 2., 4., 2., 3., 7., 2.33, 100., 198., 1.98, 0., 0., 0., 
           16., 23., 1.44, 103., 246., 2.39, 4., 17., 4.25, 512., 1188., 2.32,
            1605., 3566., 2.2218068535825544`}, 
         "Australie" -> {
          "Australie", 26., 111., 4.27, 4., 65., 16.25, 4., 4., 1., 19., 77., 
           4.05, 329., 794., 2.41, 1185., 2542., 2.15, 33., 99., 3., 1107., 
           2856., 2.58, 1., 2., 2., 497., 751., 1.51, 1., 3., 3., 2102., 
           4086., 1.94, 29., 62., 2.14, 16., 50., 3.13, 53., 91., 1.72, 22., 
           68., 3.09, 248., 503., 2.03, 13., 36., 2.77, 48., 130., 2.71, 14., 
           24., 1.71, 311., 562., 1.81, 20., 81., 4.05, 502., 999., 1.99, 
           506., 1465., 2.9, 69., 130., 1.88, 2454., 4973., 2.03, 9613., 
           20564., 2.1391865182565275`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 38., 125., 3.29, 0., 0., 0., 0., 0., 0., 9., 20., 
           2.22, 144., 398., 2.76, 120., 311., 2.59, 5., 5., 1., 1708., 6804.,
            3.98, 0., 0., 0., 19., 34., 1.79, 1., 4., 4., 95., 346., 3.64, 
           24., 34., 1.42, 3., 23., 7.67, 34., 38., 1.12, 18., 99., 5.5, 3., 
           9., 3., 2., 5., 2.5, 63., 149., 2.37, 10., 19., 1.9, 327., 645., 
           1.97, 0., 0., 0., 30., 55., 1.83, 290., 973., 3.36, 23., 70., 3.04,
            640., 1439., 2.25, 3606., 11605., 3.218247365501941}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 19., 135., 7.11, 0., 0., 0., 0., 0., 0., 
           5., 5., 1., 50., 151., 3.02, 139., 449., 3.23, 14., 25., 1.79, 
           800., 2503., 3.13, 0., 0., 0., 4., 7., 1.75, 0., 0., 0., 68., 138.,
            2.03, 11., 43., 3.91, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 13.,
            4.33, 4., 12., 3., 17., 44., 2.59, 3., 19., 6.33, 93., 543., 5.84,
            0., 0., 0., 18., 22., 1.22, 164., 661., 4.03, 13., 56., 4.31, 
           309., 812., 2.63, 1734., 5638., 3.251441753171857}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 26., 
           2.6, 0., 0., 0., 0., 0., 0., 5., 26., 5.2, 68., 195., 2.87, 113., 
           260., 2.3, 14., 21., 1.5, 603., 1902., 3.15, 0., 0., 0., 7., 20., 
           2.86, 0., 0., 0., 50., 117., 2.34, 6., 13., 2.17, 0., 0., 0., 1., 
           4., 4., 3., 7., 2.33, 4., 11., 2.75, 2., 2., 1., 16., 33., 2.06, 
           2., 2., 1., 49., 140., 2.86, 5., 5., 1., 18., 38., 2.11, 112., 
           351., 3.13, 5., 14., 2.8, 444., 897., 2.02, 1537., 4084., 
           2.657124268054652}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 69., 5.75, 0., 0., 0., 0., 
           0., 0., 15., 34., 2.27, 111., 231., 2.08, 185., 405., 2.19, 13., 
           20., 1.54, 536., 1434., 2.68, 0., 0., 0., 45., 100., 2.22, 2., 4., 
           2., 167., 441., 2.64, 6., 13., 2.17, 3., 3., 1., 0., 0., 0., 6., 
           11., 1.83, 5., 21., 4.2, 1., 1., 1., 31., 57., 1.84, 5., 8., 1.6, 
           73., 187., 2.56, 0., 0., 0., 34., 57., 1.68, 128., 432., 3.38, 11.,
            48., 4.36, 518., 1155., 2.23, 1907., 4731., 2.480859989512323}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 36., 323., 8.97, 0., 0., 0., 0., 0., 0., 
           14., 31., 2.21, 80., 267., 3.34, 154., 262., 1.7, 6., 23., 3.83, 
           897., 2805., 3.13, 0., 0., 0., 9., 25., 2.78, 0., 0., 0., 89., 
           249., 2.8, 13., 58., 4.46, 3., 6., 2., 3., 14., 4.67, 0., 0., 0., 
           2., 4., 2., 2., 11., 5.5, 6., 22., 3.67, 5., 40., 8., 72., 223., 
           3.1, 1., 31., 31., 12., 14., 1.17, 171., 437., 2.56, 18., 41., 
           2.28, 450., 894., 1.99, 2043., 5780., 2.8291727851199218`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 76., 3.8, 1., 2., 2., 26., 
           53., 2.04, 10., 37., 3.7, 100., 316., 3.16, 794., 1251., 1.58, 10.,
            15., 1.5, 1144., 3334., 2.91, 0., 0., 0., 36., 52., 1.44, 0., 0., 
           0., 524., 728., 1.39, 13., 34., 2.62, 426., 537., 1.26, 4., 4., 1.,
            6., 22., 3.67, 8., 26., 3.25, 7., 7., 1., 33., 159., 4.82, 1., 5.,
            5., 256., 575., 2.25, 14., 34., 2.43, 66., 180., 2.73, 232., 662.,
            2.85, 21., 71., 3.38, 978., 2111., 2.16, 4730., 10291., 
           2.1756871035940804`}, 
         "Autres Europe" -> {
          "Autres Europe", 25., 133., 5.32, 1., 2., 2., 36., 88., 2.44, 42., 
           56., 1.33, 129., 216., 1.67, 658., 1000., 1.52, 41., 63., 1.54, 
           1072., 2349., 2.19, 0., 0., 0., 81., 163., 2.01, 15., 15., 1., 
           145., 555., 3.83, 23., 45., 1.96, 118., 266., 2.25, 1., 8., 8., 
           14., 26., 1.86, 18., 66., 3.67, 91., 256., 2.81, 53., 119., 2.25, 
           20., 89., 4.45, 226., 415., 1.84, 13., 49., 3.77, 87., 188., 2.16, 
           302., 737., 2.44, 19., 46., 2.42, 1038., 1789., 1.72, 4268., 8739.,
            2.047563261480787}, 
         "Autriche" -> {
          "Autriche", 520., 1186., 2.28, 127., 154., 1.21, 27., 46., 1.7, 
           142., 220., 1.55, 637., 1240., 1.95, 1126., 2511., 2.23, 169., 
           365., 2.16, 905., 1548., 1.71, 50., 70., 1.4, 1125., 2222., 1.98, 
           5., 15., 3., 830., 1700., 2.05, 70., 114., 1.63, 145., 192., 1.32, 
           114., 203., 1.78, 110., 141., 1.28, 241., 574., 2.38, 434., 998., 
           2.3, 724., 1389., 1.92, 298., 838., 2.81, 550., 1278., 2.32, 118., 
           219., 1.86, 472., 1096., 2.32, 446., 893., 2., 339., 706., 2.08, 
           5317., 9045., 1.7, 15041., 28963., 1.9256033508410344`}, 
         "Bahrein" -> {
          "Bahrein", 3., 19., 6.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 
           56., 3.73, 29., 69., 2.38, 0., 0., 0., 273., 1207., 4.42, 0., 0., 
           0., 5., 7., 1.4, 0., 0., 0., 42., 98., 2.33, 0., 0., 0., 0., 0., 
           0., 5., 10., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 114., 
           12.67, 0., 0., 0., 38., 57., 1.5, 0., 0., 0., 0., 0., 0., 21., 88.,
            4.19, 0., 0., 0., 67., 156., 2.33, 507., 1881., 
           3.710059171597633}, 
         "Belgique" -> {
          "Belgique", 129., 235., 1.82, 16., 21., 1.31, 4., 10., 2.5, 167., 
           244., 1.46, 957., 1411., 1.47, 590., 1291., 2.19, 224., 394., 1.76,
            2324., 4114., 1.77, 31., 42., 1.35, 171., 449., 2.63, 29., 59., 
           2.03, 509., 797., 1.57, 121., 245., 2.02, 136., 172., 1.26, 17., 
           42., 2.47, 70., 164., 2.34, 108., 323., 2.99, 104., 186., 1.79, 
           191., 468., 2.45, 100., 250., 2.5, 752., 1349., 1.79, 93., 115., 
           1.24, 801., 2475., 3.09, 1412., 2990., 2.12, 128., 239., 1.87, 
           1577., 2752., 1.75, 10761., 20837., 1.936344205928817}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 17., 56., 3.29, 1., 113., 113., 4., 4., 1., 18., 
           38., 2.11, 253., 1242., 4.91, 986., 1852., 1.88, 71., 110., 1.55, 
           1570., 4150., 2.64, 0., 0., 0., 241., 306., 1.27, 2., 2., 1., 
           1046., 1627., 1.56, 19., 85., 4.47, 5., 8., 1.6, 33., 48., 1.45, 
           9., 33., 3.67, 16., 52., 3.25, 18., 72., 4., 44., 228., 5.18, 15., 
           25., 1.67, 393., 712., 1.81, 7., 7., 1., 257., 434., 1.69, 546., 
           1419., 2.6, 26., 50., 1.92, 2354., 5312., 2.26, 7951., 17985., 
           2.261979625204377}, 
         "Bulgarie" -> {
          "Bulgarie", 24., 92., 3.83, 0., 0., 0., 0., 0., 0., 8., 39., 4.88, 
           56., 172., 3.07, 46., 105., 2.28, 8., 18., 2.25, 231., 524., 2.27, 
           0., 0., 0., 29., 44., 1.52, 0., 0., 0., 46., 94., 2.04, 5., 5., 1.,
            0., 0., 0., 0., 0., 0., 2., 2., 1., 4., 4., 1., 22., 252., 11.45, 
           28., 65., 2.32, 9., 17., 1.89, 51., 85., 1.67, 1., 31., 31., 7., 
           17., 2.43, 89., 370., 4.16, 32., 91., 2.84, 383., 895., 2.34, 
           1081., 2922., 2.7030527289546717`}, 
         "Canada" -> {
          "Canada", 34., 86., 2.53, 6., 14., 2.33, 12., 16., 1.33, 16., 43., 
           2.69, 474., 1096., 2.31, 742., 1643., 2.21, 63., 116., 1.84, 1926.,
            4718., 2.45, 6., 10., 1.67, 250., 514., 2.06, 2., 2., 1., 776., 
           1784., 2.3, 128., 455., 3.55, 15., 16., 1.07, 23., 37., 1.61, 22., 
           37., 1.68, 30., 86., 2.87, 28., 41., 1.46, 72., 216., 3., 16., 52.,
            3.25, 354., 687., 1.94, 14., 47., 3.36, 298., 1032., 3.46, 633., 
           1571., 2.48, 60., 178., 2.97, 2769., 5683., 2.05, 8769., 20180., 
           2.3012886304025546`}, 
         "Chili" -> {
          "Chili", 3., 5., 1.67, 0., 0., 0., 0., 0., 0., 0., 0., 0., 46., 85.,
            1.85, 18., 34., 1.89, 6., 8., 1.33, 92., 273., 2.97, 0., 0., 0., 
           10., 27., 2.7, 0., 0., 0., 30., 97., 3.23, 3., 9., 3., 0., 0., 0., 
           0., 0., 0., 3., 3., 1., 2., 2., 1., 0., 0., 0., 28., 88., 3.14, 2.,
            4., 2., 7., 12., 1.71, 0., 0., 0., 4., 7., 1.75, 20., 98., 4.9, 
           3., 17., 5.67, 135., 266., 1.97, 412., 1035., 2.512135922330097}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 908., 1223., 1.35, 2., 2., 1., 14., 24., 
           1.71, 134., 178., 1.33, 609., 1347., 2.21, 17737., 21336., 1.2, 
           102., 146., 1.43, 4409., 6114., 1.39, 2., 4., 2., 655., 797., 1.22,
            1., 4., 4., 11390., 14242., 1.25, 73., 228., 3.12, 1257., 1323., 
           1.05, 6075., 6409., 1.05, 63., 79., 1.25, 3568., 3839., 1.08, 330.,
            369., 1.12, 213., 599., 2.81, 53., 86., 1.62, 1590., 1906., 1.2, 
           823., 860., 1.04, 1903., 2401., 1.26, 4777., 6869., 1.44, 116., 
           217., 1.87, 12572., 16934., 1.35, 69376., 87536., 
           1.2617619926199262`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 15., 3.75, 2., 4., 2., 0., 0., 0., 1., 1., 1.,
            123., 221., 1.8, 2448., 3159., 1.29, 0., 0., 0., 230., 492., 2.14,
            0., 0., 0., 471., 555., 1.18, 0., 0., 0., 1420., 1670., 1.18, 2., 
           2., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 3., 3.,
            17., 33., 1.94, 3., 3., 1., 199., 263., 1.32, 2., 2., 1., 881., 
           1033., 1.17, 284., 376., 1.32, 5., 10., 2., 317., 504., 1.59, 
           6414., 8350., 1.3018397256002494`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 55., 304., 5.53, 0., 0., 0., 0., 0., 0., 25., 44., 1.76, 
           59., 391., 6.63, 38., 131., 3.45, 31., 212., 6.84, 111., 338., 
           3.05, 4., 8., 2., 8., 33., 4.13, 0., 0., 0., 80., 163., 2.04, 5., 
           10., 2., 3., 5., 1.67, 0., 0., 0., 5., 6., 1.2, 8., 18., 2.25, 6., 
           10., 1.67, 36., 94., 2.61, 8., 8., 1., 76., 176., 2.32, 7., 75., 
           10.71, 22., 24., 1.09, 87., 211., 2.43, 10., 36., 3.6, 291., 517., 
           1.78, 975., 2814., 2.8861538461538463`}, 
         "Danemark" -> {
          "Danemark", 127., 233., 1.83, 8., 14., 1.75, 3., 5., 1.67, 30., 83.,
            2.77, 303., 628., 2.07, 277., 640., 2.31, 140., 397., 2.84, 526., 
           1091., 2.07, 12., 15., 1.25, 196., 469., 2.39, 6., 7., 1.17, 247., 
           610., 2.47, 20., 36., 1.8, 41., 48., 1.17, 35., 73., 2.09, 15., 
           29., 1.93, 20., 34., 1.7, 41., 110., 2.68, 85., 223., 2.62, 40., 
           95., 2.38, 217., 530., 2.44, 5., 35., 7., 114., 627., 5.5, 282., 
           718., 2.55, 73., 138., 1.89, 1040., 1811., 1.74, 3903., 8699., 
           2.228798360235716}, 
         "Egypte" -> {
          "Egypte", 6., 17., 2.83, 2., 6., 3., 0., 0., 0., 1., 5., 5., 40., 
           127., 3.18, 31., 106., 3.42, 0., 0., 0., 457., 1545., 3.38, 0., 0.,
            0., 4., 8., 2., 0., 0., 0., 37., 125., 3.38, 4., 17., 4.25, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 3., 8., 2.67, 8., 22., 
           2.75, 1., 2., 2., 25., 60., 2.4, 1., 7., 7., 6., 12., 2., 73., 
           361., 4.95, 4., 18., 4.5, 354., 916., 2.59, 1058., 3364., 
           3.179584120982987}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 8., 93., 11.63, 3., 39., 13., 0., 0., 0., 6.,
            25., 4.17, 72., 332., 4.61, 539., 1474., 2.73, 6., 12., 2., 1316.,
            2277., 1.73, 0., 0., 0., 32., 59., 1.84, 0., 0., 0., 203., 507., 
           2.5, 2., 7., 3.5, 10., 52., 5.2, 6., 10., 1.67, 0., 0., 0., 4., 4.,
            1., 3., 6., 2., 44., 79., 1.8, 4., 7., 1.75, 177., 388., 2.19, 0.,
            0., 0., 23., 55., 2.39, 178., 985., 5.53, 7., 7., 1., 802., 1856.,
            2.31, 3445., 8274., 2.4017416545718433`}, 
         "Espagne" -> {
          "Espagne", 223., 495., 2.22, 6., 8., 1.33, 6., 15., 2.5, 64., 149., 
           2.33, 750., 1612., 2.15, 1015., 1962., 1.93, 188., 320., 1.7, 
           4941., 8733., 1.77, 6., 13., 2.17, 84., 197., 2.35, 18., 48., 2.67,
            438., 872., 1.99, 124., 305., 2.46, 2., 4., 2., 22., 41., 1.86, 
           44., 60., 1.36, 50., 189., 3.78, 71., 176., 2.48, 130., 427., 3.28,
            54., 130., 2.41, 480., 1061., 2.21, 16., 34., 2.13, 255., 471., 
           1.85, 1249., 2897., 2.32, 109., 281., 2.58, 5840., 10915., 1.87, 
           16185., 31415., 1.9409947482236638`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 352., 1886., 5.36, 40., 317., 7.93,
            95., 149., 1.57, 386., 974., 2.52, 3706., 10521., 2.84, 4738., 
           11241., 2.37, 263., 513., 1.95, 7839., 18416., 2.35, 20., 26., 1.3,
            1691., 2677., 1.58, 18., 44., 2.44, 7261., 15539., 2.14, 226., 
           706., 3.12, 333., 576., 1.73, 484., 963., 1.99, 195., 490., 2.51, 
           196., 493., 2.52, 117., 337., 2.88, 412., 1292., 3.14, 149., 387., 
           2.6, 1941., 4376., 2.25, 374., 748., 2., 2111., 4270., 2.02, 2772.,
            8148., 2.94, 338., 971., 2.87, 18368., 33058., 1.8, 54425., 
           119118., 2.1886632981166745`}, 
         "Finlande" -> {
          "Finlande", 71., 122., 1.72, 1., 2., 2., 0., 0., 0., 20., 52., 2.6, 
           148., 307., 2.07, 236., 468., 1.98, 20., 39., 1.95, 464., 1148., 
           2.47, 4., 14., 3.5, 57., 109., 1.91, 1., 2., 2., 105., 198., 1.89, 
           12., 30., 2.5, 1., 3., 3., 3., 5., 1.67, 14., 27., 1.93, 17., 23., 
           1.35, 11., 22., 2., 67., 134., 2., 14., 27., 1.93, 123., 246., 2., 
           4., 69., 17.25, 79., 395., 5., 662., 1183., 1.79, 31., 63., 2.03, 
           918., 1752., 1.91, 3083., 6440., 2.088874472915991}, 
         "France" -> {
          "France", 835., 1537., 1.84, 45., 89., 1.98, 36., 62., 1.72, 272., 
           420., 1.54, 2683., 4064., 1.51, 3282., 6139., 1.87, 2027., 3615., 
           1.78, 13052., 21860., 1.67, 36., 67., 1.86, 650., 1229., 1.89, 
           266., 535., 2.01, 1159., 1915., 1.65, 1643., 3160., 1.92, 102., 
           174., 1.71, 106., 213., 2.01, 149., 294., 1.97, 261., 594., 2.28, 
           382., 738., 1.93, 482., 1037., 2.15, 245., 459., 1.87, 1703., 
           3181., 1.87, 136., 352., 2.59, 3280., 6306., 1.92, 10440., 18607., 
           1.78, 337., 659., 1.96, 6312., 10609., 1.68, 49921., 87915., 
           1.761082510366379}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 8., 10., 1.25, 0., 0., 0., 0., 0., 0., 7., 9., 
           1.29, 107., 243., 2.27, 66., 123., 1.86, 13., 24., 1.85, 830., 
           1767., 2.13, 6., 12., 2., 20., 45., 2.25, 0., 0., 0., 65., 156., 
           2.4, 14., 48., 3.43, 5., 7., 1.4, 3., 6., 2., 8., 12., 1.5, 8., 
           24., 3., 17., 34., 2., 12., 52., 4.33, 12., 36., 3., 164., 279., 
           1.7, 2., 2., 1., 22., 50., 2.27, 291., 955., 3.28, 22., 38., 1.73, 
           708., 1504., 2.12, 2410., 5436., 4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 10., 1.67, 2., 2., 1., 0., 0., 0., 5., 18., 3.6, 
           52., 142., 2.73, 834., 1473., 1.77, 4., 6., 1.5, 263., 638., 2.43, 
           0., 0., 0., 166., 224., 1.35, 6., 12., 2., 1963., 2200., 1.12, 5., 
           15., 3., 606., 616., 1.02, 168., 173., 1.03, 8., 16., 2., 56., 57.,
            1.02, 9., 26., 2.89, 114., 167., 1.46, 3., 3., 1., 53., 110., 
           2.08, 37., 48., 1.3, 458., 755., 1.65, 119., 296., 2.49, 4., 8., 
           2., 536., 1019., 1.9, 5477., 8034., 1.4668614204856674`}, 
         "Hongrie" -> {
          "Hongrie", 86., 432., 5.02, 8., 20., 2.5, 2., 2., 1., 49., 151., 
           3.08, 186., 508., 2.73, 128., 381., 2.98, 23., 115., 5., 325., 
           752., 2.31, 0., 0., 0., 67., 299., 4.46, 0., 0., 0., 221., 511., 
           2.31, 8., 24., 3., 0., 0., 0., 4., 8., 2., 18., 58., 3.22, 28., 
           98., 3.5, 32., 76., 2.38, 77., 228., 2.96, 51., 153., 3., 89., 
           198., 2.22, 22., 149., 6.77, 29., 38., 1.31, 166., 487., 2.93, 47.,
            82., 1.74, 1016., 2188., 2.15, 2682., 6958., 2.594332587621178}, 
         "Inde" -> {
          "Inde", 325., 764., 2.35, 1., 2., 2., 3., 5., 1.67, 52., 152., 2.92,
            332., 1354., 4.08, 1793., 4157., 2.32, 42., 80., 1.9, 852., 2290.,
            2.69, 0., 0., 0., 67., 140., 2.09, 1., 2., 2., 1326., 3017., 2.28,
            11., 69., 6.27, 2., 2., 1., 1304., 3259., 2.5, 18., 48., 2.67, 
           41., 156., 3.8, 195., 385., 1.97, 82., 568., 6.93, 10., 10., 1., 
           148., 291., 1.97, 11., 23., 2.09, 172., 344., 2., 569., 1418., 
           2.49, 62., 210., 3.39, 4859., 10979., 2.26, 12278., 29725., 
           2.4209969050333933`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 12., 31., 2.58, 0., 0., 0., 0., 0., 0., 5., 
           11., 2.2, 37., 101., 2.73, 168., 297., 1.77, 6., 12., 2., 213., 
           557., 2.62, 0., 0., 0., 12., 22., 1.83, 0., 0., 0., 602., 1071., 
           1.78, 5., 36., 7.2, 90., 115., 1.28, 151., 191., 1.26, 3., 6., 2., 
           4., 16., 4., 2., 4., 2., 6., 21., 3.5, 0., 0., 0., 20., 22., 1.1, 
           0., 0., 0., 23., 38., 1.65, 81., 240., 2.96, 2., 8., 4., 849., 
           1510., 1.78, 2291., 4309., 1.8808380619816674`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 45., 2.05, 5., 18., 3.6, 0., 0., 0., 15., 
           21., 1.4, 202., 534., 2.64, 94., 208., 2.21, 12., 16., 1.33, 558., 
           1123., 2.01, 0., 0., 0., 62., 120., 1.94, 5., 14., 2.8, 119., 352.,
            2.96, 38., 56., 1.47, 2., 4., 2., 3., 12., 4., 9., 21., 2.33, 12.,
            16., 1.33, 7., 20., 2.86, 68., 105., 1.54, 12., 23., 1.92, 68., 
           129., 1.9, 2., 2., 1., 34., 67., 1.97, 216., 589., 2.73, 23., 49., 
           2.13, 800., 1729., 2.16, 2388., 5273., 2.2081239530988275`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 211., 3.35, 2., 3., 1.5, 6., 6., 1., 31.,
            284., 9.16, 251., 506., 2.02, 507., 1231., 2.43, 29., 96., 3.31, 
           625., 1311., 2.1, 1., 1., 1., 75., 125., 1.67, 0., 0., 0., 295., 
           992., 3.36, 7., 11., 1.57, 41., 56., 1.37, 68., 126., 1.85, 37., 
           49., 1.32, 33., 90., 2.73, 14., 18., 1.29, 43., 86., 2., 21., 33., 
           1.57, 239., 508., 2.13, 8., 10., 1.25, 81., 144., 1.78, 171., 354.,
            2.07, 68., 342., 5.03, 2037., 3941., 1.93, 4753., 10534., 
           2.2162844519251}, 
         "Italie" -> {
          "Italie", 734., 1820., 2.48, 47., 67., 1.43, 36., 57., 1.58, 324., 
           585., 1.81, 1287., 2402., 1.87, 2268., 3704., 1.63, 502., 743., 
           1.48, 3358., 6006., 1.79, 25., 52., 2.08, 1345., 2241., 1.67, 81., 
           158., 1.95, 1719., 2847., 1.66, 408., 762., 1.87, 132., 168., 1.27,
            280., 442., 1.58, 125., 253., 2.02, 370., 617., 1.67, 302., 620., 
           2.05, 715., 1474., 2.06, 438., 836., 1.91, 9641., 16130., 1.67, 
           141., 212., 1.5, 1090., 1823., 1.67, 3559., 6813., 1.91, 333., 
           811., 2.44, 6171., 11324., 1.84, 35431., 62967., 
           1.777172532528012}, 
         "Japon" -> {
          "Japon", 70., 268., 3.83, 16., 18., 1.13, 7., 15., 2.14, 48., 78., 
           1.63, 556., 1339., 2.41, 7383., 9337., 1.26, 13., 20., 1.54, 1604.,
            3402., 2.12, 0., 0., 0., 1200., 2029., 1.69, 0., 0., 0., 587., 
           864., 1.47, 61., 95., 1.56, 4., 4., 1., 319., 330., 1.03, 34., 55.,
            1.62, 20., 55., 2.75, 191., 305., 1.6, 84., 207., 2.46, 42., 79., 
           1.88, 257., 618., 2.4, 25., 40., 1.6, 2404., 3514., 1.46, 516., 
           1556., 3.02, 40., 88., 2.2, 2784., 5068., 1.82, 18265., 29384., 
           1.6087599233506706`}, 
         "Koweit" -> {
          "Koweit", 2., 15., 7.5, 0., 0., 0., 0., 0., 0., 3., 3., 1., 18., 
           47., 2.61, 203., 538., 2.65, 2., 2., 1., 485., 1095., 2.26, 0., 0.,
            0., 2., 4., 2., 0., 0., 0., 42., 91., 2.17, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 12., 12., 1., 2., 2., 1., 2., 2., 1., 6., 30., 5., 
           0., 0., 0., 94., 184., 1.96, 0., 0., 0., 7., 33., 4.71, 71., 329., 
           4.63, 0., 0., 0., 161., 361., 2.24, 1112., 2748., 
           2.471223021582734}, 
         "Lettonie" -> {
          "Lettonie", 14., 68., 4.86, 2., 2., 1., 0., 0., 0., 0., 0., 0., 27.,
            84., 3.11, 18., 50., 2.78, 2., 4., 2., 82., 209., 2.55, 0., 0., 
           0., 2., 4., 2., 0., 0., 0., 17., 47., 2.76, 3., 12., 4., 0., 0., 
           0., 0., 0., 0., 5., 6., 1.2, 2., 2., 1., 3., 12., 4., 5., 37., 7.4,
            6., 13., 2.17, 24., 117., 4.88, 1., 31., 31., 1., 1., 1., 25., 
           45., 1.8, 4., 7., 1.75, 126., 243., 1.93, 369., 994., 
           2.693766937669377}, 
         "Liechtenstein" -> {
          "Liechtenstein", 15., 19., 1.27, 28., 29., 1.04, 12., 12., 1., 7., 
           9., 1.29, 44., 61., 1.39, 103., 173., 1.68, 13., 15., 1.15, 16., 
           20., 1.25, 1., 1., 1., 100., 255., 2.55, 1., 1., 1., 71., 128., 
           1.8, 2., 4., 2., 2., 8., 4., 4., 4., 1., 2., 2., 1., 31., 121., 
           3.9, 9., 15., 1.67, 76., 187., 2.46, 18., 24., 1.33, 152., 283., 
           1.86, 0., 0., 0., 49., 100., 2.04, 41., 86., 2.1, 14., 15., 1.07, 
           191., 267., 1.4, 1002., 1839., 1.8353293413173652`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 21., 38., 1.81, 2., 16., 8., 0., 0., 0., 21., 38., 
           1.81, 121., 195., 1.61, 155., 415., 2.68, 26., 56., 2.15, 394., 
           651., 1.65, 6., 18., 3., 58., 207., 3.57, 3., 3., 1., 198., 418., 
           2.11, 16., 36., 2.25, 28., 59., 2.11, 16., 44., 2.75, 5., 5., 1., 
           36., 73., 2.03, 14., 15., 1.07, 48., 118., 2.46, 20., 25., 1.25, 
           166., 535., 3.22, 12., 12., 1., 52., 120., 2.31, 281., 567., 2.02, 
           9., 16., 1.78, 597., 998., 1.67, 2305., 4678., 4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 33., 94., 2.85, 2., 9., 4.5, 0., 0., 0., 3., 5., 1.67, 
           51., 125., 2.45, 260., 434., 1.67, 3., 5., 1.67, 286., 829., 2.9, 
           0., 0., 0., 31., 76., 2.45, 0., 0., 0., 778., 1148., 1.48, 4., 22.,
            5.5, 26., 34., 1.31, 121., 124., 1.02, 6., 33., 5.5, 6., 16., 
           2.67, 15., 19., 1.27, 17., 88., 5.18, 0., 0., 0., 25., 66., 2.64, 
           0., 0., 0., 62., 96., 1.55, 105., 281., 2.68, 8., 124., 15.5, 591.,
            1079., 1.83, 2433., 4707., 1.9346485819975339`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 19., 102., 5.37, 0., 0., 0., 0., 0., 0., 4., 7., 1.75, 
           120., 268., 2.23, 118., 243., 2.06, 16., 26., 1.63, 389., 1062., 
           2.73, 0., 0., 0., 23., 42., 1.83, 4., 4., 1., 112., 273., 2.44, 9.,
            21., 2.33, 0., 0., 0., 7., 12., 1.71, 1., 4., 4., 9., 30., 3.33, 
           5., 13., 2.6, 12., 14., 1.17, 7., 12., 1.71, 39., 111., 2.85, 1., 
           1., 1., 23., 34., 1.48, 95., 309., 3.25, 6., 13., 2.17, 550., 
           1193., 2.17, 1569., 3794., 2.4181007010834925`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 55., 133., 2.42, 44., 47., 1.07, 0., 0., 0., 34.,
            68., 2., 186., 484., 2.6, 461., 1164., 2.52, 48., 112., 2.33, 
           607., 1392., 2.29, 0., 0., 0., 100., 189., 1.89, 0., 0., 0., 154., 
           362., 2.35, 4., 4., 1., 3., 5., 1.67, 7., 7., 1., 23., 44., 1.91, 
           68., 239., 3.51, 23., 63., 2.74, 57., 101., 1.77, 24., 36., 1.5, 
           186., 309., 1.66, 57., 72., 1.26, 337., 2051., 6.09, 178., 388., 
           2.18, 44., 103., 2.34, 1145., 2056., 1.8, 3845., 9429., 
           2.4522756827048116`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 5., 1.67, 1., 1., 
           1., 0., 0., 0., 6., 11., 1.83, 113., 231., 2.04, 148., 354., 2.39, 
           8., 22., 2.75, 130., 333., 2.56, 0., 0., 0., 32., 50., 1.56, 0., 
           0., 0., 101., 167., 1.65, 2., 2., 1., 7., 15., 2.14, 35., 65., 
           1.86, 13., 18., 1.38, 6., 6., 1., 3., 5., 1.67, 15., 19., 1.27, 1.,
            2., 2., 72., 124., 1.72, 0., 0., 0., 32., 102., 3.19, 55., 143., 
           2.6, 9., 39., 4.33, 296., 679., 2.29, 1088., 2393., 
           2.1994485294117645`}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 16., 19., 
           1.19, 53., 115., 2.17, 0., 0., 0., 141., 437., 3.1, 0., 0., 0., 2.,
            4., 2., 0., 0., 0., 19., 50., 2.63, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            33., 90., 2.73, 0., 0., 0., 2., 4., 2., 24., 110., 4.58, 1., 6., 
           6., 257., 469., 1.82, 548., 1304., 2.3795620437956204`}, 
         59 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 318., 554., 1.74, 19., 35., 1.84, 13., 31., 2.38, 441., 
           583., 1.32, 1154., 1963., 1.7, 1756., 4619., 2.63, 193., 321., 
           1.66, 2004., 3376., 1.68, 9., 9., 1., 715., 3072., 4.3, 5., 9., 
           1.8, 1098., 1811., 1.65, 95., 164., 1.73, 156., 177., 1.13, 107., 
           208., 1.94, 141., 274., 1.94, 271., 717., 2.65, 253., 490., 1.94, 
           652., 1341., 2.06, 244., 418., 1.71, 601., 1224., 2.04, 195., 294.,
            1.51, 511., 1125., 2.2, 1110., 2281., 2.05, 424., 897., 2.12, 
           3334., 5969., 1.79, 15819., 31962., 2.020481699222454}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 6., 30., 5., 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 
           20., 69., 3.45, 57., 128., 2.25, 0., 0., 0., 189., 556., 2.94, 0., 
           0., 0., 26., 38., 1.46, 0., 0., 0., 209., 364., 1.74, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 23., 5.75, 10., 13., 1.3, 
           7., 120., 17.14, 0., 0., 0., 8., 13., 1.63, 0., 0., 0., 12., 24., 
           2., 39., 192., 4.92, 6., 20., 3.33, 247., 512., 2.07, 842., 2107., 
           2.502375296912114}, 
         "Pologne" -> {
          "Pologne", 211., 494., 2.34, 21., 35., 1.67, 0., 0., 0., 50., 133., 
           2.66, 226., 718., 3.18, 219., 601., 2.74, 79., 129., 1.63, 491., 
           1131., 2.3, 1., 67., 67., 139., 653., 4.7, 2., 2., 1., 121., 873., 
           7.21, 31., 67., 2.16, 3., 15., 5., 17., 35., 2.06, 21., 40., 1.9, 
           142., 219., 1.54, 58., 920., 15.86, 90., 375., 4.17, 19., 74., 
           3.89, 212., 410., 1.93, 15., 135., 9., 59., 208., 3.53, 455., 
           1049., 2.31, 61., 101., 1.66, 1161., 2657., 2.29, 3904., 11141., 
           2.8537397540983607`}, 
         "Portugal" -> {
          "Portugal", 71., 274., 3.86, 7., 22., 3.14, 0., 0., 0., 28., 93., 
           3.32, 211., 460., 2.18, 189., 306., 1.62, 121., 452., 3.74, 1085., 
           2131., 1.96, 0., 0., 0., 39., 223., 5.72, 17., 78., 4.59, 77., 
           314., 4.08, 55., 115., 2.09, 14., 22., 1.57, 3., 3., 1., 4., 8., 
           2., 8., 45., 5.63, 21., 68., 3.24, 21., 59., 2.81, 28., 65., 2.32, 
           257., 454., 1.77, 0., 4., "-", 142., 323., 2.27, 682., 1781., 2.61,
            36., 79., 2.19, 935., 1932., 2.07, 4051., 9311., 
           4.18967587034814}, 
         "Qatar" -> {
          "Qatar", 0., 21., "-", 0., 0., 0., 0., 0., 0., 4., 8., 2., 7., 19., 
           2.71, 202., 527., 2.61, 0., 0., 0., 667., 1263., 1.89, 0., 0., 0., 
           7., 13., 1.86, 0., 0., 0., 68., 173., 2.54, 0., 0., 0., 4., 8., 2.,
            6., 10., 1.67, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 15., 5., 
           2., 4., 2., 60., 115., 1.92, 0., 0., 0., 2., 14., 7., 51., 120., 
           2.35, 0., 0., 0., 197., 1184., 6.01, 1280., 3494., 
           4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 132., 297., 2.25, 0., 0., 0.,
            0., 0., 0., 83., 105., 1.27, 304., 615., 2.02, 8057., 9894., 1.23,
            24., 26., 1.08, 412., 1000., 2.43, 5., 11., 2.2, 41., 58., 1.41, 
           1., 4., 4., 860., 1207., 1.4, 3., 9., 3., 0., 0., 0., 229., 244., 
           1.07, 2., 8., 4., 16., 70., 4.38, 140., 175., 1.25, 24., 77., 3.21,
            6., 10., 1.67, 55., 87., 1.58, 0., 0., 0., 438., 630., 1.44, 296.,
            485., 1.64, 13., 22., 1.69, 1455., 2517., 1.73, 12596., 17551., 
           1.3933788504287075`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 95., 250., 2.63, 12., 19., 
           1.58, 0., 0., 0., 42., 85., 2.02, 157., 410., 2.61, 394., 630., 
           1.6, 25., 64., 2.56, 323., 634., 1.96, 5., 10., 2., 54., 96., 1.78,
            0., 0., 0., 187., 390., 2.09, 30., 102., 3.4, 6., 6., 1., 28., 
           54., 1.93, 21., 30., 1.43, 25., 72., 2.88, 45., 234., 5.2, 89., 
           253., 2.84, 106., 203., 1.92, 107., 180., 1.68, 19., 61., 3.21, 
           51., 155., 3.04, 219., 559., 2.55, 47., 84., 1.79, 900., 1814., 
           2.02, 2987., 6395., 2.1409440910612654`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 18., 28., 1.56, 2., 6., 3., 0., 0., 0., 46., 68., 1.48, 
           104., 296., 2.85, 141., 376., 2.67, 24., 40., 1.67, 369., 946., 
           2.56, 2., 6., 3., 10., 21., 2.1, 1., 1., 1., 116., 288., 2.48, 19.,
            34., 1.79, 0., 0., 0., 1., 5., 5., 10., 18., 1.8, 41., 67., 1.63, 
           24., 36., 1.5, 46., 196., 4.26, 16., 29., 1.81, 219., 1219., 5.57, 
           1., 31., 31., 35., 142., 4.06, 306., 667., 2.18, 50., 148., 2.96, 
           839., 1900., 2.26, 2440., 6568., 2.6918032786885244`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 514., 1328., 2.58, 40., 149., 3.73, 28., 81., 2.89, 
           207., 441., 2.13, 3575., 6963., 1.95, 3714., 8560., 2.3, 216., 
           470., 2.18, 10493., 18621., 1.77, 18., 55., 3.06, 992., 2113., 
           2.13, 10., 16., 1.6, 2140., 4070., 1.9, 278., 541., 1.95, 164., 
           430., 2.62, 335., 478., 1.43, 246., 525., 2.13, 255., 587., 2.3, 
           250., 560., 2.24, 464., 1089., 2.35, 135., 271., 2.01, 1293., 
           2443., 1.89, 55., 195., 3.55, 981., 2873., 2.93, 4625., 8652., 
           1.87, 799., 1692., 2.12, 13055., 23376., 1.79, 44882., 86579., 
           1.9290361392094826`}, 
         "Russie" -> {
          "Russie", 101., 605., 5.99, 6., 17., 2.83, 0., 0., 0., 53., 133., 
           2.51, 477., 1534., 3.22, 1030., 2107., 2.05, 213., 250., 1.17, 
           3417., 7966., 2.33, 26., 26., 1., 174., 309., 1.78, 5., 38., 7.6, 
           584., 1097., 1.88, 75., 130., 1.73, 120., 127., 1.06, 55., 61., 
           1.11, 24., 30., 1.25, 166., 305., 1.84, 32., 71., 2.22, 444., 
           1609., 3.62, 63., 148., 2.35, 745., 1629., 2.19, 206., 300., 1.46, 
           659., 1693., 2.57, 1358., 4969., 3.66, 124., 384., 3.1, 4864., 
           10588., 2.18, 15021., 36126., 2.4050329538645894`}, 
         "Serbie" -> {
          "Serbie", 56., 245., 4.38, 3., 6., 2., 0., 0., 0., 17., 18., 1.06, 
           63., 97., 1.54, 31., 67., 2.16, 14., 31., 2.21, 226., 540., 2.39, 
           1., 1., 1., 10., 30., 3., 0., 0., 0., 63., 247., 3.92, 3., 8., 
           2.67, 2., 2., 1., 2., 14., 7., 3., 3., 1., 3., 33., 11., 6., 8., 
           1.33, 40., 110., 2.75, 11., 13., 1.18, 49., 116., 2.37, 3., 3., 1.,
            60., 63., 1.05, 166., 471., 2.84, 30., 37., 1.23, 370., 635., 
           1.72, 1232., 2798., 2.271103896103896}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 29., 2.64, 1., 3., 3., 0., 0., 0., 12., 52., 4.33,
            113., 330., 2.92, 1287., 2220., 1.72, 8., 14., 1.75, 561., 1510., 
           2.69, 0., 0., 0., 95., 155., 1.63, 0., 0., 0., 1254., 1806., 1.44, 
           19., 38., 2., 159., 159., 1., 4., 6., 1.5, 7., 12., 1.71, 47., 93.,
            1.98, 8., 19., 2.38, 15., 44., 2.93, 1., 9., 9., 96., 220., 2.29, 
           0., 0., 0., 172., 313., 1.82, 192., 392., 2.04, 15., 49., 3.27, 
           975., 1841., 1.89, 5052., 9314., 1.8436262866191608`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 31., 109., 3.52, 2., 4., 2., 0., 0., 0., 11., 21., 
           1.91, 31., 73., 2.35, 97., 298., 3.07, 9., 51., 5.67, 98., 191., 
           1.95, 4., 4., 1., 41., 147., 3.59, 0., 0., 0., 52., 137., 2.63, 1.,
            4., 4., 0., 0., 0., 0., 0., 0., 9., 13., 1.44, 24., 44., 1.83, 
           11., 73., 6.64, 55., 166., 3.02, 22., 210., 9.55, 19., 74., 3.89, 
           4., 64., 16., 4., 7., 1.75, 124., 380., 3.06, 15., 22., 1.47, 251.,
            606., 2.41, 915., 2698., 2.9486338797814207`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 82., 5.13, 2., 5., 2.5, 0., 0., 0., 13., 
           57., 4.38, 67., 150., 2.24, 43., 131., 3.05, 101., 130., 1.29, 79.,
            198., 2.51, 5., 16., 3.2, 55., 110., 2., 2., 14., 7., 54., 312., 
           5.78, 4., 7., 1.75, 3., 3., 1., 3., 4., 1.33, 7., 19., 2.71, 5., 
           23., 4.6, 6., 65., 10.83, 21., 35., 1.67, 15., 17., 1.13, 60., 
           114., 1.9, 0., 0., 0., 39., 689., 17.67, 56., 174., 3.11, 21., 31.,
            1.48, 208., 441., 2.12, 885., 2827., 4.18967587034814}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 142., 382., 2.69, 4., 9., 2.25, 4., 8., 2., 74., 
           149., 2.01, 377., 748., 1.98, 327., 654., 2., 153., 198., 1.29, 
           844., 1650., 1.95, 2., 9., 4.5, 181., 281., 1.55, 2., 3., 1.5, 
           204., 506., 2.48, 25., 116., 4.64, 19., 27., 1.42, 101., 316., 
           3.13, 25., 60., 2.4, 36., 70., 1.94, 38., 88., 2.32, 110., 253., 
           2.3, 28., 46., 1.64, 412., 624., 1.51, 39., 45., 1.15, 236., 946., 
           4.01, 451., 1056., 2.34, 141., 239., 1.7, 1920., 3360., 1.75, 
           5895., 11843., 2.0089906700593723`}, 
         "Suisse" -> {
          "Suisse", 15283., 34248., 2.24, 4132., 8733., 2.11, 7471., 14110., 
           1.89, 6561., 13086., 1.99, 17382., 27978., 1.61, 93960., 183444., 
           1.95, 17031., 25250., 1.48, 24799., 45153., 1.82, 4389., 10055., 
           2.29, 79941., 196879., 2.46, 5517., 8789., 1.59, 33254., 60092., 
           1.81, 7143., 11107., 1.55, 4376., 7848., 1.79, 9697., 18238., 1.88,
            3237., 5509., 1.7, 18224., 38931., 2.14, 9060., 15609., 1.72, 
           25431., 55510., 2.18, 9517., 22248., 2.34, 67142., 150693., 2.24, 
           2714., 4527., 1.67, 76814., 158274., 2.06, 43088., 79470., 1.84, 
           4837., 11568., 2.39, 69828., 110099., 1.58, 660828., 1.317448*^6, 
           1.993632231079797}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 49., 113., 2.31, 0., 0., 0., 6., 12., 2., 
           4., 5., 1.25, 65., 130., 2., 2742., 4179., 1.52, 5., 35., 7., 349.,
            790., 2.26, 0., 0., 0., 95., 114., 1.2, 0., 0., 0., 1897., 2442., 
           1.29, 4., 8., 2., 42., 42., 1., 117., 130., 1.11, 52., 54., 1.04, 
           4., 14., 3.5, 21., 43., 2.05, 56., 128., 2.29, 3., 10., 3.33, 143.,
            202., 1.41, 0., 0., 0., 755., 1070., 1.42, 421., 584., 1.39, 8., 
           8., 1., 987., 1773., 1.8, 7825., 11886., 1.5189776357827476`}, 
         "Turquie" -> {
          "Turquie", 48., 121., 2.52, 3., 4., 1.33, 0., 0., 0., 60., 92., 
           1.53, 320., 836., 2.61, 173., 363., 2.1, 22., 25., 1.14, 1000., 
           2195., 2.2, 2., 7., 3.5, 21., 39., 1.86, 0., 0., 0., 139., 260., 
           1.87, 8., 20., 2.5, 5., 42., 8.4, 3., 7., 2.33, 12., 40., 3.33, 
           21., 90., 4.29, 32., 79., 2.47, 40., 101., 2.53, 25., 50., 2., 
           230., 591., 2.57, 3., 19., 6.33, 25., 46., 1.84, 244., 655., 2.68, 
           19., 36., 1.89, 1230., 2687., 2.18, 3685., 8405., 
           2.2808683853459972`}, 
         "Ukraine" -> {
          "Ukraine", 25., 105., 4.2, 1., 6., 6., 0., 0., 0., 3., 8., 2.67, 
           59., 141., 2.39, 166., 376., 2.27, 20., 68., 3.4, 628., 1445., 2.3,
            0., 0., 0., 34., 142., 4.18, 0., 0., 0., 65., 140., 2.15, 5., 11.,
            2.2, 8., 23., 2.88, 0., 0., 0., 3., 3., 1., 10., 12., 1.2, 3., 7.,
            2.33, 37., 116., 3.14, 6., 21., 3.5, 132., 397., 3.01, 55., 320., 
           5.82, 120., 194., 1.62, 187., 614., 3.28, 17., 62., 3.65, 646., 
           1710., 2.65, 2230., 5921., 2.655156950672646}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 18., 119., 6.61, 0., 0., 0., 10., 40., 4., 12., 
           25., 2.08, 77., 178., 2.31, 203., 551., 2.71, 4., 6., 1.5, 365., 
           957., 2.62, 4., 4., 1., 81., 186., 2.3, 0., 0., 0., 120., 282., 
           2.35, 12., 18., 1.5, 22., 84., 3.82, 11., 33., 3., 8., 14., 1.75, 
           6., 6., 1., 9., 35., 3.89, 26., 219., 8.42, 11., 22., 2., 83., 
           685., 8.25, 2., 2., 1., 94., 199., 2.12, 158., 477., 3.02, 37., 
           90., 2.43, 535., 1351., 2.53, 1908., 5583., 2.9261006289308176`}, 
         "Allemagne" -> {
          "Allemagne", 5767., 13096., 2.27, 1064., 1895., 1.78, 1659., 2535., 
           1.53, 2344., 4334., 1.85, 10400., 16607., 1.6, 22127., 57986., 
           2.62, 2494., 4027., 1.61, 4975., 8721., 1.75, 578., 1110., 1.92, 
           32444., 96488., 2.97, 121., 219., 1.81, 10116., 21444., 2.12, 934.,
            1780., 1.91, 1910., 3184., 1.67, 3362., 8444., 2.51, 1404., 2239.,
            1.59, 3518., 8148., 2.32, 2974., 6497., 2.18, 8077., 18061., 2.24,
            4919., 10120., 2.06, 14564., 41603., 2.86, 2739., 5210., 1.9, 
           15147., 41302., 2.73, 8354., 18400., 2.2, 2247., 3710., 1.65, 
           36285., 66089., 1.82, 200523., 463249., 2.3102038170184964`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 21., 109., 5.19, 2., 12., 6., 0., 0., 0., 3., 
           16., 5.33, 68., 268., 3.94, 1593., 5034., 3.16, 6., 41., 6.83, 
           3552., 8068., 2.27, 0., 0., 0., 36., 50., 1.39, 0., 0., 0., 270., 
           730., 2.7, 6., 8., 1.33, 8., 16., 2., 6., 14., 2.33, 0., 0., 0., 
           16., 55., 3.44, 1., 1., 1., 59., 392., 6.64, 11., 32., 2.91, 371., 
           960., 2.59, 2., 10., 5., 62., 209., 3.37, 391., 1598., 4.09, 2., 
           8., 4., 699., 1904., 2.72, 7185., 19535., 2.718858733472512}, 
         "Argentine" -> {
          "Argentine", 3., 4., 1.33, 0., 0., 0., 0., 0., 0., 2., 2., 1., 71., 
           230., 3.24, 158., 289., 1.83, 29., 32., 1.1, 377., 904., 2.4, 0., 
           0., 0., 39., 72., 1.85, 1., 3., 3., 114., 196., 1.72, 14., 23., 
           1.64, 0., 0., 0., 9., 12., 1.33, 2., 5., 2.5, 2., 6., 3., 2., 8., 
           4., 20., 67., 3.35, 12., 16., 1.33, 136., 285., 2.1, 0., 0., 0., 
           37., 81., 2.19, 108., 337., 3.12, 16., 66., 4.13, 656., 1393., 
           2.12, 1808., 4031., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 62., 155., 2.5, 6., 9., 1.5, 15., 26., 1.73, 10., 24., 
           2.4, 448., 927., 2.07, 2208., 5493., 2.49, 83., 139., 1.67, 1684., 
           3446., 2.05, 8., 8., 1., 996., 1483., 1.49, 11., 15., 1.36, 3210., 
           6499., 2.02, 42., 81., 1.93, 132., 141., 1.07, 305., 640., 2.1, 
           59., 105., 1.78, 462., 921., 1.99, 27., 58., 2.15, 94., 267., 2.84,
            42., 96., 2.29, 667., 1322., 1.98, 69., 76., 1.1, 1172., 2013., 
           1.72, 858., 2011., 2.34, 55., 129., 2.35, 3698., 7394., 2., 16423.,
            33478., 2.038482615843634}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 104., 6.5, 1., 1., 1., 0., 0., 0., 8., 30., 
           3.75, 103., 307., 2.98, 160., 409., 2.56, 34., 38., 1.12, 1576., 
           5681., 3.6, 0., 0., 0., 26., 37., 1.42, 0., 0., 0., 105., 208., 
           1.98, 12., 24., 2., 6., 81., 13.5, 2., 2., 1., 3., 49., 16.33, 2., 
           2., 1., 9., 30., 3.33, 54., 170., 3.15, 10., 33., 3.3, 460., 788., 
           1.71, 0., 0., 0., 62., 208., 3.35, 333., 1426., 4.28, 27., 114., 
           4.22, 604., 1402., 2.32, 3613., 11144., 3.0844173816772766`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 92., 10.22, 0., 0., 0., 0., 0., 0., 
           3., 7., 2.33, 45., 132., 2.93, 163., 541., 3.32, 14., 26., 1.86, 
           702., 2449., 3.49, 0., 0., 0., 9., 13., 1.44, 5., 7., 1.4, 61., 
           160., 2.62, 7., 13., 1.86, 0., 0., 0., 0., 0., 0., 7., 12., 1.71, 
           1., 1., 1., 3., 13., 4.33, 16., 39., 2.44, 4., 12., 3., 75., 397., 
           5.29, 0., 0., 0., 19., 38., 2., 253., 920., 3.64, 10., 27., 2.7, 
           350., 902., 2.58, 1756., 5801., 3.3035307517084282`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 15., 44., 
           2.93, 0., 0., 0., 0., 0., 0., 6., 20., 3.33, 48., 202., 4.21, 73., 
           151., 2.07, 31., 53., 1.71, 430., 1226., 2.85, 2., 6., 3., 23., 
           68., 2.96, 0., 0., 0., 55., 102., 1.85, 3., 5., 1.67, 4., 4., 1., 
           6., 6., 1., 4., 11., 2.75, 5., 9., 1.8, 1., 1., 1., 51., 117., 
           2.29, 3., 7., 2.33, 92., 223., 2.42, 18., 18., 1., 46., 81., 1.76, 
           123., 306., 2.49, 19., 47., 2.47, 445., 1087., 2.44, 1503., 3794., 
           2.524284763805722}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 20., 3.33, 1., 2., 2., 0., 0.,
            0., 5., 18., 3.6, 108., 226., 2.09, 184., 352., 1.91, 21., 34., 
           1.62, 586., 1388., 2.37, 3., 6., 2., 63., 82., 1.3, 9., 24., 2.67, 
           101., 166., 1.64, 0., 0., 0., 22., 45., 2.05, 0., 0., 0., 2., 5., 
           2.5, 4., 10., 2.5, 8., 14., 1.75, 11., 28., 2.55, 9., 13., 1.44, 
           115., 392., 3.41, 4., 8., 2., 44., 64., 1.45, 130., 465., 3.58, 
           20., 66., 3.3, 643., 1528., 2.38, 2099., 4956., 
           2.3611243449261554`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 104., 6.12, 0., 0., 0., 0., 0., 0., 
           7., 18., 2.57, 77., 312., 4.05, 207., 443., 2.14, 1., 15., 15., 
           1099., 3522., 3.2, 0., 0., 0., 12., 28., 2.33, 4., 4., 1., 88., 
           188., 2.14, 10., 23., 2.3, 2., 4., 2., 2., 4., 2., 4., 5., 1.25, 
           5., 11., 2.2, 15., 29., 1.93, 25., 81., 3.24, 4., 11., 2.75, 113., 
           367., 3.25, 3., 34., 11.33, 17., 35., 2.06, 192., 656., 3.42, 13., 
           38., 2.92, 605., 1389., 2.3, 2522., 7321., 2.902854877081681}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 27., 103., 3.81, 1., 2., 2., 21., 
           90., 4.29, 7., 17., 2.43, 151., 389., 2.58, 546., 940., 1.72, 6., 
           8., 1.33, 1109., 2685., 2.42, 0., 0., 0., 38., 84., 2.21, 0., 0., 
           0., 773., 969., 1.25, 13., 26., 2., 174., 176., 1.01, 3., 10., 
           3.33, 14., 29., 2.07, 17., 66., 3.88, 6., 10., 1.67, 65., 178., 
           2.74, 12., 26., 2.17, 240., 517., 2.15, 0., 0., 0., 148., 284., 
           1.92, 401., 1340., 3.34, 23., 38., 1.65, 1106., 2463., 2.23, 4901.,
            10450., 2.1322179147112834`}, 
         "Autres Europe" -> {
          "Autres Europe", 38., 119., 3.13, 3., 12., 4., 90., 305., 3.39, 29.,
            65., 2.24, 101., 261., 2.58, 3716., 5827., 1.57, 18., 26., 1.44, 
           749., 1814., 2.42, 3., 3., 1., 117., 225., 1.92, 17., 52., 3.06, 
           96., 171., 1.78, 17., 22., 1.29, 192., 518., 2.7, 9., 29., 3.22, 
           6., 13., 2.17, 21., 30., 1.43, 101., 219., 2.17, 63., 143., 2.27, 
           35., 93., 2.66, 275., 706., 2.57, 16., 26., 1.63, 211., 436., 2.07,
            242., 541., 2.24, 26., 30., 1.15, 1156., 2004., 1.73, 7347., 
           13690., 1.8633455832312509`}, 
         "Autriche" -> {
          "Autriche", 601., 1177., 1.96, 114., 146., 1.28, 23., 60., 2.61, 
           168., 350., 2.08, 645., 1261., 1.96, 2023., 4422., 2.19, 276., 
           430., 1.56, 900., 1613., 1.79, 56., 248., 4.43, 2743., 5804., 2.12,
            28., 60., 2.14, 1049., 2047., 1.95, 105., 254., 2.42, 119., 200., 
           1.68, 107., 188., 1.76, 78., 122., 1.56, 452., 798., 1.77, 352., 
           931., 2.64, 777., 1614., 2.08, 382., 708., 1.85, 772., 1738., 2.25,
            166., 363., 2.19, 1505., 3691., 2.45, 688., 1374., 2., 234., 467.,
            2., 5490., 9286., 1.69, 19853., 39352., 1.9821689417216541`}, 
         "Bahrein" -> {
          "Bahrein", 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 63.,
            4.2, 34., 114., 3.35, 0., 0., 0., 624., 2582., 4.14, 0., 0., 0., 
           2., 10., 5., 0., 0., 0., 58., 181., 3.12, 0., 0., 0., 0., 0., 0., 
           4., 13., 3.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 9., 1.29, 
           0., 0., 0., 35., 97., 2.77, 0., 0., 0., 50., 75., 1.5, 17., 78., 
           4.59, 8., 32., 4., 99., 281., 2.84, 954., 3536., 
           3.706498951781971}, 
         "Belgique" -> {
          "Belgique", 205., 433., 2.11, 13., 24., 1.85, 14., 21., 1.5, 214., 
           309., 1.44, 735., 1243., 1.69, 957., 2970., 3.1, 291., 507., 1.74, 
           1862., 3410., 1.83, 7., 17., 2.43, 843., 6781., 8.04, 41., 85., 
           2.07, 822., 1346., 1.64, 128., 312., 2.44, 544., 582., 1.07, 208., 
           282., 1.36, 37., 63., 1.7, 142., 292., 2.06, 133., 270., 2.03, 
           259., 558., 2.15, 102., 194., 1.9, 1961., 3077., 1.57, 923., 1587.,
            1.72, 1602., 6781., 4.23, 1869., 6215., 3.33, 145., 240., 1.66, 
           1625., 2722., 1.68, 15682., 40321., 2.5711643922969007`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 122., 336., 2.75, 27., 94., 3.48, 8., 12., 1.5, 
           21., 83., 3.95, 257., 1142., 4.44, 956., 1869., 1.96, 101., 172., 
           1.7, 1608., 4053., 2.52, 0., 0., 0., 324., 468., 1.44, 2., 4., 2., 
           1073., 1723., 1.61, 21., 39., 1.86, 7., 7., 1., 36., 55., 1.53, 
           15., 31., 2.07, 12., 19., 1.58, 31., 78., 2.52, 79., 279., 3.53, 
           32., 93., 2.91, 414., 821., 1.98, 17., 17., 1., 317., 614., 1.94, 
           677., 1928., 2.85, 36., 69., 1.92, 2761., 6148., 2.23, 8954., 
           20154., 2.250837614473978}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 66., 3.67, 0., 0., 0., 0., 0., 0., 19., 50., 2.63, 
           51., 129., 2.53, 219., 435., 1.99, 44., 55., 1.25, 237., 463., 
           1.95, 0., 0., 0., 32., 63., 1.97, 2., 6., 3., 47., 73., 1.55, 6., 
           24., 4., 2., 2., 1., 12., 12., 1., 0., 0., 0., 8., 19., 2.38, 12., 
           141., 11.75, 20., 38., 1.9, 11., 45., 4.09, 55., 131., 2.38, 5., 
           7., 1.4, 27., 42., 1.56, 157., 473., 3.01, 29., 57., 1.97, 429., 
           853., 1.99, 1442., 3184., 2.2080443828016643`}, 
         "Canada" -> {
          "Canada", 75., 230., 3.07, 21., 99., 4.71, 105., 133., 1.27, 14., 
           26., 1.86, 583., 1159., 1.99, 1490., 3320., 2.23, 215., 367., 1.71,
            2219., 5073., 2.29, 9., 21., 2.33, 688., 1219., 1.77, 8., 8., 1., 
           1109., 2024., 1.83, 119., 300., 2.52, 117., 277., 2.37, 104., 275.,
            2.64, 59., 91., 1.54, 65., 127., 1.95, 31., 51., 1.65, 132., 298.,
            2.26, 42., 106., 2.52, 619., 1198., 1.94, 35., 80., 2.29, 1001., 
           1981., 1.98, 1092., 2681., 2.46, 81., 188., 2.32, 3731., 7601., 
           2.04, 13764., 28933., 2.102077884335949}, 
         "Chili" -> {
          "Chili", 15., 34., 2.27, 0., 0., 0., 0., 0., 0., 2., 2., 1., 26., 
           63., 2.42, 108., 194., 1.8, 16., 18., 1.13, 126., 266., 2.11, 0., 
           0., 0., 12., 17., 1.42, 0., 0., 0., 39., 70., 1.79, 2., 2., 1., 0.,
            0., 0., 1., 1., 1., 3., 3., 1., 5., 15., 3., 1., 2., 2., 3., 4., 
           1.33, 1., 6., 6., 28., 39., 1.39, 0., 0., 0., 3., 9., 3., 97., 
           276., 2.85, 10., 17., 1.7, 191., 464., 2.43, 689., 1502., 
           2.1799709724238028`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1043., 1413., 1.35, 48., 219., 4.56, 18., 
           68., 3.78, 213., 348., 1.63, 605., 1274., 2.11, 13631., 17055., 
           1.25, 68., 104., 1.53, 5091., 7538., 1.48, 5., 13., 2.6, 1329., 
           1677., 1.26, 0., 0., 0., 9194., 11210., 1.22, 56., 209., 3.73, 
           1171., 1191., 1.02, 5406., 5914., 1.09, 80., 141., 1.76, 3654., 
           3966., 1.09, 122., 212., 1.74, 257., 728., 2.83, 65., 100., 1.54, 
           1845., 2130., 1.15, 1068., 1132., 1.06, 1635., 2092., 1.28, 3910., 
           6917., 1.77, 167., 210., 1.26, 11449., 15669., 1.37, 62130., 
           81530., 1.3122485111862225`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 21., 82., 3.9, 3., 4., 1.33, 0., 0., 0., 28., 32.,
            1.14, 97., 153., 1.58, 2122., 2841., 1.34, 0., 0., 0., 154., 374.,
            2.43, 0., 0., 0., 467., 546., 1.17, 0., 0., 0., 1116., 1474., 
           1.32, 0., 0., 0., 4., 10., 2.5, 10., 13., 1.3, 4., 4., 1., 66., 
           81., 1.23, 6., 28., 4.67, 96., 106., 1.1, 5., 25., 5., 163., 205., 
           1.26, 2., 2., 1., 1035., 1237., 1.2, 390., 495., 1.27, 3., 3., 1., 
           484., 823., 1.7, 6276., 8538., 1.3604206500956022`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 54., 348., 6.44, 0., 0., 0., 0., 0., 0., 14., 19., 1.36, 
           68., 767., 11.28, 43., 127., 2.95, 22., 152., 6.91, 85., 236., 
           2.78, 0., 0., 0., 9., 18., 2., 0., 0., 0., 31., 134., 4.32, 0., 0.,
            0., 4., 6., 1.5, 0., 0., 0., 2., 4., 2., 5., 9., 1.8, 5., 8., 1.6,
            55., 144., 2.62, 13., 46., 3.54, 68., 157., 2.31, 1., 29., 29., 
           27., 98., 3.63, 50., 120., 2.4, 16., 23., 1.44, 237., 401., 1.69, 
           809., 2846., 3.5179233621755253`}, 
         "Danemark" -> {
          "Danemark", 128., 225., 1.76, 3., 9., 3., 18., 26., 1.44, 39., 73., 
           1.87, 343., 728., 2.12, 308., 688., 2.23, 99., 225., 2.27, 634., 
           1285., 2.03, 12., 30., 2.5, 383., 1261., 3.29, 0., 0., 0., 219., 
           453., 2.07, 54., 71., 1.31, 86., 86., 1., 72., 160., 2.22, 32., 
           54., 1.69, 34., 58., 1.71, 56., 105., 1.88, 93., 228., 2.45, 50., 
           75., 1.5, 342., 715., 2.09, 15., 44., 2.93, 229., 393., 1.72, 395.,
            1067., 2.7, 87., 176., 2.02, 1076., 1751., 1.63, 4807., 9986., 
           4.18967587034814}, 
         "Egypte" -> {
          "Egypte", 14., 29., 2.07, 0., 0., 0., 0., 0., 0., 11., 52., 4.73, 
           43., 166., 3.86, 34., 94., 2.76, 0., 0., 0., 526., 1492., 2.84, 0.,
            0., 0., 3., 15., 5., 0., 0., 0., 20., 50., 2.5, 2., 8., 4., 2., 
           2., 1., 0., 0., 0., 1., 1., 1., 3., 11., 3.67, 3., 9., 3., 9., 25.,
            2.78, 3., 7., 2.33, 60., 129., 2.15, 14., 51., 3.64, 8., 18., 
           2.25, 86., 406., 4.72, 24., 84., 3.5, 348., 1036., 2.98, 1214., 
           3685., 4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 23., 105., 4.57, 3., 13., 4.33, 0., 0., 0., 
           20., 46., 2.3, 95., 312., 3.28, 932., 2654., 2.85, 11., 35., 3.18, 
           1751., 4271., 2.44, 0., 0., 0., 55., 194., 3.53, 0., 0., 0., 349., 
           874., 2.5, 5., 6., 1.2, 6., 20., 3.33, 21., 37., 1.76, 18., 52., 
           2.89, 6., 11., 1.83, 5., 10., 2., 392., 925., 2.36, 3., 6., 2., 
           229., 667., 2.91, 5., 13., 2.6, 99., 295., 2.98, 320., 1494., 4.67,
            11., 22., 2., 1549., 4340., 2.8, 5908., 16402., 
           2.7762356127285037`}, 
         "Espagne" -> {
          "Espagne", 241., 682., 2.83, 9., 20., 2.22, 9., 15., 1.67, 83., 
           182., 2.19, 845., 1901., 2.25, 1569., 3008., 1.92, 506., 812., 1.6,
            4652., 8256., 1.77, 7., 9., 1.29, 270., 518., 1.92, 60., 153., 
           2.55, 623., 1343., 2.16, 117., 228., 1.95, 23., 36., 1.57, 12., 
           36., 3., 50., 71., 1.42, 151., 301., 1.99, 204., 496., 2.43, 238., 
           918., 3.86, 74., 166., 2.24, 557., 1283., 2.3, 22., 78., 3.55, 
           863., 1399., 1.62, 1599., 3510., 2.2, 162., 357., 2.2, 7670., 
           13217., 1.72, 20616., 38995., 1.8914920450135817`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 432., 1561., 3.61, 104., 510., 4.9,
            269., 481., 1.79, 288., 691., 2.4, 4317., 12092., 2.8, 11131., 
           28460., 2.56, 503., 857., 1.7, 9849., 23356., 2.37, 32., 49., 1.53,
            4312., 7228., 1.68, 21., 30., 1.43, 12572., 23392., 1.86, 329., 
           911., 2.77, 293., 463., 1.58, 783., 1517., 1.94, 278., 638., 2.29, 
           337., 663., 1.97, 221., 605., 2.74, 627., 1724., 2.75, 263., 599., 
           2.28, 3543., 7195., 2.03, 1073., 1550., 1.44, 6082., 11421., 1.88, 
           4062., 10355., 2.55, 422., 1240., 2.94, 24406., 42525., 1.74, 
           86549., 180113., 2.081052351846931}, 
         "Finlande" -> {
          "Finlande", 52., 110., 2.12, 10., 17., 1.7, 0., 0., 0., 16., 37., 
           2.31, 128., 348., 2.72, 172., 346., 2.01, 28., 39., 1.39, 513., 
           1140., 2.22, 12., 29., 2.42, 157., 395., 2.52, 14., 47., 3.36, 
           233., 462., 1.98, 20., 44., 2.2, 10., 31., 3.1, 7., 19., 2.71, 18.,
            25., 1.39, 30., 60., 2., 28., 54., 1.93, 77., 194., 2.52, 25., 
           58., 2.32, 154., 285., 1.85, 28., 87., 3.11, 128., 408., 3.19, 
           275., 799., 2.91, 33., 90., 2.73, 890., 1742., 1.96, 3058., 6866., 
           2.2452583387835188`}, 
         "France" -> {
          "France", 879., 1496., 1.7, 77., 108., 1.4, 62., 94., 1.52, 224., 
           385., 1.72, 2462., 3844., 1.56, 4287., 8329., 1.94, 2019., 3235., 
           1.6, 11125., 17907., 1.61, 75., 122., 1.63, 1825., 3393., 1.86, 
           254., 500., 1.97, 1347., 2441., 1.81, 1614., 2515., 1.56, 150., 
           239., 1.59, 204., 330., 1.62, 176., 314., 1.78, 435., 743., 1.71, 
           337., 558., 1.66, 555., 1232., 2.22, 342., 633., 1.85, 2265., 
           4158., 1.84, 224., 325., 1.45, 6610., 11786., 1.78, 11530., 21996.,
            1.91, 383., 703., 1.84, 6164., 10430., 1.69, 55625., 97816., 
           1.7584898876404493`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 27., 55., 2.04, 3., 5., 1.67, 0., 0., 0., 13., 26.,
            2., 117., 304., 2.6, 94., 229., 2.44, 5., 6., 1.2, 639., 1295., 
           2.03, 5., 8., 1.6, 79., 104., 1.32, 0., 0., 0., 128., 262., 2.05, 
           11., 24., 2.18, 9., 9., 1., 1., 1., 1., 12., 22., 1.83, 9., 11., 
           1.22, 6., 20., 3.33, 18., 54., 3., 15., 42., 2.8, 160., 314., 1.96,
            5., 5., 1., 38., 56., 1.47, 309., 1016., 3.29, 34., 66., 1.94, 
           650., 1344., 2.07, 2387., 5278., 4.18967587034814}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 28., 3.5, 0., 0., 0., 0., 0., 0., 5., 9., 1.8, 40., 
           95., 2.38, 1226., 1997., 1.63, 7., 10., 1.43, 488., 900., 1.84, 0.,
            0., 0., 147., 209., 1.42, 0., 0., 0., 1860., 2082., 1.12, 10., 
           30., 3., 467., 467., 1., 205., 205., 1., 3., 8., 2.67, 36., 47., 
           1.31, 9., 14., 1.56, 100., 108., 1.08, 13., 17., 1.31, 91., 169., 
           1.86, 81., 81., 1., 520., 880., 1.69, 146., 337., 2.31, 3., 4., 
           1.33, 618., 1056., 1.71, 6083., 8753., 1.4389281604471478`}, 
         "Hongrie" -> {
          "Hongrie", 94., 318., 3.38, 5., 6., 1.2, 3., 3., 1., 19., 62., 3.26,
            154., 380., 2.47, 227., 491., 2.16, 28., 215., 7.68, 311., 747., 
           2.4, 9., 9., 1., 57., 215., 3.77, 1., 3., 3., 238., 581., 2.44, 
           11., 15., 1.36, 33., 62., 1.88, 4., 10., 2.5, 20., 57., 2.85, 15., 
           68., 4.53, 21., 89., 4.24, 80., 276., 3.45, 22., 98., 4.45, 67., 
           189., 2.82, 390., 888., 2.28, 85., 211., 2.48, 434., 1204., 2.77, 
           35., 60., 1.71, 970., 2194., 2.26, 3333., 8451., 
           2.5355535553555355`}, 
         "Inde" -> {
          "Inde", 318., 862., 2.71, 4., 4., 1., 0., 0., 0., 80., 150., 1.88, 
           410., 1581., 3.86, 2090., 4467., 2.14, 85., 98., 1.15, 896., 2488.,
            2.78, 0., 0., 0., 157., 322., 2.05, 3., 14., 4.67, 1324., 2844., 
           2.15, 27., 97., 3.59, 2., 2., 1., 3301., 6890., 2.09, 22., 57., 
           2.59, 94., 198., 2.11, 210., 426., 2.03, 94., 491., 5.22, 21., 
           101., 4.81, 362., 577., 1.59, 7., 8., 1.14, 343., 738., 2.15, 915.,
            1868., 2.04, 66., 241., 3.65, 4372., 8174., 1.87, 15203., 32698., 
           2.1507597184766163`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 45., 3., 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 19., 74., 3.89, 344., 624., 1.81, 3., 3., 1., 222., 770., 3.47,
            0., 0., 0., 35., 56., 1.6, 0., 0., 0., 598., 848., 1.42, 3., 6., 
           2., 146., 146., 1., 109., 111., 1.02, 5., 5., 1., 13., 43., 3.31, 
           3., 7., 2.33, 9., 67., 7.44, 0., 2., "-", 34., 68., 2., 0., 0., 0.,
            10., 12., 1.2, 79., 167., 2.11, 0., 0., 0., 528., 928., 1.76, 
           2176., 3984., 1.8308823529411764`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 23., 43., 1.87, 0., 0., 0., 0., 0., 0., 11., 18., 
           1.64, 202., 498., 2.47, 140., 356., 2.54, 11., 26., 2.36, 502., 
           1056., 2.1, 0., 0., 0., 93., 222., 2.39, 0., 0., 0., 75., 155., 
           2.07, 28., 60., 2.14, 4., 6., 1.5, 51., 149., 2.92, 12., 18., 1.5, 
           16., 19., 1.19, 14., 21., 1.5, 52., 94., 1.81, 11., 25., 2.27, 
           138., 309., 2.24, 3., 3., 1., 159., 323., 2.03, 234., 601., 2.57, 
           28., 54., 1.93, 1005., 1780., 1.77, 2812., 5836., 
           4.18967587034814}, 
         "Islande" -> {
          "Islande", 10., 22., 2.2, 0., 0., 0., 0., 0., 0., 1., 1., 1., 13., 
           34., 2.62, 35., 104., 2.97, 2., 2., 1., 56., 126., 2.25, 0., 0., 
           0., 28., 52., 1.86, 0., 0., 0., 11., 42., 3.82, 7., 16., 2.29, 3., 
           3., 1., 2., 2., 1., 1., 5., 5., 0., 0., 0., 17., 20., 1.18, 9., 9.,
            1., 3., 5., 1.67, 60., 125., 2.08, 0., 0., 0., 38., 54., 1.42, 
           24., 55., 2.29, 18., 30., 1.67, 368., 650., 1.77, 706., 1357., 
           1.9220963172804533`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 83., 304., 3.66, 5., 5., 1., 32., 87., 2.72, 
           154., 733., 4.76, 313., 657., 2.1, 970., 2832., 2.92, 69., 126., 
           1.83, 796., 1859., 2.34, 9., 12., 1.33, 194., 524., 2.7, 0., 0., 
           0., 449., 1333., 2.97, 22., 33., 1.5, 23., 49., 2.13, 106., 290., 
           2.74, 49., 58., 1.18, 126., 543., 4.31, 30., 60., 2., 73., 122., 
           1.67, 33., 61., 1.85, 372., 673., 1.81, 35., 39., 1.11, 349., 597.,
            1.71, 315., 683., 2.17, 28., 63., 2.25, 2258., 4543., 2.01, 6893.,
            16286., 2.362686783693602}, 
         "Italie" -> {
          "Italie", 871., 2293., 2.63, 53., 86., 1.62, 28., 67., 2.39, 324., 
           631., 1.95, 1337., 2615., 1.96, 2475., 4365., 1.76, 540., 929., 
           1.72, 3340., 6193., 1.85, 43., 73., 1.7, 2718., 4862., 1.79, 64., 
           163., 2.55, 1504., 2684., 1.78, 430., 885., 2.06, 271., 338., 1.25,
            363., 438., 1.21, 180., 267., 1.48, 359., 564., 1.57, 400., 861., 
           2.15, 733., 1465., 2., 393., 779., 1.98, 9630., 16633., 1.73, 341.,
            473., 1.39, 1990., 4548., 2.29, 3568., 7026., 1.97, 342., 751., 
           2.2, 5835., 11144., 1.91, 38132., 71133., 1.8654410993391377`}, 
         "Japon" -> {
          "Japon", 75., 231., 3.08, 5., 11., 2.2, 9., 19., 2.11, 91., 216., 
           2.37, 663., 1686., 2.54, 10380., 16394., 1.58, 52., 81., 1.56, 
           2469., 5061., 2.05, 0., 0., 0., 2240., 3864., 1.73, 1., 1., 1., 
           1031., 1640., 1.59, 49., 108., 2.2, 5., 10., 2., 341., 344., 1.01, 
           79., 122., 1.54, 28., 59., 2.11, 63., 181., 2.87, 122., 219., 1.8, 
           25., 70., 2.8, 467., 754., 1.61, 50., 79., 1.58, 5644., 9426., 
           1.67, 1193., 2684., 2.25, 39., 113., 2.9, 4595., 7376., 1.61, 
           29716., 50749., 1.7078005115089514`}, 
         "Koweit" -> {
          "Koweit", 1., 3., 3., 0., 0., 0., 0., 0., 0., 5., 21., 4.2, 31., 
           114., 3.68, 479., 1358., 2.84, 2., 2., 1., 813., 2174., 2.67, 0., 
           0., 0., 27., 48., 1.78, 0., 0., 0., 82., 216., 2.63, 0., 0., 0., 
           4., 8., 2., 8., 8., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 25., 
           53., 2.12, 4., 8., 2., 363., 850., 2.34, 1., 3., 3., 43., 143., 
           3.33, 153., 583., 3.81, 4., 5., 1.25, 434., 1301., 3., 2479., 
           6898., 2.782573618394514}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 18., 1.8, 0., 0., 0., 20., 51., 2.55, 4., 7., 
           1.75, 23., 32., 1.39, 93., 151., 1.62, 13., 21., 1.62, 23., 32., 
           1.39, 8., 8., 1., 204., 471., 2.31, 1., 1., 1., 94., 134., 1.43, 
           1., 6., 6., 9., 9., 1., 12., 29., 2.42, 4., 4., 1., 20., 27., 1.35,
            14., 17., 1.21, 87., 193., 2.22, 33., 77., 2.33, 144., 303., 2.1, 
           7., 7., 1., 73., 196., 2.68, 33., 60., 1.82, 8., 8., 1., 174., 
           260., 1.49, 1112., 2122., 1.908273381294964}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 30., 1.58, 4., 4., 1., 0., 0., 0., 17., 34., 2., 
           114., 202., 1.77, 326., 1091., 3.35, 49., 85., 1.73, 261., 455., 
           1.74, 39., 241., 6.18, 253., 1088., 4.3, 2., 6., 3., 231., 393., 
           1.7, 36., 56., 1.56, 98., 121., 1.23, 40., 89., 2.23, 3., 3., 1., 
           42., 100., 2.38, 28., 42., 1.5, 74., 202., 2.73, 24., 62., 2.58, 
           503., 1214., 2.41, 50., 55., 1.1, 164., 542., 3.3, 257., 634., 
           2.47, 14., 23., 1.64, 496., 932., 1.88, 3144., 7704., 
           2.450381679389313}, 
         "Malaisie" -> {
          "Malaisie", 21., 75., 3.57, 3., 25., 8.33, 0., 0., 0., 23., 23., 1.,
            49., 139., 2.84, 264., 507., 1.92, 2., 2., 1., 224., 707., 3.16, 
           0., 0., 0., 48., 110., 2.29, 0., 0., 0., 575., 890., 1.55, 9., 19.,
            2.11, 25., 25., 1., 110., 161., 1.46, 6., 11., 1.83, 10., 37., 
           3.7, 1., 3., 3., 26., 165., 6.35, 1., 1., 1., 51., 95., 1.86, 272.,
            272., 1., 67., 118., 1.76, 91., 253., 2.78, 16., 59., 3.69, 540., 
           982., 1.82, 2434., 4679., 1.9223500410846344`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 22., 94., 4.27, 0., 0., 0., 0., 0., 0., 5., 12., 2.4, 
           95., 213., 2.24, 136., 292., 2.15, 8., 9., 1.13, 485., 1097., 2.26,
            1., 5., 5., 26., 39., 1.5, 0., 0., 0., 115., 182., 1.58, 15., 30.,
            2., 41., 43., 1.05, 6., 6., 1., 5., 6., 1.2, 1., 20., 20., 3., 3.,
            1., 10., 55., 5.5, 1., 2., 2., 73., 286., 3.92, 5., 11., 2.2, 28.,
            60., 2.14, 186., 505., 2.72, 14., 66., 4.71, 712., 1362., 1.91, 
           1993., 4398., 2.2067235323632715`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 90., 229., 2.54, 7., 41., 5.86, 0., 0., 0., 27., 
           73., 2.7, 129., 295., 2.29, 317., 641., 2.02, 21., 34., 1.62, 566.,
            1186., 2.1, 0., 0., 0., 285., 451., 1.58, 17., 66., 3.88, 253., 
           638., 2.52, 12., 24., 2., 10., 12., 1.2, 22., 30., 1.36, 17., 24., 
           1.41, 16., 31., 1.94, 33., 47., 1.42, 91., 155., 1.7, 30., 47., 
           1.57, 158., 270., 1.71, 49., 55., 1.12, 484., 1899., 3.92, 301., 
           700., 2.33, 16., 176., 11., 1044., 1833., 1.76, 3995., 8957., 
           2.2420525657071337`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 15., 41., 2.73, 1., 1.,
            1., 0., 0., 0., 2., 2., 1., 149., 284., 1.91, 244., 570., 2.34, 
           81., 433., 5.35, 296., 661., 2.23, 0., 0., 0., 102., 461., 4.52, 
           0., 0., 0., 170., 318., 1.87, 8., 11., 1.38, 6., 10., 1.67, 4., 6.,
            1.5, 13., 13., 1., 8., 21., 2.63, 19., 39., 2.05, 7., 11., 1.57, 
           4., 4., 1., 44., 67., 1.52, 10., 10., 1., 149., 365., 2.45, 147., 
           326., 2.22, 2., 4., 2., 536., 1136., 2.12, 2017., 4794., 
           2.376797223599405}, 
         "Oman" -> {
          "Oman", 6., 37., 6.17, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 59., 
           9.83, 90., 194., 2.16, 0., 0., 0., 187., 466., 2.49, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 30., 75., 2.5, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            36., 70., 1.94, 0., 0., 0., 0., 6., "-", 41., 279., 6.8, 5., 31., 
           6.2, 339., 612., 1.81, 742., 1831., 2.467654986522911}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 512., 900., 1.76, 68., 223., 3.28, 87., 306., 3.52, 
           631., 770., 1.22, 1377., 2435., 1.77, 2495., 7511., 3.01, 282., 
           477., 1.69, 1865., 3156., 1.69, 34., 120., 3.53, 1937., 6559., 
           3.39, 26., 41., 1.58, 1931., 2909., 1.51, 97., 164., 1.69, 755., 
           907., 1.2, 390., 888., 2.28, 194., 332., 1.71, 337., 655., 1.94, 
           384., 711., 1.85, 1041., 1955., 1.88, 335., 561., 1.67, 1925., 
           3855., 2., 838., 1120., 1.34, 1574., 4152., 2.64, 1340., 2706., 
           2.02, 391., 646., 1.65, 3282., 5856., 1.78, 24128., 49915., 
           2.0687582891246685`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 10., 42., 4.2, 1., 3., 3., 0., 0., 0., 1., 4., 4., 
           24., 85., 3.54, 44., 79., 1.8, 2., 4., 2., 167., 450., 2.69, 0., 
           0., 0., 26., 36., 1.38, 0., 0., 0., 97., 184., 1.9, 1., 3., 3., 0.,
            0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 1., 1., 1., 6., 48., 
           8., 2., 10., 5., 15., 19., 1.27, 0., 0., 0., 6., 8., 1.33, 42., 
           167., 3.98, 0., 0., 0., 227., 479., 2.11, 673., 1623., 
           2.411589895988113}, 
         "Pologne" -> {
          "Pologne", 209., 515., 2.46, 14., 17., 1.21, 0., 0., 0., 43., 143., 
           3.33, 244., 726., 2.98, 300., 818., 2.73, 52., 135., 2.6, 477., 
           1053., 2.21, 4., 34., 8.5, 245., 651., 2.66, 4., 4., 1., 146., 
           860., 5.89, 13., 43., 3.31, 4., 12., 3., 143., 181., 1.27, 67., 
           101., 1.51, 157., 203., 1.29, 62., 632., 10.19, 173., 397., 2.29, 
           81., 204., 2.52, 255., 580., 2.27, 21., 97., 4.62, 169., 405., 2.4,
            443., 1139., 2.57, 70., 126., 1.8, 1472., 2911., 1.98, 4868., 
           11987., 2.46240755957272}, 
         "Portugal" -> {
          "Portugal", 69., 348., 5.04, 8., 16., 2., 0., 0., 0., 25., 42., 
           1.68, 163., 357., 2.19, 143., 355., 2.48, 122., 398., 3.26, 1090., 
           2044., 1.88, 4., 4., 1., 114., 606., 5.32, 34., 86., 2.53, 228., 
           492., 2.16, 58., 134., 2.31, 4., 4., 1., 2., 3., 1.5, 2., 4., 2., 
           23., 64., 2.78, 18., 35., 1.94, 61., 136., 2.23, 37., 87., 2.35, 
           260., 471., 1.81, 3., 5., 1.67, 105., 206., 1.96, 703., 1810., 
           2.57, 39., 79., 2.03, 934., 1816., 1.94, 4249., 9602., 
           2.259825841374441}, 
         "Qatar" -> {
          "Qatar", 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 10., 
           1.43, 169., 591., 3.5, 2., 2., 1., 756., 2338., 3.09, 0., 0., 0., 
           13., 64., 4.92, 0., 0., 0., 73., 209., 2.86, 1., 1., 1., 11., 45., 
           4.09, 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 42., 
           3.23, 1., 9., 9., 97., 381., 3.93, 0., 0., 0., 49., 107., 2.18, 
           105., 404., 3.85, 0., 0., 0., 427., 1755., 4.11, 1728., 5964., 
           3.451388888888889}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 22., 61., 2.77, 0., 0., 0., 
           0., 0., 0., 48., 55., 1.15, 257., 395., 1.54, 5506., 7327., 1.33, 
           23., 28., 1.22, 381., 966., 2.54, 0., 0., 0., 58., 75., 1.29, 3., 
           14., 4.67, 781., 1075., 1.38, 11., 16., 1.45, 5., 5., 1., 179., 
           210., 1.17, 2., 6., 3., 6., 9., 1.5, 24., 63., 2.63, 12., 32., 
           2.67, 3., 6., 2., 44., 76., 1.73, 0., 0., 0., 444., 726., 1.64, 
           380., 732., 1.93, 9., 11., 1.22, 1061., 1622., 1.53, 9259., 13510.,
            1.4591208553839508`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 108., 254., 2.35, 3., 3., 1., 
           0., 0., 0., 43., 71., 1.65, 157., 365., 2.32, 535., 1033., 1.93, 
           65., 105., 1.62, 414., 800., 1.93, 10., 12., 1.2, 357., 758., 2.12,
            7., 7., 1., 214., 380., 1.78, 7., 40., 5.71, 30., 35., 1.17, 53., 
           116., 2.19, 63., 72., 1.14, 45., 168., 3.73, 44., 249., 5.66, 100.,
            249., 2.49, 61., 209., 3.43, 180., 329., 1.83, 219., 357., 1.63, 
           296., 537., 1.81, 321., 778., 2.42, 33., 69., 2.09, 941., 1838., 
           1.95, 4306., 8834., 2.0515559684161633`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 48., 91., 1.9, 2., 2., 1., 0., 0., 0., 55., 83., 1.51, 
           103., 274., 2.66, 247., 600., 2.43, 24., 42., 1.75, 537., 1159., 
           2.16, 2., 2., 1., 100., 155., 1.55, 0., 0., 0., 105., 326., 3.1, 
           9., 13., 1.44, 13., 27., 2.08, 2., 2., 1., 56., 62., 1.11, 12., 
           30., 2.5, 35., 57., 1.63, 40., 224., 5.6, 20., 34., 1.7, 208., 
           936., 4.5, 6., 65., 10.83, 161., 320., 1.99, 367., 929., 2.53, 68.,
            210., 3.09, 642., 1573., 2.45, 2862., 7216., 2.5213137665967853`},
          "Royaume-Uni" -> {
          "Royaume-Uni", 627., 1464., 2.33, 46., 161., 3.5, 76., 247., 3.25, 
           202., 376., 1.86, 4370., 8061., 1.84, 7774., 26501., 3.41, 495., 
           837., 1.69, 11256., 20126., 1.79, 24., 45., 1.88, 3362., 8936., 
           2.66, 22., 57., 2.59, 4267., 9047., 2.12, 305., 702., 2.3, 476., 
           1205., 2.53, 1016., 1836., 1.81, 357., 669., 1.87, 364., 776., 
           2.13, 251., 538., 2.14, 663., 1381., 2.08, 223., 405., 1.82, 2334.,
            5389., 2.31, 272., 505., 1.86, 5418., 13857., 2.56, 5878., 12557.,
            2.14, 861., 1762., 2.05, 14270., 24862., 1.74, 65209., 142302., 
           2.1822447821619715`}, 
         "Russie" -> {
          "Russie", 232., 793., 3.42, 19., 91., 4.79, 0., 0., 0., 54., 248., 
           4.59, 386., 937., 2.43, 1557., 3245., 2.08, 200., 321., 1.61, 
           3517., 8098., 2.3, 3., 13., 4.33, 205., 390., 1.9, 0., 0., 0., 
           583., 1054., 1.81, 43., 99., 2.3, 27., 71., 2.63, 279., 316., 1.13,
            82., 130., 1.59, 112., 294., 2.63, 98., 285., 2.91, 423., 1399., 
           3.31, 36., 98., 2.72, 979., 2074., 2.12, 327., 463., 1.42, 759., 
           1971., 2.6, 1616., 5480., 3.39, 111., 454., 4.09, 4111., 8574., 
           2.09, 15759., 36898., 2.341392220318548}, 
         "Serbie" -> {
          "Serbie", 29., 92., 3.17, 0., 0., 0., 0., 0., 0., 12., 17., 1.42, 
           36., 75., 2.08, 29., 76., 2.62, 9., 27., 3., 155., 403., 2.6, 8., 
           8., 1., 8., 18., 2.25, 0., 0., 0., 42., 103., 2.45, 3., 4., 1.33, 
           0., 0., 0., 0., 0., 0., 4., 4., 1., 12., 43., 3.58, 9., 34., 3.78, 
           40., 65., 1.63, 12., 21., 1.75, 62., 136., 2.19, 7., 17., 2.43, 
           15., 28., 1.87, 149., 622., 4.17, 26., 33., 1.27, 377., 584., 1.55,
            1044., 2410., 2.3084291187739465`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 21., 94., 4.48, 0., 0., 0., 0., 0., 0., 13., 44., 3.38,
            151., 458., 3.03, 1091., 2453., 2.25, 15., 26., 1.73, 477., 1145.,
            2.4, 1., 4., 4., 112., 196., 1.75, 0., 0., 0., 934., 1383., 1.48, 
           18., 69., 3.83, 49., 65., 1.33, 38., 38., 1., 15., 45., 3., 18., 
           45., 2.5, 12., 34., 2.83, 36., 114., 3.17, 8., 11., 1.38, 133., 
           332., 2.5, 2., 11., 5.5, 185., 311., 1.68, 272., 638., 2.35, 28., 
           82., 2.93, 2808., 4136., 1.47, 6437., 11734., 1.8228988659313345`},
          77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 220., 3.93, 0., 0., 0., 0., 0., 0., 11., 16., 
           1.45, 45., 142., 3.16, 140., 311., 2.22, 13., 84., 6.46, 154., 
           326., 2.12, 4., 4., 1., 71., 177., 2.49, 0., 0., 0., 28., 67., 
           2.39, 7., 12., 1.71, 4., 4., 1., 7., 12., 1.71, 7., 12., 1.71, 31.,
            55., 1.77, 20., 185., 9.25, 44., 199., 4.52, 17., 224., 13.18, 
           22., 47., 2.14, 47., 63., 1.34, 65., 97., 1.49, 87., 160., 1.84, 
           18., 42., 2.33, 389., 983., 2.53, 1287., 3442., 
           2.6744366744366745`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 144., 7.2, 3., 6., 2., 0., 0., 0., 2., 33.,
            16.5, 89., 461., 5.18, 153., 328., 2.14, 4., 8., 2., 87., 211., 
           2.43, 0., 1., "-", 43., 75., 1.74, 0., 0., 0., 36., 171., 4.75, 0.,
            0., 0., 2., 2., 1., 2., 4., 2., 44., 44., 1., 56., 65., 1.16, 21.,
            87., 4.14, 40., 59., 1.48, 13., 19., 1.46, 65., 125., 1.92, 0., 
           0., 0., 91., 158., 1.74, 50., 100., 2., 15., 32., 2.13, 203., 425.,
            2.09, 1039., 2558., 2.461982675649663}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 136., 288., 2.12, 5., 9., 1.8, 54., 211., 3.91, 
           66., 122., 1.85, 424., 924., 2.18, 615., 1479., 2.4, 183., 248., 
           1.36, 993., 1998., 2.01, 5., 21., 4.2, 346., 613., 1.77, 5., 11., 
           2.2, 276., 533., 1.93, 57., 173., 3.04, 14., 14., 1., 110., 250., 
           2.27, 33., 67., 2.03, 65., 88., 1.35, 53., 124., 2.34, 171., 388., 
           2.27, 36., 60., 1.67, 589., 974., 1.65, 37., 45., 1.22, 796., 
           1828., 2.3, 617., 1426., 2.31, 141., 248., 1.76, 2065., 3469., 
           1.68, 7892., 15611., 1.9780790674100355`}, 
         "Suisse" -> {
          "Suisse", 17174., 34350., 2., 5793., 10168., 1.76, 11558., 18891., 
           1.63, 6728., 12607., 1.87, 13620., 21299., 1.56, 121665., 221268., 
           1.82, 20081., 30699., 1.53, 25652., 45669., 1.78, 5800., 9484., 
           1.64, 111357., 251371., 2.26, 6819., 10260., 1.5, 40040., 70319., 
           1.76, 10148., 14348., 1.41, 6984., 10608., 1.52, 14046., 24318., 
           1.73, 4709., 8307., 1.76, 22108., 37547., 1.7, 10876., 18385., 
           1.69, 27636., 51653., 1.87, 13763., 26298., 1.91, 76192., 163021., 
           2.14, 6261., 8732., 1.39, 106178., 208196., 1.96, 52577., 95732., 
           1.82, 5665., 13294., 2.35, 74685., 116691., 1.56, 818115., 
           1.533515*^6, 1.8744491911283867`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 35., 185., 5.29, 5., 63., 12.6, 8., 32., 
           4., 6., 7., 1.17, 56., 134., 2.39, 736., 1244., 1.69, 5., 36., 7.2,
            339., 796., 2.35, 0., 0., 0., 73., 100., 1.37, 0., 0., 0., 937., 
           1331., 1.42, 4., 12., 3., 3., 3., 1., 54., 54., 1., 1., 1., 1., 5.,
            11., 2.2, 18., 42., 2.33, 112., 149., 1.33, 10., 16., 1.6, 100., 
           171., 1.71, 10., 10., 1., 238., 324., 1.36, 158., 382., 2.42, 6., 
           14., 2.33, 878., 1658., 1.89, 3797., 6775., 1.784303397419015}, 
         "Turquie" -> {
          "Turquie", 51., 132., 2.59, 1., 1., 1., 0., 0., 0., 31., 53., 1.71, 
           216., 508., 2.35, 141., 315., 2.23, 38., 77., 2.03, 732., 1637., 
           2.24, 0., 0., 0., 29., 70., 2.41, 1., 2., 2., 86., 248., 2.88, 3., 
           10., 3.33, 1., 1., 1., 2., 4., 2., 18., 26., 1.44, 9., 19., 2.11, 
           37., 138., 3.73, 56., 188., 3.36, 12., 23., 1.92, 135., 476., 3.53,
            16., 31., 1.94, 13., 15., 1.15, 209., 541., 2.59, 61., 129., 2.11,
            896., 1800., 2.01, 2794., 6444., 2.306370794559771}, 
         "Ukraine" -> {
          "Ukraine", 15., 37., 2.47, 3., 3., 1., 0., 0., 0., 7., 14., 2., 48.,
            121., 2.52, 268., 471., 1.76, 28., 37., 1.32, 530., 1118., 2.11, 
           0., 0., 0., 41., 64., 1.56, 0., 0., 0., 53., 120., 2.26, 15., 32., 
           2.13, 3., 7., 2.33, 8., 10., 1.25, 8., 19., 2.38, 87., 276., 3.17, 
           13., 26., 2., 57., 143., 2.51, 8., 11., 1.38, 101., 370., 3.66, 
           12., 139., 11.58, 59., 127., 2.15, 265., 615., 2.32, 9., 21., 2.33,
            604., 1825., 3.02, 2242., 5606., 2.5004460303300626`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 88., 5.18, 2., 2., 1., 0., 0., 0., 5., 15., 
           3., 57., 142., 2.49, 255., 591., 2.32, 7., 9., 1.29, 255., 628., 
           2.46, 1., 4., 4., 70., 141., 2.01, 0., 0., 0., 110., 297., 2.7, 8.,
            10., 1.25, 98., 144., 1.47, 4., 6., 1.5, 13., 32., 2.46, 6., 11., 
           1.83, 18., 39., 2.17, 32., 144., 4.5, 7., 13., 1.86, 74., 658., 
           8.89, 5., 5., 1., 103., 180., 1.75, 75., 260., 3.47, 24., 55., 
           2.29, 595., 1297., 2.18, 1841., 4771., 2.5915263443780554`}, 
         "Allemagne" -> {
          "Allemagne", 5221., 13157., 2.52, 1307., 2430., 1.86, 2403., 3298., 
           1.37, 2064., 3986., 1.93, 9926., 15451., 1.56, 24863., 69239., 
           2.78, 2724., 5154., 1.89, 5079., 8210., 1.62, 575., 1216., 2.11, 
           38974., 115698., 2.97, 182., 252., 1.38, 10830., 25085., 2.32, 
           765., 1440., 1.88, 2072., 3492., 1.69, 3459., 8593., 2.48, 1867., 
           2972., 1.59, 3999., 9836., 2.46, 3000., 6487., 2.16, 8835., 20793.,
            2.35, 6867., 13072., 1.9, 15373., 48399., 3.15, 3910., 6999., 
           1.79, 21839., 58001., 2.66, 8286., 17919., 2.16, 2245., 4429., 
           1.97, 34942., 63851., 1.83, 221607., 529459., 2.389179944676838}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 2., 18., 9., 0., 0., 0., 0., 0., 0., 11., 32., 
           2.91, 65., 194., 2.98, 3156., 9101., 2.88, 15., 49., 3.27, 3175., 
           7835., 2.47, 0., 0., 0., 47., 92., 1.96, 0., 0., 0., 384., 1050., 
           2.73, 10., 19., 1.9, 14., 61., 4.36, 9., 15., 1.67, 17., 17., 1., 
           21., 36., 1.71, 13., 21., 1.62, 102., 392., 3.84, 0., 0., 0., 573.,
            1551., 2.71, 7., 10., 1.43, 114., 277., 2.43, 491., 1413., 2.88, 
           3., 3., 1., 1257., 3960., 3.15, 9486., 26146., 
           2.7562724014336917`}, 
         "Argentine" -> {
          "Argentine", 41., 45., 1.1, 0., 0., 0., 0., 0., 0., 1., 2., 2., 65.,
            170., 2.62, 188., 496., 2.64, 9., 14., 1.56, 257., 567., 2.21, 0.,
            0., 0., 40., 72., 1.8, 0., 0., 0., 69., 151., 2.19, 10., 26., 2.6,
            2., 12., 6., 4., 4., 1., 6., 8., 1.33, 2., 5., 2.5, 0., 0., 0., 
           30., 98., 3.27, 7., 21., 3., 116., 237., 2.04, 0., 0., 0., 36., 
           86., 2.39, 83., 373., 4.49, 5., 10., 2., 532., 1032., 1.94, 1503., 
           3429., 2.281437125748503}, 
         "Australie" -> {
          "Australie", 40., 166., 4.15, 7., 26., 3.71, 8., 11., 1.38, 5., 11.,
            2.2, 317., 664., 2.09, 1217., 2999., 2.46, 51., 84., 1.65, 1308., 
           2397., 1.83, 4., 5., 1.25, 687., 1112., 1.62, 2., 4., 2., 1887., 
           3702., 1.96, 44., 102., 2.32, 127., 141., 1.11, 143., 288., 2.01, 
           21., 36., 1.71, 221., 448., 2.03, 17., 48., 2.82, 120., 346., 2.88,
            40., 60., 1.5, 405., 794., 1.96, 38., 62., 1.63, 878., 1501., 
           1.71, 634., 1367., 2.16, 73., 141., 1.93, 2717., 5467., 2.01, 
           11011., 21982., 1.9963672690945418`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 28., 63., 2.25, 2., 2., 1., 3., 5., 1.67, 8., 24.,
            3., 101., 319., 3.16, 186., 631., 3.39, 23., 27., 1.17, 965., 
           4123., 4.27, 0., 0., 0., 145., 356., 2.46, 5., 8., 1.6, 62., 148., 
           2.39, 22., 80., 3.64, 13., 100., 7.69, 5., 5., 1., 11., 81., 7.36, 
           2., 8., 4., 1., 4., 4., 56., 130., 2.32, 3., 21., 7., 460., 818., 
           1.78, 1., 1., 1., 903., 1313., 1.45, 273., 923., 3.38, 20., 74., 
           3.7, 614., 1350., 2.2, 3912., 10614., 2.71319018404908}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 13., 1.86, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 57., 147., 2.58, 137., 414., 3.02, 15., 69., 4.6, 561., 
           2059., 3.67, 0., 0., 0., 18., 50., 2.78, 0., 0., 0., 36., 111., 
           3.08, 9., 29., 3.22, 0., 0., 0., 0., 0., 0., 1., 1., 1., 4., 4., 
           1., 1., 1., 1., 16., 29., 1.81, 5., 5., 1., 64., 451., 7.05, 4., 
           4., 1., 29., 86., 2.97, 129., 418., 3.24, 12., 36., 3., 244., 664.,
            2.72, 1349., 4591., 3.403261675315048}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 7., 22., 
           3.14, 0., 0., 0., 0., 0., 0., 2., 9., 4.5, 59., 202., 3.42, 168., 
           319., 1.9, 52., 62., 1.19, 298., 669., 2.24, 2., 4., 2., 80., 170.,
            2.13, 0., 0., 0., 32., 58., 1.81, 12., 12., 1., 4., 4., 1., 0., 
           0., 0., 23., 31., 1.35, 2., 8., 4., 3., 3., 1., 23., 69., 3., 2., 
           4., 2., 94., 279., 2.97, 13., 13., 1., 83., 139., 1.67, 246., 481.,
            1.96, 2., 6., 3., 399., 896., 2.25, 1606., 3460., 
           2.1544209215442094`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 1., 3., 3., 5., 10., 2., 6., 10., 
           1.67, 8., 22., 2.75, 91., 217., 2.38, 192., 433., 2.26, 8., 12., 
           1.5, 444., 945., 2.13, 0., 0., 0., 49., 154., 3.14, 1., 3., 3., 
           108., 200., 1.85, 18., 59., 3.28, 0., 0., 0., 4., 8., 2., 10., 21.,
            2.1, 10., 14., 1.4, 1., 1., 1., 19., 31., 1.63, 11., 35., 3.18, 
           133., 324., 2.44, 13., 19., 1.46, 53., 182., 3.43, 111., 429., 
           3.86, 18., 44., 2.44, 791., 1900., 2.4, 2105., 5076., 
           4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 52., 4., 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 47., 149., 3.17, 271., 613., 2.26, 10., 12., 1.2, 1006., 
           2490., 2.48, 0., 0., 0., 30., 62., 2.07, 0., 0., 0., 61., 135., 
           2.21, 6., 30., 5., 0., 0., 0., 49., 133., 2.71, 1., 4., 4., 4., 4.,
            1., 5., 8., 1.6, 41., 111., 2.71, 3., 5., 1.67, 163., 512., 3.14, 
           9., 61., 6.78, 63., 190., 3.02, 177., 601., 3.4, 38., 83., 2.18, 
           712., 1623., 2.28, 2710., 6879., 2.5383763837638376`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 76., 145., 1.91, 3., 9., 3., 15., 
           32., 2.13, 6., 23., 3.83, 116., 287., 2.47, 900., 1460., 1.62, 5., 
           16., 3.2, 998., 2428., 2.43, 0., 0., 0., 103., 240., 2.33, 0., 0., 
           0., 680., 906., 1.33, 16., 45., 2.81, 219., 226., 1.03, 93., 147., 
           1.58, 33., 85., 2.58, 4., 8., 2., 0., 0., 0., 40., 178., 4.45, 5., 
           16., 3.2, 300., 592., 1.97, 0., 0., 0., 164., 251., 1.53, 291., 
           783., 2.69, 57., 103., 1.81, 1704., 3534., 2.07, 5828., 11514., 
           1.9756348661633494`}, 
         "Autres Europe" -> {
          "Autres Europe", 224., 393., 1.75, 4., 11., 2.75, 52., 128., 2.46, 
           22., 30., 1.36, 76., 217., 2.86, 1247., 2268., 1.82, 44., 58., 
           1.32, 565., 1317., 2.33, 2., 2., 1., 205., 669., 3.26, 4., 6., 1.5,
            96., 195., 2.03, 7., 8., 1.14, 128., 254., 1.98, 6., 24., 4., 16.,
            59., 3.69, 23., 34., 1.48, 50., 103., 2.06, 43., 175., 4.07, 23., 
           60., 2.61, 275., 866., 3.15, 42., 102., 2.43, 662., 1626., 2.46, 
           344., 825., 2.4, 19., 32., 1.68, 802., 1530., 1.91, 4981., 10992., 
           2.2067857859867495`}, 
         "Autriche" -> {
          "Autriche", 530., 1441., 2.72, 144., 231., 1.6, 47., 82., 1.74, 
           131., 255., 1.95, 551., 956., 1.74, 2766., 5991., 2.17, 201., 472.,
            2.35, 745., 1206., 1.62, 38., 128., 3.37, 3774., 6854., 1.82, 10.,
            24., 2.4, 1285., 2578., 2.01, 69., 136., 1.97, 115., 213., 1.85, 
           379., 665., 1.75, 189., 252., 1.33, 526., 859., 1.63, 363., 878., 
           2.42, 877., 2314., 2.64, 641., 1041., 1.62, 1155., 2818., 2.44, 
           263., 429., 1.63, 2567., 6490., 2.53, 643., 1124., 1.75, 206., 
           448., 2.17, 4666., 8221., 1.76, 22881., 46106., 
           2.0150343079410864`}, 
         "Bahrein" -> {
          "Bahrein", 8., 32., 4., 2., 28., 14., 0., 0., 0., 2., 2., 1., 36., 
           156., 4.33, 77., 241., 3.13, 0., 0., 0., 647., 2548., 3.94, 0., 0.,
            0., 1., 1., 1., 0., 0., 0., 309., 567., 1.83, 3., 6., 2., 0., 0., 
           0., 20., 68., 3.4, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 9., 1.8,
            0., 0., 0., 35., 110., 3.14, 0., 0., 0., 26., 53., 2.04, 114., 
           359., 3.15, 2., 7., 3.5, 370., 849., 2.29, 1657., 5036., 
           3.03922751961376}, 
         "Belgique" -> {
          "Belgique", 272., 444., 1.63, 19., 39., 2.05, 19., 53., 2.79, 289., 
           389., 1.35, 986., 1340., 1.36, 1670., 5912., 3.54, 325., 511., 
           1.57, 1354., 2451., 1.81, 22., 51., 2.32, 3037., 17746., 5.84, 56.,
            138., 2.46, 2240., 3113., 1.39, 216., 428., 1.98, 765., 894., 
           1.17, 153., 384., 2.51, 63., 107., 1.7, 337., 1128., 3.35, 467., 
           533., 1.14, 623., 1531., 2.46, 148., 270., 1.82, 3163., 5747., 
           1.82, 1418., 1964., 1.39, 4083., 25521., 6.25, 2837., 13431., 4.73,
            176., 326., 1.85, 1587., 2623., 1.65, 26325., 87074., 
           3.307654320987654}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 48., 186., 3.88, 2., 6., 3., 0., 0., 0., 16., 41.,
            2.56, 204., 930., 4.56, 600., 1210., 2.02, 47., 55., 1.17, 982., 
           2281., 2.32, 0., 0., 0., 240., 392., 1.63, 0., 0., 0., 654., 948., 
           1.45, 32., 71., 2.22, 11., 19., 1.73, 8., 14., 1.75, 5., 9., 1.8, 
           2., 7., 3.5, 11., 58., 5.27, 37., 203., 5.49, 42., 115., 2.74, 
           385., 711., 1.85, 4., 4., 1., 244., 471., 1.93, 419., 1203., 2.87, 
           36., 108., 3., 2115., 4274., 2.02, 6144., 13316., 
           2.1673177083333335`}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 57., 3.17, 3., 3., 1., 0., 0., 0., 15., 38., 2.53, 
           39., 130., 3.33, 133., 298., 2.24, 8., 24., 3., 158., 365., 2.31, 
           2., 2., 1., 52., 87., 1.67, 0., 0., 0., 47., 105., 2.23, 28., 132.,
            4.71, 3., 3., 1., 2., 2., 1., 9., 37., 4.11, 15., 27., 1.8, 18., 
           127., 7.06, 35., 65., 1.86, 18., 20., 1.11, 92., 238., 2.59, 20., 
           38., 1.9, 85., 175., 2.06, 104., 290., 2.79, 31., 51., 1.65, 358., 
           834., 2.33, 1293., 3148., 2.434648105181748}, 
         "Canada" -> {
          "Canada", 49., 130., 2.65, 11., 42., 3.82, 11., 16., 1.45, 20., 73.,
            3.65, 530., 1139., 2.15, 1199., 2473., 2.06, 120., 206., 1.72, 
           1979., 3677., 1.86, 2., 4., 2., 460., 1079., 2.35, 3., 9., 3., 
           698., 1410., 2.02, 73., 261., 3.58, 108., 132., 1.22, 51., 92., 
           1.8, 41., 61., 1.49, 58., 118., 2.03, 21., 28., 1.33, 61., 153., 
           2.51, 37., 83., 2.24, 370., 777., 2.1, 45., 101., 2.24, 780., 
           2126., 2.73, 771., 1794., 2.33, 37., 130., 3.51, 3178., 6420., 
           2.02, 10713., 22534., 2.103425744422664}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1235., 1636., 1.32, 6., 48., 8., 34., 39., 
           1.15, 507., 555., 1.09, 607., 1098., 1.81, 21612., 24970., 1.16, 
           321., 364., 1.13, 7655., 10090., 1.32, 6., 35., 5.83, 1699., 1974.,
            1.16, 0., 0., 0., 10356., 13146., 1.27, 36., 89., 2.47, 1693., 
           1797., 1.06, 8113., 8593., 1.06, 93., 122., 1.31, 4572., 4910., 
           1.07, 569., 1112., 1.95, 219., 610., 2.79, 82., 138., 1.68, 2722., 
           3024., 1.11, 1724., 1776., 1.03, 1947., 2547., 1.31, 6429., 8234., 
           1.28, 365., 406., 1.11, 16193., 21065., 1.3, 88795., 108378., 
           1.2205416971676333`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 18., 6., 3., 8., 2.67, 0., 0., 0., 21., 24., 
           1.14, 104., 157., 1.51, 2730., 3528., 1.29, 2., 6., 3., 246., 406.,
            1.65, 0., 0., 0., 378., 450., 1.19, 0., 0., 0., 1553., 1921., 
           1.24, 1., 4., 4., 2., 2., 1., 98., 168., 1.71, 10., 10., 1., 2., 
           8., 4., 5., 14., 2.8, 86., 95., 1.1, 24., 72., 3., 229., 251., 1.1,
            8., 8., 1., 823., 1668., 2.03, 310., 384., 1.24, 2., 2., 1., 388.,
            645., 1.66, 7028., 9849., 1.401394422310757}, 
         "Chypre" -> {
          "Chypre", 1., 5., 5., 2., 6., 3., 0., 0., 0., 0., 0., 0., 5., 15., 
           3., 48., 109., 2.27, 4., 4., 1., 77., 216., 2.81, 0., 0., 0., 11., 
           54., 4.91, 0., 0., 0., 26., 47., 1.81, 1., 4., 4., 2., 8., 4., 1., 
           1., 1., 0., 0., 0., 3., 9., 3., 1., 1., 1., 6., 25., 4.17, 6., 6., 
           1., 21., 39., 1.86, 0., 0., 0., 27., 93., 3.44, 27., 97., 3.59, 
           63., 160., 2.54, 264., 536., 2.03, 596., 1435., 
           2.4077181208053693`}, 
         "Croatie" -> {
          "Croatie", 50., 309., 6.18, 0., 0., 0., 0., 0., 0., 24., 24., 1., 
           26., 322., 12.38, 57., 197., 3.46, 12., 25., 2.08, 69., 137., 1.99,
            0., 0., 0., 47., 139., 2.96, 0., 0., 0., 33., 186., 5.64, 37., 
           185., 5., 2., 2., 1., 2., 2., 1., 3., 3., 1., 0., 0., 0., 9., 80., 
           8.89, 13., 65., 5., 12., 13., 1.08, 122., 180., 1.48, 8., 23., 
           2.88, 46., 88., 1.91, 52., 141., 2.71, 4., 6., 1.5, 222., 469., 
           2.11, 850., 2596., 3.0541176470588236`}, 
         "Danemark" -> {
          "Danemark", 114., 248., 2.18, 4., 6., 1.5, 21., 45., 2.14, 23., 41.,
            1.78, 277., 564., 2.04, 425., 947., 2.23, 104., 210., 2.02, 343., 
           741., 2.16, 7., 31., 4.43, 561., 1700., 3.03, 5., 5., 1., 179., 
           311., 1.74, 28., 57., 2.04, 59., 77., 1.31, 36., 58., 1.61, 31., 
           36., 1.16, 82., 212., 2.59, 64., 237., 3.7, 131., 204., 1.56, 70., 
           121., 1.73, 421., 1012., 2.4, 101., 165., 1.63, 371., 783., 2.11, 
           345., 695., 2.01, 50., 97., 1.94, 804., 1325., 1.65, 4656., 9928., 
           2.1323024054982818`}, 
         "Egypte" -> {
          "Egypte", 3., 11., 3.67, 0., 0., 0., 0., 0., 0., 0., 0., 0., 35., 
           104., 2.97, 39., 132., 3.38, 2., 20., 10., 355., 1151., 3.24, 0., 
           0., 0., 3., 14., 4.67, 0., 0., 0., 42., 103., 2.45, 3., 15., 5., 
           4., 8., 2., 1., 2., 2., 0., 0., 0., 7., 25., 3.57, 2., 20., 10., 
           9., 48., 5.33, 4., 12., 3., 49., 198., 4.04, 3., 5., 1.67, 46., 
           160., 3.48, 54., 234., 4.33, 9., 54., 6., 379., 996., 2.63, 1049., 
           3312., 3.157292659675882}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 228., 236., 1.04, 1., 3., 3., 0., 0., 0., 
           29., 90., 3.1, 102., 379., 3.72, 1893., 4880., 2.58, 5., 7., 1.4, 
           2226., 5594., 2.51, 0., 0., 0., 238., 544., 2.29, 0., 0., 0., 834.,
            2261., 2.71, 5., 10., 2., 30., 51., 1.7, 30., 55., 1.83, 5., 5., 
           1., 18., 63., 3.5, 3., 22., 7.33, 789., 2143., 2.72, 2., 4., 2., 
           472., 1264., 2.68, 4., 4., 1., 287., 720., 2.51, 565., 1924., 3.41,
            1., 22., 22., 2468., 5692., 2.31, 10235., 25973., 
           2.537664875427455}, 
         "Espagne" -> {
          "Espagne", 198., 658., 3.32, 33., 64., 1.94, 23., 36., 1.57, 52., 
           99., 1.9, 960., 1759., 1.83, 5130., 11482., 2.24, 1269., 1986., 
           1.57, 6067., 11287., 1.86, 3., 3., 1., 746., 1462., 1.96, 31., 
           197., 6.35, 1793., 3302., 1.84, 215., 490., 2.28, 68., 94., 1.38, 
           239., 363., 1.52, 137., 214., 1.56, 182., 337., 1.85, 280., 583., 
           2.08, 332., 1238., 3.73, 125., 333., 2.66, 836., 1852., 2.22, 138.,
            193., 1.4, 3096., 5692., 1.84, 2407., 5138., 2.13, 138., 334., 
           2.42, 8921., 16293., 1.83, 33419., 65489., 1.9596337412848979`}, 
         "Estonie" -> {
          "Estonie", 9., 12., 1.33, 0., 0., 0., 0., 0., 0., 4., 4., 1., 29., 
           50., 1.72, 167., 273., 1.63, 6., 6., 1., 60., 124., 2.07, 61., 93.,
            1.52, 30., 65., 2.17, 0., 0., 0., 204., 334., 1.64, 1., 2., 2., 
           3., 6., 2., 0., 0., 0., 2., 2., 1., 5., 19., 3.8, 4., 8., 2., 0., 
           0., 0., 1., 2., 2., 33., 66., 2., 0., 0., 0., 168., 233., 1.39, 
           42., 98., 2.33, 2., 9., 4.5, 106., 179., 1.69, 937., 1585., 
           1.6915688367129136`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 313., 1300., 4.15, 44., 270., 6.14,
            196., 521., 2.66, 282., 644., 2.28, 2733., 7301., 2.67, 10967., 
           31297., 2.85, 393., 846., 2.15, 12718., 29740., 2.34, 38., 93., 
           2.45, 3487., 7962., 2.28, 15., 36., 2.4, 8722., 17078., 1.96, 325.,
            970., 2.98, 459., 781., 1.7, 298., 514., 1.72, 306., 786., 2.57, 
           245., 621., 2.53, 148., 434., 2.93, 683., 1907., 2.79, 159., 360., 
           2.26, 2748., 6214., 2.26, 669., 1170., 1.75, 5541., 12353., 2.23, 
           3987., 10599., 2.66, 257., 736., 2.86, 22388., 39247., 1.75, 
           78121., 173780., 2.224497894292188}, 
         "Finlande" -> {
          "Finlande", 52., 100., 1.92, 0., 0., 0., 0., 0., 0., 16., 29., 1.81,
            68., 113., 1.66, 229., 689., 3.01, 53., 128., 2.42, 334., 808., 
           2.42, 2., 2., 1., 154., 753., 4.89, 5., 5., 1., 146., 291., 1.99, 
           14., 43., 3.07, 2., 2., 1., 17., 29., 1.71, 30., 53., 1.77, 8., 
           12., 1.5, 27., 50., 1.85, 41., 83., 2.02, 29., 40., 1.38, 134., 
           248., 1.85, 19., 43., 2.26, 311., 880., 2.83, 161., 335., 2.08, 
           59., 161., 2.73, 764., 1464., 1.92, 2675., 6361., 
           2.377943925233645}, 
         "France" -> {
          "France", 591., 1040., 1.76, 67., 122., 1.82, 95., 200., 2.11, 285.,
            467., 1.64, 2549., 3742., 1.47, 7662., 18204., 2.38, 2591., 4233.,
            1.63, 11203., 18507., 1.65, 52., 121., 2.33, 3838., 8941., 2.33, 
           175., 311., 1.78, 2572., 4904., 1.91, 1752., 3103., 1.77, 252., 
           423., 1.68, 500., 842., 1.68, 316., 558., 1.77, 526., 1332., 2.53, 
           404., 653., 1.62, 765., 1709., 2.23, 544., 1069., 1.97, 3975., 
           9296., 2.34, 639., 1107., 1.73, 14536., 30714., 2.11, 12903., 
           27470., 2.13, 281., 582., 2.07, 6599., 11330., 1.72, 75672., 
           150980., 1.9951897663600804`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 77., 3.67, 2., 18., 9., 0., 0., 0., 2., 3., 
           1.5, 120., 255., 2.13, 294., 527., 1.79, 35., 80., 2.29, 398., 
           911., 2.29, 0., 0., 0., 100., 320., 3.2, 0., 0., 0., 147., 372., 
           2.53, 18., 61., 3.39, 1., 3., 3., 6., 22., 3.67, 6., 16., 2.67, 5.,
            5., 1., 9., 12., 1.33, 19., 67., 3.53, 9., 29., 3.22, 286., 657., 
           2.3, 18., 53., 2.94, 70., 165., 2.36, 641., 1490., 2.32, 18., 33., 
           1.83, 1404., 3357., 2.39, 3629., 8533., 2.351336456324056}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 22., 5.5, 1., 2., 2., 0., 0., 0., 4., 12., 3., 116.,
            184., 1.59, 1425., 2264., 1.59, 9., 13., 1.44, 375., 590., 1.57, 
           0., 0., 0., 424., 615., 1.45, 0., 0., 0., 2787., 3329., 1.19, 0., 
           0., 0., 280., 280., 1., 373., 409., 1.1, 10., 18., 1.8, 19., 41., 
           2.16, 112., 123., 1.1, 249., 279., 1.12, 1., 4., 4., 64., 122., 
           1.91, 7., 7., 1., 761., 1254., 1.65, 156., 293., 1.88, 8., 25., 
           3.13, 663., 1261., 1.9, 7848., 11147., 4.18967587034814}, 
         "Hongrie" -> {
          "Hongrie", 87., 369., 4.24, 9., 20., 2.22, 2., 4., 2., 17., 46., 
           2.71, 106., 303., 2.86, 367., 769., 2.1, 37., 134., 3.62, 258., 
           525., 2.03, 6., 10., 1.67, 182., 568., 3.12, 0., 0., 0., 248., 
           573., 2.31, 7., 8., 1.14, 8., 12., 1.5, 10., 30., 3., 5., 99., 
           19.8, 31., 58., 1.87, 30., 56., 1.87, 70., 223., 3.19, 47., 71., 
           1.51, 132., 391., 2.96, 784., 1767., 2.25, 276., 667., 2.42, 477., 
           1303., 2.73, 47., 85., 1.81, 989., 2549., 2.58, 4232., 10640., 
           2.5141776937618148`}, 
         "Inde" -> {
          "Inde", 502., 1278., 2.55, 0., 0., 0., 2., 2., 1., 191., 454., 2.38,
            243., 1416., 5.83, 2866., 6561., 2.29, 237., 313., 1.32, 801., 
           2055., 2.57, 0., 0., 0., 284., 558., 1.96, 0., 0., 0., 1869., 
           3987., 2.13, 37., 89., 2.41, 7., 11., 1.57, 4489., 9060., 2.02, 
           29., 74., 2.55, 154., 367., 2.38, 609., 1494., 2.45, 59., 338., 
           5.73, 7., 17., 2.43, 209., 424., 2.03, 50., 94., 1.88, 597., 1197.,
            2.01, 1344., 1951., 1.45, 302., 378., 1.25, 5886., 11306., 1.92, 
           20774., 43424., 2.0903051891787814`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 9., 1.8, 3., 6., 2., 0., 0., 0., 0., 0., 
           0., 35., 84., 2.4, 787., 973., 1.24, 2., 2., 1., 493., 797., 1.62, 
           0., 0., 0., 572., 701., 1.23, 0., 0., 0., 1999., 3476., 1.74, 7., 
           14., 2., 312., 370., 1.19, 378., 661., 1.75, 1., 2., 2., 64., 128.,
            2., 23., 46., 2., 12., 47., 3.92, 2., 6., 3., 199., 262., 1.32, 
           0., 0., 0., 317., 401., 1.26, 137., 274., 2., 33., 66., 2., 2259., 
           3874., 1.71, 7640., 12199., 1.5967277486910996`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 29., 47., 1.62, 5., 9., 1.8, 0., 0., 0., 7., 11., 
           1.57, 126., 353., 2.8, 192., 595., 3.1, 21., 61., 2.9, 416., 906., 
           2.18, 0., 0., 0., 72., 198., 2.75, 6., 6., 1., 164., 598., 3.65, 
           17., 26., 1.53, 16., 19., 1.19, 0., 0., 0., 25., 58., 2.32, 27., 
           37., 1.37, 9., 13., 1.44, 54., 108., 2., 13., 29., 2.23, 103., 
           221., 2.15, 13., 13., 1., 165., 376., 2.28, 171., 462., 2.7, 15., 
           27., 1.8, 836., 1487., 1.78, 2502., 5660., 2.2621902478017586`}, 
         "Islande" -> {
          "Islande", 5., 12., 2.4, 0., 0., 0., 0., 0., 0., 8., 16., 2., 13., 
           27., 2.08, 33., 60., 1.82, 0., 0., 0., 41., 90., 2.2, 0., 0., 0., 
           27., 113., 4.19, 0., 0., 0., 12., 26., 2.17, 3., 3., 1., 0., 0., 
           0., 4., 4., 1., 3., 6., 2., 0., 0., 0., 16., 24., 1.5, 4., 8., 2., 
           37., 39., 1.05, 71., 229., 3.23, 0., 0., 0., 49., 82., 1.67, 114., 
           259., 2.27, 4., 36., 9., 149., 276., 1.85, 593., 1310., 
           2.209106239460371}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 90., 691., 7.68, 5., 5., 1., 18., 40., 2.22, 
           318., 1490., 4.69, 370., 657., 1.78, 1883., 7159., 3.8, 63., 127., 
           2.02, 995., 2002., 2.01, 0., 0., 0., 4478., 13026., 2.91, 4., 6., 
           1.5, 946., 1935., 2.05, 39., 120., 3.08, 58., 86., 1.48, 111., 
           289., 2.6, 71., 104., 1.46, 133., 382., 2.87, 97., 168., 1.73, 
           219., 548., 2.5, 35., 66., 1.89, 371., 930., 2.51, 18., 18., 1., 
           538., 1771., 3.29, 348., 912., 2.62, 56., 109., 1.95, 3735., 7302.,
            1.96, 14999., 39943., 2.663044202946863}, 
         "Italie" -> {
          "Italie", 703., 1935., 2.75, 101., 247., 2.45, 96., 175., 1.82, 
           333., 768., 2.31, 2198., 3853., 1.75, 5995., 12129., 2.02, 934., 
           1694., 1.81, 3303., 6020., 1.82, 57., 94., 1.65, 11384., 40848., 
           3.59, 77., 417., 5.42, 3779., 6490., 1.72, 450., 936., 2.08, 436., 
           521., 1.19, 505., 705., 1.4, 447., 668., 1.49, 614., 1177., 1.92, 
           302., 657., 2.18, 1158., 2290., 1.98, 618., 1155., 1.87, 9930., 
           19405., 1.95, 655., 900., 1.37, 5243., 11921., 2.27, 4174., 8480., 
           2.03, 309., 644., 2.08, 8364., 16143., 1.93, 62165., 140272., 
           2.2564465535269043`}, 
         "Japon" -> {
          "Japon", 61., 346., 5.67, 5., 11., 2.2, 29., 45., 1.55, 95., 241., 
           2.54, 480., 999., 2.08, 18009., 30732., 1.71, 69., 90., 1.3, 3661.,
            5383., 1.47, 2., 11., 5.5, 5242., 9279., 1.77, 0., 0., 0., 2060., 
           3188., 1.55, 91., 238., 2.62, 24., 37., 1.54, 356., 410., 1.15, 
           78., 163., 2.09, 36., 48., 1.33, 223., 298., 1.34, 289., 495., 
           1.71, 51., 163., 3.2, 588., 1162., 1.98, 85., 102., 1.2, 11501., 
           21557., 1.87, 1347., 2139., 1.59, 47., 104., 2.21, 7270., 10756., 
           1.48, 51699., 87997., 1.7021025551751485`}, 
         "Koweit" -> {
          "Koweit", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 99., 284.,
            2.87, 936., 2369., 2.53, 1., 3., 3., 1177., 3240., 2.75, 0., 0., 
           0., 23., 55., 2.39, 0., 0., 0., 108., 237., 2.19, 14., 14., 1., 0.,
            0., 0., 14., 64., 4.57, 7., 7., 1., 11., 53., 4.82, 0., 0., 0., 
           4., 10., 2.5, 1., 1., 1., 370., 1006., 2.72, 4., 12., 3., 100., 
           333., 3.33, 239., 837., 3.5, 0., 0., 0., 602., 1384., 2.3, 3710., 
           9909., 2.6708894878706197`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 26., 54., 2.08, 6., 6., 1., 33., 42., 1.27, 9., 
           19., 2.11, 28., 40., 1.43, 135., 247., 1.83, 23., 31., 1.35, 18., 
           23., 1.28, 8., 8., 1., 226., 644., 2.85, 1., 8., 8., 64., 93., 
           1.45, 7., 13., 1.86, 2., 8., 4., 11., 21., 1.91, 2., 2., 1., 38., 
           38., 1., 16., 19., 1.19, 126., 282., 2.24, 11., 23., 2.09, 274., 
           779., 2.84, 8., 9., 1.13, 134., 336., 2.51, 72., 113., 1.57, 9., 
           23., 2.56, 149., 226., 1.52, 1436., 3107., 2.163649025069638}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 31., 41., 1.32, 2., 2., 1., 0., 0., 0., 27., 32., 
           1.19, 205., 311., 1.52, 543., 1953., 3.6, 85., 159., 1.87, 300., 
           561., 1.87, 4., 18., 4.5, 412., 1651., 4.01, 10., 17., 1.7, 475., 
           845., 1.78, 76., 192., 2.53, 104., 166., 1.6, 56., 170., 3.04, 16.,
            34., 2.13, 40., 117., 2.93, 16., 20., 1.25, 109., 253., 2.32, 47.,
            68., 1.45, 721., 1768., 2.45, 36., 69., 1.92, 385., 1532., 3.98, 
           381., 970., 2.55, 13., 20., 1.54, 700., 1227., 1.75, 4794., 12196.,
            2.5440133500208595`}, 
         "Malaisie" -> {
          "Malaisie", 17., 74., 4.35, 0., 0., 0., 0., 0., 0., 2., 4., 2., 46.,
            103., 2.24, 242., 429., 1.77, 2., 2., 1., 215., 528., 2.46, 0., 
           0., 0., 60., 88., 1.47, 0., 0., 0., 396., 708., 1.79, 1., 3., 3., 
           54., 60., 1.11, 36., 36., 1., 1., 1., 1., 0., 0., 0., 4., 12., 3., 
           49., 123., 2.51, 0., 0., 0., 30., 49., 1.63, 0., 0., 0., 31., 70., 
           2.26, 74., 202., 2.73, 11., 42., 3.82, 483., 794., 1.64, 1754., 
           3328., 4.18967587034814}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 9., 46., 5.11, 6., 12., 2., 0., 0., 0., 10., 26., 2.6, 
           66., 180., 2.73, 119., 225., 1.89, 60., 77., 1.28, 366., 815., 
           2.23, 2., 8., 4., 14., 27., 1.93, 1., 1., 1., 263., 627., 2.38, 6.,
            10., 1.67, 8., 16., 2., 0., 0., 0., 3., 3., 1., 8., 37., 4.63, 1.,
            16., 16., 9., 26., 2.89, 0., 0., 0., 87., 227., 2.61, 2., 2., 1., 
           26., 70., 2.69, 163., 470., 2.88, 1., 1., 1., 679., 1502., 2.21, 
           1909., 4424., 2.3174436877946567`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 53., 122., 2.3, 5., 6., 1.2, 0., 0., 0., 5., 11.,
            2.2, 121., 191., 1.58, 247., 737., 2.98, 23., 54., 2.35, 500., 
           1060., 2.12, 2., 6., 3., 288., 508., 1.76, 2., 4., 2., 138., 298., 
           2.16, 10., 11., 1.1, 9., 14., 1.56, 25., 118., 4.72, 31., 53., 
           1.71, 8., 24., 3., 23., 35., 1.52, 19., 46., 2.42, 51., 103., 2.02,
            140., 280., 2., 22., 40., 1.82, 310., 865., 2.79, 183., 418., 
           2.28, 45., 272., 6.04, 746., 1362., 1.83, 3006., 6638., 
           2.2082501663339986`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 11., 2.2, 1., 4., 
           4., 0., 0., 0., 2., 2., 1., 177., 246., 1.39, 237., 490., 2.07, 7.,
            11., 1.57, 233., 465., 2., 1., 3., 3., 85., 183., 2.15, 0., 0., 
           0., 262., 472., 1.8, 6., 13., 2.17, 11., 19., 1.73, 0., 0., 0., 7.,
            11., 1.57, 2., 2., 1., 9., 26., 2.89, 17., 32., 1.88, 10., 15., 
           1.5, 75., 160., 2.13, 3., 5., 1.67, 104., 203., 1.95, 81., 207., 
           2.56, 33., 39., 1.18, 535., 1023., 1.91, 1903., 3642., 
           4.18967587034814}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 20., 
           2.86, 136., 460., 3.38, 0., 0., 0., 78., 206., 2.64, 0., 0., 0., 
           5., 50., 10., 0., 0., 0., 57., 126., 2.21, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 77., 194., 2.52, 0., 0., 0., 10., 36., 3.6, 23., 134., 5.83, 
           0., 0., 0., 386., 722., 1.87, 779., 1948., 2.5006418485237485`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 601., 1046., 1.74, 34., 60., 1.76, 53., 151., 2.85, 
           1005., 1156., 1.15, 2224., 2999., 1.35, 4217., 13720., 3.25, 356., 
           536., 1.51, 1878., 3271., 1.74, 70., 234., 3.34, 3121., 12104., 
           3.88, 32., 69., 2.16, 4010., 5731., 1.43, 181., 396., 2.19, 1719., 
           1958., 1.14, 624., 1378., 2.21, 317., 501., 1.58, 781., 3805., 
           4.87, 1282., 1550., 1.21, 2791., 6163., 2.21, 513., 924., 1.8, 
           5094., 8900., 1.75, 2606., 3273., 1.26, 3234., 10706., 3.31, 1507.,
            2965., 1.97, 340., 669., 1.97, 3527., 6581., 1.87, 42117., 90846.,
            2.1569912386922145`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 159., 702., 4.42, 12., 52., 4.33, 0., 0., 0., 41., 91., 
           2.22, 197., 437., 2.22, 432., 1079., 2.5, 113., 208., 1.84, 339., 
           611., 1.8, 2., 22., 11., 235., 537., 2.29, 4., 4., 1., 210., 1188.,
            5.66, 27., 175., 6.48, 3., 3., 1., 171., 319., 1.87, 34., 56., 
           1.65, 236., 468., 1.98, 55., 473., 8.6, 89., 331., 3.72, 44., 115.,
            2.61, 321., 783., 2.44, 54., 114., 2.11, 288., 629., 2.18, 402., 
           1054., 2.62, 71., 115., 1.62, 1125., 2822., 2.51, 4664., 12388., 
           2.656089193825043}, 
         "Portugal" -> {
          "Portugal", 35., 240., 6.86, 2., 4., 2., 0., 0., 0., 24., 58., 2.42,
            158., 279., 1.77, 335., 891., 2.66, 179., 402., 2.25, 846., 1724.,
            2.04, 15., 115., 7.67, 109., 636., 5.83, 19., 27., 1.42, 449., 
           824., 1.84, 65., 122., 1.88, 15., 23., 1.53, 12., 12., 1., 19., 
           36., 1.89, 11., 43., 3.91, 8., 38., 4.75, 76., 174., 2.29, 29., 
           57., 1.97, 187., 503., 2.69, 13., 85., 6.54, 185., 361., 1.95, 
           532., 1351., 2.54, 22., 47., 2.14, 868., 1742., 2.01, 4213., 9794.,
            2.324709233325421}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 65., 228., 
           3.51, 582., 1696., 2.91, 0., 0., 0., 1164., 3089., 2.65, 0., 0., 
           0., 32., 45., 1.41, 0., 0., 0., 187., 483., 2.58, 1., 1., 1., 9., 
           28., 3.11, 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 16., 
           55., 3.44, 2., 4., 2., 225., 675., 3., 0., 0., 0., 55., 142., 2.58,
            163., 758., 4.65, 2., 4., 2., 1002., 3410., 3.4, 3506., 10619., 
           3.028807758128922}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 30., 2.31, 2., 2., 1., 
           0., 0., 0., 6., 16., 2.67, 355., 556., 1.57, 7355., 9852., 1.34, 
           20., 34., 1.7, 477., 821., 1.72, 0., 0., 0., 91., 166., 1.82, 2., 
           2., 1., 1262., 1789., 1.42, 11., 21., 1.91, 103., 103., 1., 983., 
           1329., 1.35, 3., 3., 1., 33., 46., 1.39, 385., 392., 1.02, 19., 
           51., 2.68, 23., 66., 2.87, 77., 138., 1.79, 3., 12., 4., 700., 
           994., 1.42, 442., 639., 1.45, 4., 4., 1., 1593., 2174., 1.36, 
           13962., 19240., 1.378026070763501}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 104., 208., 2., 19., 47., 
           2.47, 0., 0., 0., 38., 91., 2.39, 125., 264., 2.11, 876., 2228., 
           2.54, 89., 141., 1.58, 407., 665., 1.63, 5., 9., 1.8, 494., 1306., 
           2.64, 2., 4., 2., 170., 428., 2.52, 16., 59., 3.69, 16., 24., 1.5, 
           203., 386., 1.9, 36., 67., 1.86, 87., 168., 1.93, 31., 165., 5.32, 
           137., 328., 2.39, 63., 199., 3.16, 209., 375., 1.79, 157., 267., 
           1.7, 767., 1913., 2.49, 467., 1431., 3.06, 36., 81., 2.25, 673., 
           1509., 2.24, 5227., 12363., 2.3652190549072127`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 98., 2.58, 2., 12., 6., 0., 0., 0., 82., 128., 
           1.56, 159., 359., 2.26, 423., 1035., 2.45, 44., 60., 1.36, 463., 
           1087., 2.35, 4., 4., 1., 241., 492., 2.04, 0., 0., 0., 204., 393., 
           1.93, 9., 16., 1.78, 15., 33., 2.2, 15., 30., 2., 218., 221., 1.01,
            14., 26., 1.86, 32., 47., 1.47, 59., 196., 3.32, 20., 58., 2.9, 
           306., 903., 2.95, 17., 47., 2.76, 244., 491., 2.01, 423., 775., 
           1.83, 49., 152., 3.1, 915., 2551., 2.79, 3996., 9214., 
           2.305805805805806}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 799., 1641., 2.05, 31., 154., 4.97, 53., 104., 1.96, 
           269., 441., 1.64, 3375., 5998., 1.78, 9780., 34227., 3.5, 452., 
           837., 1.85, 10521., 18319., 1.74, 35., 44., 1.26, 4188., 11991., 
           2.86, 96., 227., 2.36, 4547., 8405., 1.85, 416., 870., 2.09, 685., 
           1594., 2.33, 1679., 2516., 1.5, 328., 562., 1.71, 537., 1255., 
           2.34, 311., 563., 1.81, 747., 2007., 2.69, 256., 486., 1.9, 2359., 
           5431., 2.3, 286., 561., 1.96, 7828., 20000., 2.55, 5095., 10915., 
           2.14, 580., 1347., 2.32, 12777., 22824., 1.79, 68030., 153319., 
           2.2536968984271644`}, 
         "Russie" -> {
          "Russie", 173., 672., 3.88, 16., 35., 2.19, 0., 0., 0., 69., 223., 
           3.23, 279., 632., 2.27, 1841., 4092., 2.22, 190., 359., 1.89, 
           3694., 7843., 2.12, 2., 2., 1., 359., 1360., 3.79, 0., 0., 0., 
           1179., 2818., 2.39, 121., 524., 4.33, 49., 80., 1.63, 196., 499., 
           2.55, 63., 94., 1.49, 166., 382., 2.3, 25., 57., 2.28, 365., 2052.,
            5.62, 48., 137., 2.85, 1446., 4113., 2.84, 222., 313., 1.41, 
           1508., 5148., 3.41, 1915., 5899., 3.08, 104., 309., 2.97, 4142., 
           8922., 2.15, 18172., 46565., 2.562458727712965}, 
         "Serbie" -> {
          "Serbie", 29., 106., 3.66, 0., 0., 0., 0., 0., 0., 11., 11., 1., 
           25., 84., 3.36, 43., 109., 2.53, 9., 17., 1.89, 84., 118., 1.4, 0.,
            0., 0., 33., 81., 2.45, 2., 3., 1.5, 69., 99., 1.43, 2., 3., 1.5, 
           6., 6., 1., 2., 2., 1., 5., 5., 1., 4., 4., 1., 26., 112., 4.31, 
           23., 133., 5.78, 14., 26., 1.86, 38., 126., 3.32, 4., 4., 1., 22., 
           32., 1.45, 94., 230., 2.45, 1., 4., 4., 282., 457., 1.62, 828., 
           1772., 2.140096618357488}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 24., 113., 4.71, 1., 2., 2., 0., 0., 0., 9., 25., 2.78,
            96., 333., 3.47, 662., 1144., 1.73, 20., 20., 1., 331., 871., 
           2.63, 0., 0., 0., 102., 154., 1.51, 0., 0., 0., 563., 836., 1.48, 
           25., 83., 3.32, 102., 150., 1.47, 5., 7., 1.4, 17., 30., 1.76, 5., 
           9., 1.8, 8., 52., 6.5, 21., 75., 3.57, 6., 12., 2., 59., 191., 
           3.24, 0., 0., 0., 206., 389., 1.89, 122., 338., 2.77, 13., 99., 
           7.62, 2018., 2836., 1.41, 4415., 7769., 1.759682899207248}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 47., 158., 3.36, 2., 10., 5., 0., 0., 0., 8., 22., 
           2.75, 47., 99., 2.11, 170., 352., 2.07, 28., 184., 6.57, 50., 75., 
           1.5, 5., 27., 5.4, 77., 217., 2.82, 0., 0., 0., 39., 80., 2.05, 4.,
            7., 1.75, 3., 5., 1.67, 3., 3., 1., 1., 1., 1., 7., 24., 3.43, 6.,
            23., 3.83, 34., 190., 5.59, 30., 245., 8.17, 41., 75., 1.83, 11., 
           14., 1.27, 188., 369., 1.96, 72., 140., 1.94, 2., 3., 1.5, 311., 
           719., 2.31, 1186., 3042., 2.5649241146711637`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 64., 2.78, 3., 6., 2., 0., 0., 0., 9., 38.,
            4.22, 64., 378., 5.91, 189., 320., 1.69, 15., 29., 1.93, 83., 
           146., 1.76, 2., 3., 1.5, 122., 223., 1.83, 0., 0., 0., 97., 173., 
           1.78, 3., 7., 2.33, 0., 0., 0., 5., 5., 1., 4., 6., 1.5, 9., 9., 
           1., 15., 63., 4.2, 35., 81., 2.31, 13., 278., 21.38, 101., 166., 
           1.64, 2., 2., 1., 384., 558., 1.45, 48., 100., 2.08, 16., 49., 
           3.06, 207., 549., 2.65, 1449., 3253., 2.2449965493443753`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 101., 310., 3.07, 9., 27., 3., 8., 21., 2.63, 41., 
           75., 1.83, 212., 402., 1.9, 462., 1127., 2.44, 140., 228., 1.63, 
           657., 1316., 2., 6., 15., 2.5, 349., 731., 2.09, 0., 0., 0., 283., 
           700., 2.47, 43., 74., 1.72, 15., 29., 1.93, 65., 159., 2.45, 7., 
           13., 1.86, 48., 129., 2.69, 19., 43., 2.26, 110., 227., 2.06, 46., 
           56., 1.22, 411., 708., 1.72, 34., 38., 1.12, 519., 1309., 2.52, 
           364., 683., 1.88, 51., 85., 1.67, 1728., 3250., 1.88, 5728., 
           11755., 2.0521997206703912`}, 
         "Suisse" -> {
          "Suisse", 15278., 30904., 2.02, 5043., 9536., 1.89, 12601., 19583., 
           1.55, 5996., 11304., 1.89, 12437., 20486., 1.65, 130105., 241471., 
           1.86, 20145., 31816., 1.58, 24739., 42621., 1.72, 5425., 11103., 
           2.05, 129613., 308798., 2.38, 7741., 11905., 1.54, 38948., 68682., 
           1.76, 8879., 13668., 1.54, 6724., 11153., 1.66, 15062., 26865., 
           1.78, 4815., 7755., 1.61, 17515., 34260., 1.96, 9637., 16226., 
           1.68, 28250., 54456., 1.93, 13836., 27080., 1.96, 77889., 185968., 
           2.39, 8989., 12480., 1.39, 122876., 252103., 2.05, 48834., 89886., 
           1.84, 5027., 13536., 2.69, 74695., 116338., 1.56, 851099., 
           1.669983*^6, 1.9621489391950877`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 22., 98., 4.45, 0., 0., 0., 0., 0., 0., 7.,
            7., 1., 66., 172., 2.61, 904., 1505., 1.66, 3., 34., 11.33, 272., 
           459., 1.69, 0., 0., 0., 111., 167., 1.5, 0., 0., 0., 655., 1019., 
           1.56, 8., 14., 1.75, 26., 26., 1., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 5., 12., 2.4, 27., 65., 2.41, 7., 20., 2.86, 328., 433., 1.32, 
           4., 6., 1.5, 275., 398., 1.45, 215., 362., 1.68, 10., 17., 1.7, 
           774., 1687., 2.18, 3719., 6501., 4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 47., 169., 3.6, 3., 3., 1., 0., 0., 0., 22., 33., 1.5, 
           219., 423., 1.93, 183., 395., 2.16, 25., 41., 1.64, 629., 1352., 
           2.15, 1., 1., 1., 76., 210., 2.76, 0., 0., 0., 111., 632., 5.69, 
           11., 17., 1.55, 0., 0., 0., 4., 6., 1.5, 7., 9., 1.29, 16., 19., 
           1.19, 19., 40., 2.11, 47., 169., 3.6, 17., 25., 1.47, 247., 615., 
           2.49, 15., 37., 2.47, 87., 278., 3.2, 222., 637., 2.87, 30., 77., 
           2.57, 941., 2021., 2.15, 2979., 7209., 2.419939577039275}, 
         "Ukraine" -> {
          "Ukraine", 17., 52., 3.06, 7., 11., 1.57, 0., 0., 0., 6., 22., 3.67,
            45., 94., 2.09, 338., 718., 2.12, 12., 33., 2.75, 496., 1121., 
           2.26, 0., 0., 0., 48., 124., 2.58, 4., 4., 1., 109., 269., 2.47, 
           6., 15., 2.5, 9., 10., 1.11, 1., 7., 7., 12., 29., 2.42, 133., 
           293., 2.2, 4., 16., 4., 51., 192., 3.76, 11., 27., 2.45, 162., 
           511., 3.15, 11., 85., 7.73, 50., 140., 2.8, 258., 780., 3.02, 24., 
           65., 2.71, 606., 1549., 2.56, 2420., 6167., 
           2.5483471074380164`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 76., 8.44, 0., 0., 0., 2., 8., 4., 3., 7., 
           2.33, 80., 195., 2.44, 338., 940., 2.78, 4., 6., 1.5, 329., 1034., 
           3.14, 1., 1., 1., 77., 203., 2.64, 1., 1., 1., 238., 529., 2.22, 
           4., 10., 2.5, 55., 57., 1.04, 13., 13., 1., 1., 2., 2., 106., 152.,
            1.43, 5., 7., 1.4, 28., 74., 2.64, 16., 34., 2.13, 74., 750., 
           10.14, 12., 12., 1., 110., 278., 2.53, 175., 568., 3.25, 49., 128.,
            2.61, 602., 1238., 2.06, 2332., 6323., 2.7114065180102918`}, 
         "Allemagne" -> {
          "Allemagne", 4944., 11677., 2.36, 960., 2058., 2.14, 1248., 2708., 
           2.17, 2102., 4175., 1.99, 9372., 14283., 1.52, 21181., 53850., 
           2.54, 2459., 4162., 1.69, 5136., 8800., 1.71, 666., 1325., 1.99, 
           34991., 103583., 2.96, 225., 345., 1.53, 9363., 19257., 2.06, 736.,
            1297., 1.76, 1910., 3569., 1.87, 2541., 6793., 2.67, 1621., 2377.,
            1.47, 3507., 8268., 2.36, 2738., 5971., 2.18, 7710., 19096., 2.48,
            5323., 10486., 1.97, 13808., 35924., 2.6, 4316., 7491., 1.74, 
           18476., 52243., 2.83, 8325., 17870., 2.15, 2620., 4795., 1.83, 
           30643., 56563., 1.85, 196921., 458966., 2.3307113004707474`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 79., 4.65, 17., 47., 2.76, 0., 0., 0., 4., 
           12., 3., 68., 168., 2.47, 4134., 14439., 3.49, 39., 52., 1.33, 
           4642., 16775., 3.61, 6., 6., 1., 129., 1052., 8.16, 0., 0., 0., 
           431., 1250., 2.9, 16., 26., 1.63, 19., 74., 3.89, 24., 30., 1.25, 
           4., 4., 1., 21., 56., 2.67, 13., 17., 1.31, 119., 667., 5.61, 13., 
           25., 1.92, 908., 2658., 2.93, 11., 21., 1.91, 160., 1071., 6.69, 
           877., 4279., 4.88, 12., 41., 3.42, 1531., 4131., 2.7, 13215., 
           46980., 3.5550510783200906`}, 
         "Argentine" -> {
          "Argentine", 60., 89., 1.48, 0., 0., 0., 0., 0., 0., 5., 5., 1., 
           51., 153., 3., 181., 327., 1.81, 43., 101., 2.35, 364., 817., 2.24,
            0., 0., 0., 73., 226., 3.1, 0., 0., 0., 133., 266., 2., 13., 13., 
           1., 4., 4., 1., 0., 0., 0., 6., 14., 2.33, 3., 6., 2., 8., 11., 
           1.38, 20., 36., 1.8, 2., 4., 2., 118., 281., 2.38, 3., 3., 1., 17.,
            37., 2.18, 84., 239., 2.85, 13., 41., 3.15, 617., 1328., 2.15, 
           1818., 4001., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 49., 208., 4.24, 1., 9., 9., 19., 29., 1.53, 26., 40., 
           1.54, 420., 850., 2.02, 1769., 4232., 2.39, 64., 96., 1.5, 1744., 
           4015., 2.3, 3., 6., 2., 787., 1383., 1.76, 9., 11., 1.22, 3389., 
           6211., 1.83, 48., 90., 1.88, 75., 89., 1.19, 95., 216., 2.27, 31., 
           44., 1.42, 293., 694., 2.37, 11., 31., 2.82, 137., 330., 2.41, 43.,
            66., 1.53, 470., 1038., 2.21, 44., 66., 1.5, 999., 2000., 2., 
           735., 1940., 2.64, 41., 144., 3.51, 3212., 6617., 2.06, 14514., 
           30455., 2.0983188645445776`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 13., 71., 5.46, 3., 6., 2., 1., 4., 4., 3., 3., 
           1., 84., 230., 2.74, 189., 441., 2.33, 16., 23., 1.44, 1495., 
           5071., 3.39, 0., 0., 0., 62., 166., 2.68, 3., 3., 1., 114., 291., 
           2.55, 3., 63., 21., 2., 6., 3., 0., 0., 0., 5., 15., 3., 7., 16., 
           2.29, 6., 23., 3.83, 82., 157., 1.91, 7., 69., 9.86, 108., 1167., 
           10.81, 8., 18., 2.25, 114., 264., 2.32, 268., 851., 3.18, 13., 41.,
            3.15, 558., 1145., 2.05, 3164., 10144., 3.2060682680151706`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 60., 5.45, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 30., 75., 2.5, 200., 596., 2.98, 18., 29., 1.61, 579., 
           2052., 3.54, 0., 0., 0., 9., 14., 1.56, 0., 0., 0., 47., 118., 
           2.51, 9., 19., 2.11, 0., 0., 0., 94., 186., 1.98, 0., 0., 0., 2., 
           2., 1., 1., 1., 1., 14., 168., 12., 11., 13., 1.18, 107., 587., 
           5.49, 0., 0., 0., 57., 258., 4.53, 215., 637., 2.96, 26., 45., 
           1.73, 303., 877., 2.89, 1734., 5738., 3.309111880046136}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 33., 
           3.67, 0., 0., 0., 0., 0., 0., 4., 35., 8.75, 55., 130., 2.36, 202.,
            393., 1.95, 14., 25., 1.79, 354., 971., 2.74, 0., 0., 0., 112., 
           146., 1.3, 2., 2., 1., 122., 269., 2.2, 11., 34., 3.09, 0., 0., 0.,
            3., 3., 1., 17., 45., 2.65, 0., 1., "-", 3., 10., 3.33, 63., 113.,
            1.79, 0., 0., 0., 122., 328., 2.69, 3., 12., 4., 73., 154., 2.11, 
           113., 264., 2.34, 3., 6., 2., 490., 1041., 2.12, 1775., 4015., 
           2.2619718309859156`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 22., 56., 2.55, 0., 0., 0., 4., 
           6., 1.5, 2., 3., 1.5, 74., 154., 2.08, 167., 309., 1.85, 15., 21., 
           1.4, 564., 1351., 2.4, 0., 0., 0., 40., 163., 4.08, 0., 0., 0., 
           311., 494., 1.59, 11., 36., 3.27, 4., 4., 1., 40., 42., 1.05, 9., 
           30., 3.33, 4., 4., 1., 10., 28., 2.8, 13., 46., 3.54, 8., 18., 
           2.25, 122., 306., 2.51, 4., 4., 1., 115., 534., 4.64, 276., 692., 
           2.51, 6., 14., 2.33, 767., 1642., 2.14, 2588., 5957., 
           4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 28., 3.11, 0., 0., 0., 0., 0., 0., 6.,
            27., 4.5, 135., 384., 2.84, 243., 708., 2.91, 7., 8., 1.14, 862., 
           2577., 2.99, 0., 0., 0., 20., 54., 2.7, 0., 0., 0., 463., 977., 
           2.11, 9., 38., 4.22, 12., 44., 3.67, 17., 17., 1., 11., 13., 1.18, 
           10., 39., 3.9, 14., 49., 3.5, 14., 143., 10.21, 4., 105., 26.25, 
           171., 407., 2.38, 4., 65., 16.25, 170., 359., 2.11, 265., 831., 
           3.14, 2., 10., 5., 492., 1168., 2.37, 2940., 8051., 
           2.7384353741496597`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 15., 75., 5., 1., 3., 3., 18., 
           28., 1.56, 4., 11., 2.75, 64., 150., 2.34, 1156., 1818., 1.57, 1., 
           1., 1., 1290., 3317., 2.57, 4., 8., 2., 71., 174., 2.45, 2., 2., 
           1., 404., 783., 1.94, 12., 29., 2.42, 178., 218., 1.22, 76., 142., 
           1.87, 12., 20., 1.67, 17., 44., 2.59, 21., 97., 4.62, 30., 105., 
           3.5, 5., 12., 2.4, 331., 811., 2.45, 10., 250., 25., 163., 387., 
           2.37, 463., 1475., 3.19, 15., 37., 2.47, 1797., 3815., 2.12, 6160.,
            13812., 2.2422077922077923`}, 
         "Autres Europe" -> {
          "Autres Europe", 62., 147., 2.37, 1., 3., 3., 55., 125., 2.27, 20., 
           26., 1.3, 75., 108., 1.44, 1048., 2088., 1.99, 29., 39., 1.34, 
           657., 1379., 2.1, 3., 5., 1.67, 184., 624., 3.39, 5., 11., 2.2, 
           180., 364., 2.02, 11., 18., 1.64, 165., 252., 1.53, 11., 41., 3.73,
            4., 4., 1., 34., 88., 2.59, 27., 64., 2.37, 69., 302., 4.38, 15., 
           15., 1., 262., 1113., 4.25, 30., 37., 1.23, 295., 809., 2.74, 419.,
            1042., 2.49, 9., 19., 2.11, 2233., 3748., 1.68, 5903., 12471., 
           2.112654582415721}, 
         "Autriche" -> {
          "Autriche", 628., 1222., 1.95, 99., 155., 1.57, 35., 50., 1.43, 
           122., 235., 1.93, 502., 857., 1.71, 2429., 5172., 2.13, 260., 515.,
            1.98, 866., 1395., 1.61, 47., 113., 2.4, 3281., 6239., 1.9, 8., 
           28., 3.5, 989., 1887., 1.91, 71., 177., 2.49, 126., 196., 1.56, 
           229., 716., 3.13, 168., 227., 1.35, 422., 807., 1.91, 317., 778., 
           2.45, 730., 1974., 2.7, 463., 888., 1.92, 1038., 2150., 2.07, 203.,
            314., 1.55, 2418., 5211., 2.16, 760., 1420., 1.87, 235., 505., 
           2.15, 4469., 8198., 1.83, 20915., 41429., 1.9808271575424337`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 10., 5., 17., 
           66., 3.88, 68., 199., 2.93, 0., 0., 0., 542., 2383., 4.4, 0., 0., 
           0., 14., 78., 5.57, 0., 0., 0., 23., 79., 3.43, 0., 0., 0., 4., 
           20., 5., 24., 155., 6.46, 0., 0., 0., 0., 0., 0., 2., 4., 2., 1., 
           2., 2., 1., 1., 1., 22., 53., 2.41, 0., 0., 0., 23., 104., 4.52, 
           35., 120., 3.43, 0., 0., 0., 117., 292., 2.5, 895., 3566., 
           3.9843575418994415`}, 
         "Belgique" -> {
          "Belgique", 389., 515., 1.32, 18., 45., 2.5, 19., 121., 6.37, 368., 
           460., 1.25, 1189., 1598., 1.34, 1781., 5206., 2.92, 306., 541., 
           1.77, 1806., 3339., 1.85, 25., 77., 3.08, 3416., 22304., 6.53, 35.,
            92., 2.63, 3077., 4060., 1.32, 193., 337., 1.75, 1069., 1175., 
           1.1, 253., 477., 1.89, 67., 113., 1.69, 375., 1225., 3.27, 604., 
           678., 1.12, 395., 1012., 2.56, 128., 216., 1.69, 4593., 6989., 
           1.52, 1776., 2362., 1.33, 5427., 26855., 4.95, 2944., 12018., 4.08,
            184., 322., 1.75, 1740., 2947., 1.69, 32177., 95084., 
           2.955029990365789}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 81., 247., 3.05, 7., 32., 4.57, 4., 12., 3., 16., 
           51., 3.19, 261., 951., 3.64, 951., 2177., 2.29, 100., 140., 1.4, 
           1747., 4174., 2.39, 1., 1., 1., 332., 625., 1.88, 2., 3., 1.5, 
           1220., 1681., 1.38, 214., 252., 1.18, 6., 14., 2.33, 20., 22., 1.1,
            3., 6., 2., 26., 66., 2.54, 21., 99., 4.71, 57., 191., 3.35, 59., 
           206., 3.49, 402., 680., 1.69, 3., 3., 1., 411., 1112., 2.71, 765., 
           1836., 2.4, 28., 62., 2.21, 2854., 6271., 2.2, 9591., 20914., 
           2.180585966009801}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 40., 2.35, 0., 0., 0., 0., 0., 0., 14., 34., 2.43, 
           49., 111., 2.27, 163., 313., 1.92, 10., 64., 6.4, 175., 385., 2.2, 
           0., 0., 0., 61., 120., 1.97, 0., 0., 0., 25., 36., 1.44, 5., 8., 
           1.6, 0., 0., 0., 1., 1., 1., 3., 48., 16., 8., 12., 1.5, 42., 984.,
            23.43, 19., 53., 2.79, 9., 18., 2., 73., 331., 4.53, 3., 17., 
           5.67, 136., 254., 1.87, 152., 521., 3.43, 17., 33., 1.94, 335., 
           828., 2.47, 1317., 4211., 3.197418375094913}, 
         "Canada" -> {
          "Canada", 41., 206., 5.02, 9., 30., 3.33, 87., 173., 1.99, 32., 70.,
            2.19, 461., 871., 1.89, 1741., 3536., 2.03, 161., 256., 1.59, 
           2106., 4759., 2.26, 3., 3., 1., 412., 838., 2.03, 0., 0., 0., 
           1125., 1760., 1.56, 53., 98., 1.85, 150., 262., 1.75, 235., 360., 
           1.53, 38., 58., 1.53, 40., 129., 3.23, 37., 73., 1.97, 160., 415., 
           2.59, 48., 159., 3.31, 471., 910., 1.93, 39., 89., 2.28, 1047., 
           3342., 3.19, 1018., 2383., 2.34, 36., 106., 2.94, 3367., 6175., 
           1.83, 12917., 27061., 2.0949910970039483`}, 
         "Chili" -> {
          "Chili", 14., 27., 1.93, 0., 0., 0., 0., 0., 0., 5., 7., 1.4, 32., 
           81., 2.53, 38., 64., 1.68, 6., 12., 2., 106., 282., 2.66, 0., 0., 
           0., 14., 26., 1.86, 0., 0., 0., 21., 23., 1.1, 0., 0., 0., 1., 7., 
           7., 229., 229., 1., 0., 0., 0., 2., 2., 1., 0., 0., 0., 5., 20., 
           4., 3., 5., 1.67, 55., 160., 2.91, 3., 3., 1., 7., 15., 2.14, 54., 
           182., 3.37, 2., 3., 1.5, 202., 435., 2.15, 799., 1583., 
           1.981226533166458}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1328., 1555., 1.17, 6., 15., 2.5, 1., 2., 
           2., 468., 489., 1.04, 404., 713., 1.76, 18702., 22440., 1.2, 167., 
           360., 2.16, 7111., 9795., 1.38, 2., 10., 5., 1307., 1635., 1.25, 
           1., 3., 3., 10983., 13342., 1.21, 74., 136., 1.84, 1747., 1902., 
           1.09, 6308., 6841., 1.08, 72., 99., 1.38, 4995., 5286., 1.06, 746.,
            882., 1.18, 299., 616., 2.06, 60., 86., 1.43, 2289., 2736., 1.2, 
           2227., 2324., 1.04, 1828., 2349., 1.29, 4775., 6307., 1.32, 128., 
           217., 1.7, 14056., 17726., 1.26, 80084., 97866., 
           1.2220418560511463`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 7., 1.4, 2., 7., 3.5, 0., 0., 0., 16., 16., 
           1., 164., 208., 1.27, 2922., 3821., 1.31, 5., 5., 1., 202., 325., 
           1.61, 0., 0., 0., 375., 504., 1.34, 0., 0., 0., 2530., 3009., 1.19,
            8., 18., 2.25, 130., 130., 1., 8., 10., 1.25, 12., 12., 1., 83., 
           92., 1.11, 2., 3., 1.5, 98., 118., 1.2, 6., 7., 1.17, 273., 309., 
           1.13, 10., 10., 1., 893., 1328., 1.49, 253., 371., 1.47, 3., 6., 
           2., 639., 1130., 1.77, 8639., 11446., 1.324921865956708}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 42., 167., 3.98, 0., 0., 0., 0., 0., 0., 24., 59., 2.46, 
           21., 53., 2.52, 44., 223., 5.07, 3., 5., 1.67, 90., 172., 1.91, 0.,
            0., 0., 34., 85., 2.5, 0., 0., 0., 27., 97., 3.59, 4., 5., 1.25, 
           0., 0., 0., 4., 4., 1., 0., 0., 0., 2., 2., 1., 5., 34., 6.8, 21., 
           57., 2.71, 4., 42., 10.5, 102., 183., 1.79, 7., 49., 7., 117., 
           209., 1.79, 59., 117., 1.98, 5., 6., 1.2, 233., 409., 1.76, 848., 
           1978., 2.332547169811321}, 
         "Danemark" -> {
          "Danemark", 96., 146., 1.52, 8., 26., 3.25, 11., 16., 1.45, 77., 
           92., 1.19, 475., 1311., 2.76, 653., 1502., 2.3, 227., 383., 1.69, 
           517., 1009., 1.95, 13., 27., 2.08, 1245., 2338., 1.88, 0., 0., 0., 
           445., 702., 1.58, 50., 73., 1.46, 105., 125., 1.19, 59., 115., 
           1.95, 79., 108., 1.37, 86., 141., 1.64, 173., 246., 1.42, 334., 
           595., 1.78, 132., 154., 1.17, 1238., 2291., 1.85, 107., 155., 1.45,
            732., 1337., 1.83, 538., 1282., 2.38, 61., 135., 2.21, 1189., 
           1970., 1.66, 8650., 16279., 1.8819653179190752`}, 
         "Egypte" -> {
          "Egypte", 11., 40., 3.64, 4., 12., 3., 0., 0., 0., 0., 0., 0., 33., 
           148., 4.48, 53., 139., 2.62, 7., 39., 5.57, 431., 1694., 3.93, 0., 
           0., 0., 4., 9., 2.25, 0., 0., 0., 98., 266., 2.71, 7., 20., 2.86, 
           1., 1., 1., 0., 0., 0., 2., 6., 3., 1., 8., 8., 1., 3., 3., 7., 
           49., 7., 1., 2., 2., 31., 73., 2.35, 1., 1., 1., 30., 136., 4.53, 
           104., 388., 3.73, 3., 43., 14.33, 441., 1257., 2.85, 1271., 4334., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 10., 20., 2., 2., 12., 6., 0., 0., 0., 19., 
           38., 2., 114., 326., 2.86, 1553., 5264., 3.39, 37., 101., 2.73, 
           2395., 8669., 3.62, 0., 0., 0., 192., 899., 4.68, 0., 0., 0., 868.,
            2680., 3.09, 10., 20., 2., 20., 97., 4.85, 37., 156., 4.22, 19., 
           19., 1., 61., 350., 5.74, 5., 17., 3.4, 443., 2141., 4.83, 5., 6., 
           1.2, 345., 1210., 3.51, 1., 3., 3., 177., 753., 4.25, 521., 2660., 
           5.11, 5., 29., 5.8, 1888., 5168., 2.74, 8727., 30638., 
           3.5107138764753065`}, 
         "Espagne" -> {
          "Espagne", 156., 562., 3.6, 12., 36., 3., 12., 20., 1.67, 68., 142.,
            2.09, 783., 1578., 2.02, 2704., 5516., 2.04, 650., 1133., 1.74, 
           5352., 9314., 1.74, 12., 20., 1.67, 533., 1041., 1.95, 23., 50., 
           2.17, 954., 1680., 1.76, 147., 319., 2.17, 28., 57., 2.04, 108., 
           236., 2.19, 69., 109., 1.58, 100., 236., 2.36, 256., 585., 2.29, 
           166., 577., 3.48, 87., 210., 2.41, 737., 1507., 2.04, 92., 116., 
           1.26, 2130., 3467., 1.63, 1810., 4018., 2.22, 121., 265., 2.19, 
           8683., 15171., 1.75, 25793., 47965., 1.8596130733144651`}, 
         "Estonie" -> {
          "Estonie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 8., 14., 
           1.75, 132., 360., 2.73, 6., 14., 2.33, 51., 115., 2.25, 0., 0., 0.,
            14., 36., 2.57, 0., 0., 0., 96., 110., 1.15, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 13., 13., 1., 10., 24., 2.4, 13., 15., 1.15, 68., 
           127., 1.87, 83., 83., 1., 51., 96., 1.88, 53., 198., 3.74, 102., 
           130., 1.27, 38., 100., 2.63, 6., 44., 7.33, 223., 296., 1.33, 968.,
            1776., 1.834710743801653}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 308., 1092., 3.55, 67., 219., 3.27,
            235., 386., 1.64, 301., 596., 1.98, 3096., 8883., 2.87, 14450., 
           38717., 2.68, 449., 708., 1.58, 10321., 23862., 2.31, 40., 59., 
           1.48, 3991., 7923., 1.99, 76., 97., 1.28, 12161., 22856., 1.88, 
           339., 864., 2.55, 1002., 1928., 1.92, 1440., 2242., 1.56, 236., 
           568., 2.41, 394., 844., 2.14, 163., 486., 2.98, 1829., 3270., 1.79,
            216., 469., 2.17, 3024., 6338., 2.1, 1200., 2129., 1.77, 8236., 
           18594., 2.26, 4864., 12934., 2.66, 345., 1104., 3.2, 25069., 
           43186., 1.72, 93852., 200354., 2.1347866854195967`}, 
         "Finlande" -> {
          "Finlande", 20., 51., 2.55, 8., 11., 1.38, 0., 0., 0., 13., 19., 
           1.46, 224., 1223., 5.46, 383., 819., 2.14, 46., 50., 1.09, 425., 
           892., 2.1, 2., 2., 1., 407., 1206., 2.96, 1., 1., 1., 210., 317., 
           1.51, 9., 22., 2.44, 19., 33., 1.74, 20., 32., 1.6, 45., 68., 1.51,
            17., 50., 2.94, 19., 37., 1.95, 93., 251., 2.7, 25., 29., 1.16, 
           226., 312., 1.38, 44., 84., 1.91, 332., 840., 2.53, 385., 1190., 
           3.09, 21., 32., 1.52, 1125., 2091., 1.86, 4119., 9662., 
           2.3457149793639234`}, 
         "France" -> {
          "France", 714., 1340., 1.88, 49., 95., 1.94, 52., 92., 1.77, 221., 
           457., 2.07, 2478., 3381., 1.36, 5634., 12276., 2.18, 2165., 3573., 
           1.65, 11089., 18606., 1.68, 72., 101., 1.4, 2320., 6003., 2.59, 
           424., 694., 1.64, 1908., 3215., 1.69, 1431., 2407., 1.68, 263., 
           482., 1.83, 221., 391., 1.77, 361., 593., 1.64, 380., 748., 1.97, 
           371., 676., 1.82, 579., 1125., 1.94, 358., 670., 1.87, 2884., 
           5504., 1.91, 442., 649., 1.47, 12629., 23436., 1.86, 11941., 
           23294., 1.95, 368., 617., 1.68, 6404., 10366., 1.62, 65758., 
           120791., 1.8369019739043158`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 54., 3.38, 4., 11., 2.75, 0., 0., 0., 12., 
           39., 3.25, 83., 189., 2.28, 149., 370., 2.48, 27., 88., 3.26, 713.,
            1740., 2.44, 4., 4., 1., 57., 148., 2.6, 0., 0., 0., 113., 211., 
           1.87, 13., 26., 2., 5., 5., 1., 2., 2., 1., 7., 8., 1.14, 4., 7., 
           1.75, 10., 46., 4.6, 26., 44., 1.69, 15., 37., 2.47, 204., 433., 
           2.12, 19., 41., 2.16, 108., 307., 2.84, 467., 1314., 2.81, 14., 
           24., 1.71, 1077., 2448., 2.27, 3149., 7596., 2.412194347411877}, 
         38 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 70., 82., 1.17, 0., 0., 0., 0., 0., 0., 7., 52., 7.43, 
           69., 157., 2.28, 1460., 2439., 1.67, 3., 4., 1.33, 399., 679., 1.7,
            0., 0., 0., 245., 404., 1.65, 0., 0., 0., 2235., 2614., 1.17, 19.,
            37., 1.95, 266., 266., 1., 223., 241., 1.08, 4., 6., 1.5, 2., 9., 
           4.5, 172., 283., 1.65, 65., 106., 1.63, 3., 11., 3.67, 199., 427., 
           2.15, 71., 120., 1.69, 482., 777., 1.61, 154., 308., 2., 6., 18., 
           3., 741., 1492., 2.01, 6895., 10532., 1.5274836838288615`}, 
         "Hongrie" -> {
          "Hongrie", 105., 388., 3.7, 7., 34., 4.86, 4., 6., 1.5, 14., 44., 
           3.14, 95., 216., 2.27, 429., 914., 2.13, 29., 83., 2.86, 289., 
           679., 2.35, 3., 3., 1., 356., 735., 2.06, 0., 0., 0., 129., 389., 
           3.02, 2., 3., 1.5, 7., 15., 2.14, 38., 58., 1.53, 15., 238., 15.87,
            36., 87., 2.42, 16., 56., 3.5, 74., 214., 2.89, 22., 105., 4.77, 
           126., 403., 3.2, 679., 1374., 2.02, 325., 756., 2.33, 601., 1746., 
           2.91, 42., 92., 2.19, 924., 2351., 2.54, 4367., 10989., 
           2.5163727959697733`}, 
         "Inde" -> {
          "Inde", 631., 1441., 2.28, 0., 0., 0., 0., 0., 0., 124., 313., 2.52,
            253., 1831., 7.24, 3775., 8497., 2.25, 23., 35., 1.52, 1161., 
           2641., 2.27, 0., 0., 0., 243., 417., 1.72, 3., 9., 3., 3455., 
           8144., 2.36, 22., 89., 4.05, 108., 176., 1.63, 5126., 11215., 2.19,
            18., 76., 4.22, 60., 114., 1.9, 1107., 2470., 2.23, 52., 286., 
           5.5, 18., 44., 2.44, 395., 596., 1.51, 17., 31., 1.82, 604., 1285.,
            2.13, 1528., 2249., 1.47, 136., 227., 1.67, 6944., 12055., 1.74, 
           25803., 54241., 2.102119908537767}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 12., 45., 3.75, 1., 3., 3., 0., 0., 0., 3., 
           10., 3.33, 39., 81., 2.08, 191., 281., 1.47, 11., 11., 1., 207., 
           534., 2.58, 2., 2., 1., 54., 65., 1.2, 0., 0., 0., 350., 694., 
           1.98, 7., 22., 3.14, 148., 148., 1., 163., 229., 1.4, 0., 0., 0., 
           302., 803., 2.66, 0., 0., 0., 39., 69., 1.77, 0., 0., 0., 113., 
           153., 1.35, 0., 0., 0., 39., 64., 1.64, 54., 159., 2.94, 5., 15., 
           3., 706., 1187., 1.68, 2446., 4575., 1.8704006541291904`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 18., 31., 1.72, 0., 0., 0., 0., 0., 0., 19., 37., 
           1.95, 157., 342., 2.18, 230., 634., 2.76, 26., 42., 1.62, 456., 
           878., 1.93, 0., 0., 0., 62., 149., 2.4, 0., 0., 0., 184., 601., 
           3.27, 16., 32., 2., 2., 4., 2., 4., 28., 7., 13., 19., 1.46, 8., 
           8., 1., 5., 7., 1.4, 49., 209., 4.27, 20., 37., 1.85, 122., 217., 
           1.78, 14., 14., 1., 161., 253., 1.57, 200., 413., 2.07, 38., 81., 
           2.13, 734., 1562., 2.13, 2538., 5598., 2.2056737588652484`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 123., 544., 4.42, 5., 5., 1., 16., 22., 1.38, 
           401., 1581., 3.94, 255., 497., 1.95, 2332., 4368., 1.87, 50., 95., 
           1.9, 841., 1642., 1.95, 14., 18., 1.29, 380., 1648., 4.34, 10., 
           26., 2.6, 486., 1126., 2.32, 36., 59., 1.64, 21., 63., 3., 133., 
           409., 3.08, 70., 82., 1.17, 123., 265., 2.15, 82., 219., 2.67, 
           106., 242., 2.28, 49., 104., 2.12, 270., 529., 1.96, 31., 36., 
           1.16, 416., 926., 2.23, 323., 679., 2.1, 64., 146., 2.28, 2734., 
           5205., 1.9, 9371., 20536., 2.191441681784228}, 
         "Italie" -> {
          "Italie", 801., 2103., 2.63, 66., 171., 2.59, 53., 118., 2.23, 323.,
            625., 1.93, 1104., 2130., 1.93, 3060., 5826., 1.9, 881., 1508., 
           1.71, 3184., 5663., 1.78, 60., 109., 1.82, 7722., 25671., 3.32, 
           91., 416., 4.57, 2599., 4102., 1.58, 276., 523., 1.89, 384., 507., 
           1.32, 708., 833., 1.18, 293., 527., 1.8, 554., 754., 1.36, 383., 
           847., 2.21, 712., 1594., 2.24, 603., 1000., 1.66, 9179., 16261., 
           1.77, 479., 624., 1.3, 2757., 4911., 1.78, 3374., 6764., 2., 343., 
           605., 1.76, 5809., 10934., 1.88, 45798., 95126., 
           2.077077601641993}, 
         "Japon" -> {
          "Japon", 77., 231., 3., 13., 34., 2.62, 33., 67., 2.03, 220., 497., 
           2.26, 413., 946., 2.29, 26900., 47707., 1.77, 54., 120., 2.22, 
           4313., 6707., 1.56, 2., 2., 1., 10969., 19291., 1.76, 6., 24., 4., 
           2826., 3287., 1.16, 23., 34., 1.48, 2., 2., 1., 436., 537., 1.23, 
           75., 106., 1.41, 39., 77., 1.97, 210., 266., 1.27, 220., 394., 
           1.79, 40., 97., 2.43, 613., 981., 1.6, 107., 138., 1.29, 19919., 
           37327., 1.87, 1536., 2673., 1.74, 20., 50., 2.5, 8312., 11114., 
           1.34, 77378., 132709., 1.71507405205614}, 
         "Koweit" -> {
          "Koweit", 5., 7., 1.4, 0., 0., 0., 0., 0., 0., 3., 9., 3., 177., 
           578., 3.27, 1005., 2846., 2.83, 4., 18., 4.5, 987., 2903., 2.94, 
           0., 0., 0., 24., 189., 7.88, 0., 0., 0., 159., 407., 2.56, 3., 6., 
           2., 5., 15., 3., 12., 16., 1.33, 3., 12., 4., 5., 49., 9.8, 1., 1.,
            1., 11., 30., 2.73, 1., 1., 1., 297., 798., 2.69, 1., 1., 1., 
           128., 496., 3.88, 229., 1483., 6.48, 0., 0., 0., 472., 1214., 2.57,
            3532., 11079., 3.1367497168742924`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 21., 2.1, 5., 5., 1., 7., 29., 4.14, 7., 9., 
           1.29, 68., 82., 1.21, 138., 281., 2.04, 18., 42., 2.33, 32., 53., 
           1.66, 6., 23., 3.83, 147., 386., 2.63, 1., 4., 4., 65., 105., 1.62,
            16., 21., 1.31, 4., 4., 1., 11., 14., 1.27, 1., 3., 3., 5., 10., 
           2., 18., 19., 1.06, 52., 103., 1.98, 13., 111., 8.54, 397., 966., 
           2.43, 9., 11., 1.22, 73., 150., 2.05, 43., 68., 1.58, 13., 25., 
           1.92, 277., 392., 1.42, 1436., 2937., 2.0452646239554317`}, 
         "Lituanie" -> {
          "Lituanie", 3., 6., 2., 2., 4., 2., 0., 0., 0., 0., 0., 0., 33., 
           45., 1.36, 98., 164., 1.67, 9., 12., 1.33, 64., 127., 1.98, 0., 0.,
            0., 187., 466., 2.49, 0., 0., 0., 30., 42., 1.4, 1., 5., 5., 0., 
           0., 0., 28., 60., 2.14, 7., 12., 1.71, 4., 16., 4., 7., 33., 4.71, 
           6., 9., 1.5, 4., 11., 2.75, 156., 263., 1.69, 6., 9., 1.5, 41., 
           58., 1.41, 125., 175., 1.4, 8., 25., 3.13, 194., 288., 1.48, 1013.,
            1830., 1.8065153010858834`}, 
         "Luxembourg" -> {
          "Luxembourg", 31., 116., 3.74, 6., 6., 1., 0., 0., 0., 24., 26., 
           1.08, 150., 236., 1.57, 348., 982., 2.82, 61., 108., 1.77, 303., 
           523., 1.73, 10., 22., 2.2, 301., 1248., 4.15, 2., 3., 1.5, 195., 
           346., 1.77, 22., 44., 2., 51., 53., 1.04, 93., 336., 3.61, 19., 
           28., 1.47, 57., 135., 2.37, 18., 23., 1.28, 94., 212., 2.26, 24., 
           49., 2.04, 478., 1336., 2.79, 61., 76., 1.25, 333., 865., 2.6, 
           287., 546., 1.9, 12., 13., 1.08, 675., 1134., 1.68, 3655., 8466., 
           2.316279069767442}, 
         "Malaisie" -> {
          "Malaisie", 16., 87., 5.44, 0., 0., 0., 0., 0., 0., 0., 0., 0., 52.,
            100., 1.92, 150., 314., 2.09, 4., 11., 2.75, 233., 649., 2.79, 0.,
            0., 0., 25., 55., 2.2, 0., 0., 0., 327., 527., 1.61, 0., 0., 0., 
           1., 4., 4., 14., 18., 1.29, 2., 4., 2., 0., 0., 0., 3., 6., 2., 
           19., 87., 4.58, 2., 4., 2., 22., 30., 1.36, 0., 0., 0., 113., 175.,
            1.55, 81., 217., 2.68, 35., 57., 1.63, 758., 1177., 1.55, 1857., 
           3522., 1.8966074313408723`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 5., 11., 2.2, 0., 0., 0., 0., 0., 0., 5., 14., 2.8, 80., 
           154., 1.93, 325., 650., 2., 35., 40., 1.14, 571., 1266., 2.22, 0., 
           0., 0., 55., 132., 2.4, 0., 0., 0., 456., 850., 1.86, 13., 29., 
           2.23, 17., 27., 1.59, 42., 42., 1., 3., 11., 3.67, 7., 19., 2.71, 
           4., 8., 2., 12., 65., 5.42, 0., 0., 0., 106., 275., 2.59, 4., 4., 
           1., 46., 84., 1.83, 183., 519., 2.84, 10., 21., 2.1, 1267., 2602., 
           2.05, 3246., 6823., 2.1019716574245226`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 125., 2.4, 3., 5., 1.67, 0., 0., 0., 15., 
           19., 1.27, 170., 312., 1.84, 786., 1693., 2.15, 98., 249., 2.54, 
           768., 1415., 1.84, 14., 14., 1., 1007., 1724., 1.71, 1., 2., 2., 
           392., 545., 1.39, 32., 43., 1.34, 43., 53., 1.23, 38., 83., 2.18, 
           39., 67., 1.72, 119., 149., 1.25, 63., 117., 1.86, 163., 281., 
           1.72, 94., 115., 1.22, 512., 904., 1.77, 111., 129., 1.16, 933., 
           1969., 2.11, 611., 1505., 2.46, 73., 230., 3.15, 1255., 2157., 
           1.72, 7392., 13905., 1.8810876623376624`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 37., 5.29, 1., 1., 
           1., 2., 6., 3., 3., 4., 1.33, 184., 1519., 8.26, 342., 734., 2.15, 
           21., 28., 1.33, 382., 788., 2.06, 2., 2., 1., 81., 141., 1.74, 0., 
           0., 0., 390., 640., 1.64, 5., 8., 1.6, 0., 0., 0., 1., 1., 1., 22.,
            22., 1., 4., 18., 4.5, 6., 18., 3., 17., 74., 4.35, 5., 12., 2.4, 
           314., 447., 1.42, 22., 22., 1., 136., 276., 2.03, 130., 306., 2.35,
            31., 277., 8.94, 580., 1101., 1.9, 2688., 6482., 
           2.4114583333333335`}, 
         "Oman" -> {
          "Oman", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 20., 
           2.86, 205., 616., 3., 0., 0., 0., 218., 968., 4.44, 0., 0., 0., 6.,
            22., 3.67, 0., 0., 0., 76., 181., 2.38, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 6., 6., 1., 0., 0., 0., 2., 16., 8., 17., 26., 1.53, 
           0., 0., 0., 82., 331., 4.04, 0., 0., 0., 14., 44., 3.14, 30., 121.,
            4.03, 6., 54., 9., 446., 882., 1.98, 1115., 3287., 
           2.947982062780269}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 723., 997., 1.38, 41., 73., 1.78, 46., 104., 2.26, 
           1391., 1514., 1.09, 2560., 3369., 1.32, 5300., 15671., 2.96, 470., 
           635., 1.35, 1978., 3357., 1.7, 59., 197., 3.34, 3878., 14420., 
           3.72, 61., 70., 1.15, 6195., 7703., 1.24, 160., 327., 2.04, 2614., 
           2932., 1.12, 729., 1499., 2.06, 359., 564., 1.57, 943., 3193., 
           3.39, 2055., 2261., 1.1, 2484., 7693., 3.1, 504., 820., 1.63, 
           8499., 12797., 1.51, 4669., 5030., 1.08, 4178., 12108., 2.9, 1684.,
            3240., 1.92, 367., 671., 1.83, 3910., 6871., 1.76, 55857., 
           108116., 1.9355855130064272`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 182., 717., 3.94, 7., 9., 1.29, 0., 0., 0., 48., 165., 
           3.44, 164., 409., 2.49, 383., 1012., 2.64, 84., 143., 1.7, 471., 
           932., 1.98, 5., 61., 12.2, 313., 751., 2.4, 0., 0., 0., 225., 890.,
            3.96, 35., 164., 4.69, 6., 6., 1., 130., 236., 1.82, 33., 55., 
           1.67, 269., 378., 1.41, 41., 441., 10.76, 80., 271., 3.39, 41., 
           118., 2.88, 327., 666., 2.04, 31., 103., 3.32, 337., 862., 2.56, 
           561., 1214., 2.16, 52., 72., 1.38, 1117., 2637., 2.36, 4942., 
           12312., 4.18967587034814}, 
         "Portugal" -> {
          "Portugal", 71., 412., 5.8, 2., 5., 2.5, 0., 0., 0., 31., 90., 2.9, 
           132., 253., 1.92, 291., 637., 2.19, 97., 185., 1.91, 1027., 2039., 
           1.99, 0., 0., 0., 125., 868., 6.94, 16., 40., 2.5, 188., 518., 
           2.76, 40., 65., 1.63, 11., 21., 1.91, 8., 8., 1., 17., 19., 1.12, 
           17., 76., 4.47, 13., 69., 5.31, 77., 318., 4.13, 16., 75., 4.69, 
           166., 421., 2.54, 11., 11., 1., 140., 376., 2.69, 620., 1931., 
           3.11, 24., 48., 2., 849., 1671., 1.97, 3989., 10156., 
           2.546001504136375}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 6., 3., 31., 138., 
           4.45, 309., 1156., 3.74, 1., 9., 9., 996., 3457., 3.47, 0., 0., 0.,
            33., 157., 4.76, 0., 0., 0., 192., 671., 3.49, 1., 68., 68., 12., 
           100., 8.33, 3., 3., 1., 0., 0., 0., 5., 13., 2.6, 0., 0., 0., 17., 
           74., 4.35, 1., 3., 3., 209., 661., 3.16, 1., 6., 6., 352., 746., 
           2.12, 120., 656., 5.47, 0., 0., 0., 915., 2670., 2.92, 3200., 
           10594., 3.310625}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 33., 65., 1.97, 1., 1., 1., 
           0., 0., 0., 4., 4., 1., 448., 701., 1.56, 10323., 13048., 1.26, 
           16., 38., 2.38, 563., 957., 1.7, 0., 0., 0., 114., 157., 1.38, 0., 
           0., 0., 1387., 1812., 1.31, 25., 50., 2., 67., 67., 1., 944., 
           1347., 1.43, 0., 0., 0., 19., 27., 1.42, 85., 89., 1.05, 38., 85., 
           2.24, 12., 29., 2.42, 99., 212., 2.14, 2., 2., 1., 453., 624., 
           1.38, 394., 662., 1.68, 4., 9., 2.25, 1430., 2225., 1.56, 16461., 
           22211., 1.349310491464674}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 109., 283., 2.6, 11., 41., 
           3.73, 0., 0., 0., 37., 137., 3.7, 121., 218., 1.8, 810., 1974., 
           2.44, 67., 135., 2.01, 471., 884., 1.88, 11., 21., 1.91, 689., 
           1603., 2.33, 0., 0., 0., 243., 757., 3.12, 19., 99., 5.21, 23., 
           102., 4.43, 100., 209., 2.09, 20., 30., 1.5, 52., 134., 2.58, 42., 
           172., 4.1, 120., 451., 3.76, 96., 209., 2.18, 276., 442., 1.6, 84.,
            325., 3.87, 842., 2206., 2.62, 438., 1030., 2.35, 43., 107., 2.49,
            660., 1440., 2.18, 5384., 13009., 2.416233283803863}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 27., 81., 3., 6., 16., 2.67, 0., 0., 0., 41., 55., 1.34,
            78., 200., 2.56, 332., 604., 1.82, 32., 75., 2.34, 490., 1163., 
           2.37, 4., 4., 1., 114., 280., 2.46, 2., 4., 2., 128., 260., 2.03, 
           12., 18., 1.5, 10., 30., 3., 12., 28., 2.33, 66., 66., 1., 40., 
           50., 1.25, 30., 45., 1.5, 48., 105., 2.19, 14., 16., 1.14, 274., 
           650., 2.37, 3., 33., 11., 113., 217., 1.92, 349., 822., 2.36, 46., 
           168., 3.65, 802., 2186., 2.73, 3073., 7176., 2.3351773511226814`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 684., 1349., 1.97, 63., 230., 3.65, 34., 58., 1.71, 
           244., 443., 1.82, 3810., 7773., 2.04, 9409., 31245., 3.32, 600., 
           918., 1.53, 11357., 19645., 1.73, 37., 103., 2.78, 4474., 11912., 
           2.66, 40., 48., 1.2, 4057., 7995., 1.97, 316., 585., 1.85, 667., 
           1420., 2.13, 1354., 2392., 1.77, 368., 689., 1.87, 509., 824., 
           1.62, 339., 709., 2.09, 501., 1274., 2.54, 223., 415., 1.86, 2445.,
            5373., 2.2, 375., 555., 1.48, 8195., 19085., 2.33, 6124., 13922., 
           2.27, 704., 1650., 2.34, 14669., 25623., 1.75, 71598., 156235., 
           2.1821140255314395`}, 
         "Russie" -> {
          "Russie", 281., 552., 1.96, 12., 32., 2.67, 0., 0., 0., 145., 396., 
           2.73, 528., 2884., 5.46, 1845., 4405., 2.39, 110., 201., 1.83, 
           3429., 7623., 2.22, 12., 26., 2.17, 515., 2206., 4.28, 0., 0., 0., 
           963., 2272., 2.36, 71., 177., 2.49, 43., 106., 2.47, 215., 320., 
           1.49, 51., 84., 1.65, 116., 268., 2.31, 62., 165., 2.66, 290., 
           1045., 3.6, 69., 242., 3.51, 1180., 3628., 3.07, 244., 326., 1.34, 
           1405., 5145., 3.66, 1863., 6575., 3.53, 164., 479., 2.92, 4293., 
           8980., 2.09, 17906., 48137., 2.688316765330057}, 
         "Serbie" -> {
          "Serbie", 34., 119., 3.5, 4., 10., 2.5, 0., 0., 0., 4., 5., 1.25, 
           29., 37., 1.28, 21., 56., 2.67, 44., 106., 2.41, 114., 240., 2.11, 
           1., 1., 1., 20., 46., 2.3, 4., 6., 1.5, 46., 87., 1.89, 2., 5., 
           2.5, 3., 3., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 3., 35., 
           11.67, 30., 80., 2.67, 11., 23., 2.09, 77., 236., 3.06, 3., 3., 1.,
            45., 76., 1.69, 87., 193., 2.22, 30., 52., 1.73, 231., 424., 1.84,
            845., 1845., 2.1834319526627217`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 17., 95., 5.59, 4., 8., 2., 0., 0., 0., 2., 4., 2., 
           142., 417., 2.94, 826., 1323., 1.6, 21., 28., 1.33, 469., 1405., 
           3., 0., 0., 0., 151., 302., 2., 0., 0., 0., 433., 722., 1.67, 14., 
           65., 4.64, 61., 61., 1., 7., 14., 2., 3., 7., 2.33, 3., 10., 3.33, 
           6., 17., 2.83, 21., 69., 3.29, 6., 17., 2.83, 63., 152., 2.41, 1., 
           2., 2., 142., 371., 2.61, 261., 668., 2.56, 19., 56., 2.95, 2241., 
           3232., 1.44, 4913., 9045., 1.8410339914512517`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 28., 51., 1.82, 1., 1., 1., 0., 0., 0., 15., 19., 1.27,
            30., 91., 3.03, 179., 370., 2.07, 9., 43., 4.78, 65., 121., 1.86, 
           5., 5., 1., 104., 175., 1.68, 0., 0., 0., 63., 213., 3.38, 1., 4., 
           4., 6., 6., 1., 8., 8., 1., 2., 2., 1., 19., 28., 1.47, 6., 7., 
           1.17, 33., 187., 5.67, 26., 384., 14.77, 86., 236., 2.74, 1., 2., 
           2., 110., 200., 1.82, 88., 182., 2.07, 11., 11., 1., 350., 850., 
           2.43, 1246., 3196., 2.565008025682183}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 27., 1.17, 2., 6., 3., 0., 0., 0., 1., 1., 
           1., 57., 139., 2.44, 88., 162., 1.84, 18., 58., 3.22, 76., 137., 
           1.8, 3., 8., 2.67, 65., 122., 1.88, 0., 0., 0., 47., 138., 2.94, 
           3., 3., 1., 0., 0., 0., 6., 8., 1.33, 4., 4., 1., 23., 46., 2., 4.,
            34., 8.5, 15., 21., 1.4, 15., 15., 1., 66., 103., 1.56, 6., 6., 
           1., 88., 215., 2.44, 44., 89., 2.02, 19., 34., 1.79, 171., 342., 
           2., 844., 1718., 2.0355450236966823`}, 
         80 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 100., 182., 1.82, 14., 51., 3.64, 21., 51., 2.43, 
           42., 80., 1.9, 260., 489., 1.88, 780., 1907., 2.44, 186., 226., 
           1.22, 837., 1637., 1.96, 24., 103., 4.29, 1004., 2577., 2.57, 2., 
           3., 1.5, 321., 481., 1.5, 34., 55., 1.62, 68., 79., 1.16, 89., 
           202., 2.27, 63., 117., 1.86, 81., 128., 1.58, 37., 93., 2.51, 199.,
            290., 1.46, 94., 149., 1.59, 819., 1358., 1.66, 160., 173., 1.08, 
           842., 2068., 2.46, 784., 1737., 2.22, 57., 105., 1.84, 1661., 
           2916., 1.76, 8579., 17257., 2.0115398065042545`}, 
         "Suisse" -> {
          "Suisse", 11958., 28113., 2.35, 3771., 8736., 2.32, 10628., 16898., 
           1.59, 5408., 11245., 2.08, 18483., 29007., 1.57, 112224., 226532., 
           2.02, 18920., 31405., 1.66, 25651., 47229., 1.84, 4399., 10108., 
           2.3, 122051., 312402., 2.56, 6696., 11111., 1.66, 32226., 58746., 
           1.82, 9053., 13945., 1.54, 5206., 10124., 1.94, 13124., 24242., 
           1.85, 3962., 7206., 1.82, 16114., 34782., 2.16, 7807., 15001., 
           1.92, 22379., 48701., 2.18, 11926., 26268., 2.2, 97962., 221442., 
           2.26, 7898., 11658., 1.48, 110445., 232506., 2.11, 52689., 100952.,
            1.92, 4420., 12280., 2.78, 72658., 114143., 1.57, 808058., 
           1.664782*^6, 2.0602258748753184`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 30., 4.29, 0., 0., 0., 2., 2., 1., 3., 
           3., 1., 31., 88., 2.84, 621., 1127., 1.81, 5., 38., 7.6, 376., 
           775., 2.06, 0., 0., 0., 33., 50., 1.52, 0., 0., 0., 664., 1096., 
           1.65, 5., 26., 5.2, 0., 0., 0., 45., 60., 1.33, 11., 24., 2.18, 
           10., 22., 2.2, 19., 49., 2.58, 15., 58., 3.87, 2., 4., 2., 141., 
           213., 1.51, 4., 7., 1.75, 222., 360., 1.62, 129., 289., 2.24, 5., 
           15., 3., 594., 1274., 2.14, 2944., 5610., 1.905570652173913}, 
         "Turquie" -> {
          "Turquie", 47., 148., 3.15, 0., 0., 0., 0., 0., 0., 35., 83., 2.37, 
           177., 300., 1.69, 193., 396., 2.05, 49., 87., 1.78, 646., 1407., 
           2.18, 0., 0., 0., 89., 231., 2.6, 0., 0., 0., 63., 103., 1.63, 20.,
            41., 2.05, 1., 1., 1., 4., 4., 1., 5., 9., 1.8, 8., 12., 1.5, 30.,
            89., 2.97, 69., 243., 3.52, 7., 14., 2., 193., 712., 3.69, 11., 
           21., 1.91, 27., 85., 3.15, 230., 722., 3.14, 39., 72., 1.85, 902., 
           1815., 2.01, 2845., 6595., 4.18967587034814}, 
         "Ukraine" -> {
          "Ukraine", 9., 21., 2.33, 1., 3., 3., 0., 0., 0., 16., 37., 2.31, 
           45., 90., 2., 267., 567., 2.12, 15., 42., 2.8, 445., 1041., 2.34, 
           0., 0., 0., 102., 379., 3.72, 2., 2., 1., 194., 319., 1.64, 19., 
           45., 2.37, 2., 2., 1., 32., 74., 2.31, 8., 17., 2.13, 74., 232., 
           3.14, 1., 1., 1., 54., 145., 2.69, 4., 4., 1., 154., 436., 2.83, 
           23., 96., 4.17, 87., 252., 2.9, 279., 1040., 3.73, 29., 89., 3.07, 
           637., 1454., 2.28, 2499., 6388., 2.5562224889955982`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 29., 93., 3.21, 9., 9., 1., 5., 5., 1., 11., 39., 
           3.55, 66., 190., 2.88, 300., 770., 2.57, 20., 42., 2.1, 432., 
           1685., 3.9, 0., 0., 0., 42., 73., 1.74, 0., 0., 0., 236., 437., 
           1.85, 12., 15., 1.25, 13., 27., 2.08, 14., 24., 1.71, 2., 5., 2.5, 
           43., 94., 2.19, 3., 5., 1.67, 12., 50., 4.17, 4., 12., 3., 110., 
           1032., 9.38, 0., 0., 0., 96., 191., 1.99, 173., 522., 3.02, 37., 
           79., 2.14, 764., 1695., 2.22, 2433., 7094., 2.915741882449651}, 
         "Allemagne" -> {
          "Allemagne", 5416., 13024., 2.4, 1021., 1802., 1.76, 1205., 1870., 
           1.55, 2208., 4182., 1.89, 9416., 16172., 1.72, 19245., 47285., 
           2.46, 1940., 3505., 1.81, 5168., 10216., 1.98, 465., 977., 2.1, 
           26834., 73043., 2.72, 186., 299., 1.61, 9230., 18676., 2.02, 759., 
           1238., 1.63, 1557., 2540., 1.63, 2424., 6429., 2.65, 1381., 1947., 
           1.41, 3435., 8426., 2.45, 2794., 7289., 2.61, 7252., 17739., 2.45, 
           5338., 9329., 1.75, 11756., 36485., 3.1, 2838., 5456., 1.92, 
           11919., 30835., 2.59, 7770., 16328., 2.1, 2161., 4022., 1.86, 
           33318., 60236., 1.81, 177036., 399350., 2.2557558914571048`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 19., 74., 3.89, 2., 2., 1., 0., 0., 0., 9., 21., 
           2.33, 90., 225., 2.5, 3837., 12070., 3.15, 10., 15., 1.5, 4606., 
           15345., 3.33, 7., 21., 3., 97., 240., 2.47, 0., 0., 0., 373., 
           1038., 2.78, 15., 36., 2.4, 10., 16., 1.6, 17., 43., 2.53, 0., 0., 
           0., 15., 32., 2.13, 8., 44., 5.5, 91., 924., 10.15, 7., 7., 1., 
           813., 2668., 3.28, 8., 11., 1.38, 172., 903., 5.25, 1055., 4460., 
           4.23, 16., 33., 2.06, 1725., 4159., 2.41, 13002., 42387., 
           3.2600369173973234`}, 
         "Argentine" -> {
          "Argentine", 9., 32., 3.56, 2., 8., 4., 0., 0., 0., 4., 10., 2.5, 
           66., 173., 2.62, 167., 338., 2.02, 29., 45., 1.55, 476., 1512., 
           3.18, 0., 0., 0., 39., 56., 1.44, 2., 2., 1., 130., 209., 1.61, 
           21., 59., 2.81, 2., 2., 1., 2., 8., 4., 5., 12., 2.4, 6., 15., 2.5,
            3., 9., 3., 21., 67., 3.19, 11., 20., 1.82, 146., 372., 2.55, 8., 
           8., 1., 56., 95., 1.7, 114., 326., 2.86, 1., 2., 2., 629., 1481., 
           2.35, 1949., 4861., 2.494099538224731}, 
         "Australie" -> {
          "Australie", 38., 141., 3.71, 10., 59., 5.9, 20., 33., 1.65, 18., 
           43., 2.39, 387., 944., 2.44, 1892., 4253., 2.25, 101., 225., 2.23, 
           1534., 3716., 2.42, 3., 4., 1.33, 808., 1246., 1.54, 2., 4., 2., 
           3639., 6759., 1.86, 44., 96., 2.18, 56., 102., 1.82, 217., 409., 
           1.88, 75., 109., 1.45, 305., 631., 2.07, 25., 68., 2.72, 98., 341.,
            3.48, 40., 68., 1.7, 532., 1116., 2.1, 60., 87., 1.45, 849., 
           1500., 1.77, 897., 2290., 2.55, 91., 286., 3.14, 3267., 6216., 1.9,
            15008., 30746., 2.048640724946695}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 64., 3.2, 1., 3., 3., 0., 0., 0., 15., 32., 
           2.13, 145., 432., 2.98, 148., 297., 2.01, 14., 16., 1.14, 1687., 
           8038., 4.76, 0., 0., 0., 93., 139., 1.49, 0., 0., 0., 49., 111., 
           2.27, 7., 20., 2.86, 1., 1., 1., 5., 12., 2.4, 4., 34., 8.5, 6., 
           13., 2.17, 4., 9., 2.25, 68., 172., 2.53, 6., 7., 1.17, 82., 1186.,
            14.46, 0., 0., 0., 85., 185., 2.18, 355., 1231., 3.47, 11., 52., 
           4.73, 631., 1373., 2.18, 3437., 13427., 3.906604597032296}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 42., 5.25, 0., 0., 0., 0., 0., 0., 4.,
            14., 3.5, 62., 291., 4.69, 172., 457., 2.66, 7., 11., 1.57, 775., 
           2659., 3.43, 0., 0., 0., 8., 23., 2.88, 2., 2., 1., 37., 112., 
           3.03, 8., 78., 9.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 7., 
           2.33, 1., 1., 1., 12., 26., 2.17, 19., 47., 2.47, 58., 436., 7.52, 
           1., 4., 4., 15., 32., 2.13, 149., 512., 3.44, 17., 51., 3., 696., 
           1399., 2.01, 2054., 6204., 3.020447906523856}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 31., 
           5.17, 1., 5., 5., 0., 0., 0., 11., 90., 8.18, 69., 257., 3.72, 
           121., 252., 2.08, 14., 32., 2.29, 521., 2220., 4.26, 0., 0., 0., 
           96., 105., 1.09, 0., 0., 0., 65., 116., 1.78, 14., 15., 1.07, 0., 
           0., 0., 2., 2., 1., 2., 6., 3., 6., 13., 2.17, 48., 111., 2.31, 7.,
            20., 2.86, 25., 50., 2., 50., 162., 3.24, 11., 11., 1., 35., 61., 
           1.74, 167., 450., 2.69, 7., 13., 1.86, 773., 1681., 2.17, 2051., 
           5703., 2.780594831789371}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 55., 3.67, 0., 0., 0., 2., 
           8., 4., 12., 32., 2.67, 103., 252., 2.45, 178., 313., 1.76, 20., 
           39., 1.95, 664., 2316., 3.49, 0., 0., 0., 49., 92., 1.88, 0., 0., 
           0., 145., 283., 1.95, 12., 27., 2.25, 8., 12., 1.5, 9., 17., 1.89, 
           7., 21., 3., 6., 23., 3.83, 3., 9., 3., 48., 81., 1.69, 4., 4., 1.,
            126., 268., 2.13, 22., 31., 1.41, 26., 65., 2.5, 188., 617., 3.28,
            9., 28., 3.11, 783., 1869., 2.39, 2439., 6462., 4.18967587034814},
          "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 57., 6.33, 0., 0., 0., 0., 0., 0., 
           16., 55., 3.44, 64., 164., 2.56, 212., 499., 2.35, 2., 6., 3., 
           966., 2833., 2.93, 0., 0., 0., 30., 74., 2.47, 0., 0., 0., 71., 
           156., 2.2, 8., 20., 2.5, 84., 87., 1.04, 10., 10., 1., 0., 0., 0., 
           2., 2., 1., 1., 4., 4., 19., 138., 7.26, 4., 78., 19.5, 112., 336.,
            3., 4., 16., 4., 70., 102., 1.46, 143., 416., 2.91, 41., 83., 
           2.02, 525., 1129., 2.15, 2393., 6265., 2.618052653572921}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 59., 2.68, 0., 0., 0., 27., 
           39., 1.44, 14., 46., 3.29, 138., 414., 3., 935., 1392., 1.49, 45., 
           69., 1.53, 1201., 3640., 3.03, 0., 0., 0., 69., 129., 1.87, 0., 0.,
            0., 872., 1073., 1.23, 9., 30., 3.33, 11., 14., 1.27, 118., 144., 
           1.22, 9., 70., 7.78, 7., 25., 3.57, 5., 5., 1., 23., 52., 2.26, 5.,
            23., 4.6, 206., 464., 2.25, 17., 62., 3.65, 123., 299., 2.43, 
           323., 858., 2.66, 77., 150., 1.95, 1179., 2390., 2.03, 5435., 
           11447., 2.106163753449862}, 
         "Autres Europe" -> {
          "Autres Europe", 56., 116., 2.07, 1., 1., 1., 121., 221., 1.83, 51.,
            74., 1.45, 81., 188., 2.32, 1045., 1750., 1.67, 25., 26., 1.04, 
           996., 2329., 2.34, 6., 16., 2.67, 164., 275., 1.68, 3., 9., 3., 
           112., 210., 1.88, 16., 20., 1.25, 149., 392., 2.63, 19., 32., 1.68,
            43., 46., 1.07, 41., 106., 2.59, 11., 16., 1.45, 106., 272., 2.57,
            21., 98., 4.67, 294., 1028., 3.5, 28., 109., 3.89, 327., 537., 
           1.64, 291., 593., 2.04, 13., 13., 1., 1425., 2461., 1.73, 5445., 
           10938., 4.18967587034814}, 
         "Autriche" -> {
          "Autriche", 564., 1219., 2.16, 107., 127., 1.19, 54., 68., 1.26, 
           147., 277., 1.88, 773., 1926., 2.49, 2124., 4155., 1.96, 197., 
           344., 1.75, 790., 1517., 1.92, 42., 67., 1.6, 3031., 6405., 2.11, 
           10., 11., 1.1, 928., 1817., 1.96, 74., 115., 1.55, 106., 290., 
           2.74, 73., 107., 1.47, 176., 237., 1.35, 389., 945., 2.43, 287., 
           902., 3.14, 879., 1794., 2.04, 384., 701., 1.83, 999., 2294., 2.3, 
           246., 391., 1.59, 1473., 2606., 1.77, 612., 1175., 1.92, 237., 
           435., 1.84, 5051., 8744., 1.73, 19753., 38669., 
           1.9576266896167671`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 235., 360., 1.53, 35., 80., 2.29, 10., 22., 2.2, 226., 
           334., 1.48, 916., 1893., 2.07, 951., 2690., 2.83, 237., 373., 1.57,
            1971., 3796., 1.93, 16., 22., 1.38, 1442., 7445., 5.16, 40., 131.,
            3.28, 945., 1448., 1.53, 150., 274., 1.83, 493., 533., 1.08, 43., 
           85., 1.98, 68., 101., 1.49, 176., 456., 2.59, 203., 233., 1.15, 
           308., 791., 2.57, 111., 194., 1.75, 1373., 2322., 1.69, 681., 988.,
            1.45, 1762., 6978., 3.96, 1999., 6902., 3.45, 180., 334., 1.86, 
           1641., 2599., 1.58, 16212., 41384., 2.552677029360967}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 128., 4.57, 4., 16., 4., 8., 12., 1.5, 48., 
           116., 2.42, 430., 1483., 3.45, 889., 1789., 2.01, 72., 151., 2.1, 
           1504., 4160., 2.77, 0., 0., 0., 261., 471., 1.8, 0., 0., 0., 931., 
           1458., 1.57, 29., 32., 1.1, 15., 23., 1.53, 75., 460., 6.13, 22., 
           47., 2.14, 17., 39., 2.29, 24., 104., 4.33, 69., 254., 3.68, 64., 
           233., 3.64, 369., 885., 2.4, 15., 16., 1.07, 244., 576., 2.36, 
           646., 1851., 2.87, 20., 69., 3.45, 2515., 5458., 2.17, 8299., 
           19831., 2.3895650078322688`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 111., 6.53, 0., 0., 0., 0., 0., 0., 20., 144., 7.2,
            51., 199., 3.9, 143., 393., 2.75, 28., 104., 3.71, 276., 703., 
           2.55, 0., 0., 0., 27., 79., 2.93, 0., 0., 0., 29., 52., 1.79, 5., 
           8., 1.6, 35., 39., 1.11, 4., 6., 1.5, 3., 3., 1., 10., 19., 1.9, 
           117., 703., 6.01, 115., 323., 2.81, 9., 14., 1.56, 87., 232., 2.67,
            1., 30., 30., 22., 55., 2.5, 147., 549., 3.73, 34., 63., 1.85, 
           290., 817., 2.82, 1470., 4646., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 50., 170., 3.4, 6., 82., 13.67, 24., 33., 1.38, 16., 49., 
           3.06, 382., 984., 2.58, 1138., 2504., 2.2, 108., 211., 1.95, 1863.,
            4607., 2.47, 5., 8., 1.6, 413., 734., 1.78, 11., 14., 1.27, 820., 
           1367., 1.67, 125., 366., 2.93, 115., 187., 1.63, 328., 426., 1.3, 
           38., 54., 1.42, 52., 96., 1.85, 15., 34., 2.27, 132., 541., 4.1, 
           65., 156., 2.4, 422., 826., 1.96, 16., 47., 2.94, 602., 1352., 
           2.25, 879., 2355., 2.68, 43., 161., 3.74, 3277., 6512., 1.99, 
           10945., 23876., 2.181452718136135}, 
         "Chili" -> {
          "Chili", 6., 15., 2.5, 0., 0., 0., 0., 0., 0., 17., 61., 3.59, 33., 
           51., 1.55, 53., 110., 2.08, 0., 0., 0., 132., 695., 5.27, 0., 0., 
           0., 16., 19., 1.19, 0., 0., 0., 22., 42., 1.91, 1., 5., 5., 0., 0.,
            0., 1., 2., 2., 1., 2., 2., 1., 6., 6., 0., 0., 0., 14., 38., 
           2.71, 1., 13., 13., 37., 65., 1.76, 0., 0., 0., 24., 57., 2.38, 
           67., 232., 3.46, 11., 33., 3., 185., 413., 2.23, 622., 1859., 
           2.9887459807073955`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 810., 1333., 1.65, 11., 35., 3.18, 0., 0., 
           0., 63., 207., 3.29, 492., 1179., 2.4, 12127., 14701., 1.21, 137., 
           156., 1.14, 4343., 6795., 1.56, 0., 0., 0., 747., 912., 1.22, 5., 
           12., 2.4, 7394., 9213., 1.25, 85., 212., 2.49, 1310., 1418., 1.08, 
           2908., 3329., 1.14, 69., 164., 2.38, 5227., 5522., 1.06, 287., 
           386., 1.34, 216., 446., 2.06, 90., 173., 1.92, 1372., 1701., 1.24, 
           1648., 1658., 1.01, 1516., 1950., 1.29, 3241., 5111., 1.58, 145., 
           233., 1.61, 9445., 13816., 1.46, 53688., 70662., 
           1.3161600357621814`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 6., 1., 0., 0., 0., 0., 0., 0., 45., 67., 
           1.49, 111., 171., 1.54, 2437., 3095., 1.27, 0., 0., 0., 219., 367.,
            1.68, 2., 2., 1., 357., 453., 1.27, 1., 1., 1., 1904., 2075., 
           1.09, 0., 0., 0., 105., 105., 1., 5., 5., 1., 2., 6., 3., 177., 
           177., 1., 5., 19., 3.8, 97., 142., 1.46, 7., 17., 2.43, 133., 239.,
            1.8, 3., 5., 1.67, 741., 1043., 1.41, 244., 347., 1.42, 8., 11., 
           1.38, 407., 714., 1.75, 7016., 9067., 1.2923318129988597`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 41., 348., 8.49, 0., 0., 0., 0., 0., 0., 12., 48., 4., 
           37., 79., 2.14, 35., 124., 3.54, 9., 11., 1.22, 102., 291., 2.85, 
           0., 0., 0., 122., 261., 2.14, 0., 0., 0., 35., 113., 3.23, 15., 
           15., 1., 2., 6., 3., 0., 0., 0., 3., 3., 1., 9., 20., 2.22, 0., 0.,
            0., 19., 22., 1.16, 22., 111., 5.05, 267., 413., 1.55, 10., 41., 
           4.1, 67., 135., 2.01, 58., 138., 2.38, 6., 8., 1.33, 236., 571., 
           2.42, 1107., 2758., 2.4914182475158086`}, 
         "Danemark" -> {
          "Danemark", 106., 239., 2.25, 22., 49., 2.23, 5., 5., 1., 35., 54., 
           1.54, 292., 748., 2.56, 286., 666., 2.33, 179., 370., 2.07, 551., 
           1314., 2.38, 1., 2., 2., 370., 1052., 2.84, 0., 0., 0., 210., 459.,
            2.19, 43., 77., 1.79, 13., 15., 1.15, 29., 102., 3.52, 9., 20., 
           2.22, 29., 47., 1.62, 27., 31., 1.15, 218., 346., 1.59, 69., 89., 
           1.29, 282., 636., 2.26, 55., 78., 1.42, 258., 439., 1.7, 553., 
           1585., 2.87, 80., 170., 2.13, 988., 1780., 1.8, 4710., 10373., 
           2.2023354564755837`}, 
         "Egypte" -> {
          "Egypte", 7., 26., 3.71, 0., 0., 0., 0., 0., 0., 8., 45., 5.63, 24.,
            97., 4.04, 47., 128., 2.72, 4., 4., 1., 410., 1596., 3.89, 0., 0.,
            0., 7., 12., 1.71, 0., 0., 0., 34., 71., 2.09, 2., 8., 4., 1., 4.,
            4., 0., 0., 0., 1., 2., 2., 5., 9., 1.8, 1., 4., 4., 10., 41., 
           4.1, 1., 2., 2., 30., 76., 2.53, 2., 2., 1., 16., 74., 4.63, 141., 
           540., 3.83, 13., 66., 5.08, 368., 949., 2.58, 1132., 3756., 
           3.3180212014134276`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 9., 35., 3.89, 2., 2., 1., 0., 0., 0., 6., 
           30., 5., 76., 451., 5.93, 1124., 3081., 2.74, 14., 25., 1.79, 
           2910., 9793., 3.37, 0., 0., 0., 141., 278., 1.97, 0., 0., 0., 648.,
            1651., 2.55, 10., 40., 4., 16., 120., 7.5, 9., 10., 1.11, 25., 
           60., 2.4, 28., 151., 5.39, 3., 6., 2., 423., 1134., 2.68, 1., 1., 
           1., 318., 863., 2.71, 0., 0., 0., 124., 369., 2.98, 551., 2244., 
           4.07, 42., 105., 2.5, 1512., 4201., 2.78, 7992., 24650., 
           3.084334334334334}, 
         "Espagne" -> {
          "Espagne", 169., 459., 2.72, 17., 32., 1.88, 22., 30., 1.36, 96., 
           281., 2.93, 854., 1925., 2.25, 1382., 2842., 2.06, 399., 767., 
           1.92, 5280., 10147., 1.92, 14., 18., 1.29, 277., 441., 1.59, 14., 
           62., 4.43, 539., 915., 1.7, 132., 269., 2.04, 45., 65., 1.44, 120.,
            199., 1.66, 75., 168., 2.24, 86., 181., 2.1, 207., 389., 1.88, 
           175., 549., 3.14, 120., 359., 2.99, 654., 1554., 2.38, 34., 74., 
           2.18, 981., 1385., 1.41, 1491., 3358., 2.25, 117., 248., 2.12, 
           7164., 12063., 1.68, 20464., 38780., 1.8950351837372947`}, 
         "Estonie" -> {
          "Estonie", 3., 6., 2., 0., 0., 0., 0., 0., 0., 10., 10., 1., 3., 
           12., 4., 39., 66., 1.69, 55., 107., 1.95, 77., 264., 3.43, 0., 0., 
           0., 5., 10., 2., 0., 0., 0., 24., 62., 2.58, 3., 12., 4., 0., 0., 
           0., 2., 2., 1., 7., 13., 1.86, 4., 10., 2.5, 1., 1., 1., 7., 13., 
           1.86, 0., 0., 0., 716., 1672., 2.34, 33., 33., 1., 5., 9., 1.8, 
           91., 156., 1.71, 8., 40., 5., 94., 198., 2.11, 1187., 2696., 
           2.2712721145745576`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 417., 1637., 3.93, 64., 291., 4.55,
            134., 225., 1.68, 413., 919., 2.23, 4739., 15532., 3.28, 11270., 
           26068., 2.31, 495., 911., 1.84, 10008., 24323., 2.43, 21., 42., 2.,
            3535., 6314., 1.79, 6., 24., 4., 12935., 23572., 1.82, 285., 639.,
            2.24, 980., 1790., 1.83, 1945., 3652., 1.88, 296., 642., 2.17, 
           359., 1047., 2.92, 205., 650., 3.17, 891., 2097., 2.35, 197., 454.,
            2.3, 2756., 6636., 2.41, 2195., 3965., 1.81, 5228., 10931., 2.09, 
           5216., 15368., 2.95, 417., 1303., 3.12, 25639., 45826., 1.79, 
           90646., 194858., 2.149659113474395}, 
         "Finlande" -> {
          "Finlande", 83., 142., 1.71, 45., 146., 3.24, 0., 0., 0., 33., 54., 
           1.64, 126., 260., 2.06, 398., 909., 2.28, 43., 58., 1.35, 536., 
           1135., 2.12, 11., 15., 1.36, 247., 637., 2.58, 5., 13., 2.6, 173., 
           323., 1.87, 33., 75., 2.27, 5., 5., 1., 17., 21., 1.24, 21., 22., 
           1.05, 31., 62., 2., 16., 48., 3., 56., 94., 1.68, 23., 35., 1.52, 
           191., 320., 1.68, 53., 117., 2.21, 194., 369., 1.9, 337., 836., 
           2.48, 68., 122., 1.79, 926., 1850., 2., 3671., 7668., 
           2.088804140561155}, 
         "France" -> {
          "France", 842., 1556., 1.85, 31., 59., 1.9, 54., 94., 1.74, 289., 
           589., 2.04, 3406., 6183., 1.82, 3736., 6790., 1.82, 1897., 3322., 
           1.75, 11412., 19044., 1.67, 23., 85., 3.7, 1414., 2513., 1.78, 
           233., 590., 2.53, 1288., 2157., 1.67, 1497., 2546., 1.7, 165., 
           373., 2.26, 231., 344., 1.49, 188., 328., 1.74, 301., 544., 1.81, 
           343., 582., 1.7, 537., 1093., 2.04, 294., 503., 1.71, 1971., 3986.,
            2.02, 286., 406., 1.42, 5935., 9441., 1.59, 10606., 19592., 1.85, 
           401., 654., 1.63, 6312., 10370., 1.64, 53692., 93744., 
           1.745958429561201}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 68., 159., 2.34, 0., 0., 0., 0., 0., 0., 10., 23., 
           2.3, 154., 407., 2.64, 90., 190., 2.11, 10., 17., 1.7, 991., 2706.,
            2.73, 4., 14., 3.5, 64., 93., 1.45, 6., 11., 1.83, 180., 314., 
           1.74, 18., 62., 3.44, 4., 4., 1., 0., 0., 0., 5., 7., 1.4, 9., 23.,
            2.56, 11., 46., 4.18, 27., 99., 3.67, 16., 56., 3.5, 201., 424., 
           2.11, 19., 19., 1., 34., 115., 3.38, 361., 889., 2.46, 25., 44., 
           1.76, 860., 1711., 1.99, 3167., 7433., 2.3470161035680457`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 15., 2.14, 0., 0., 0., 0., 0., 0., 6., 10., 1.67, 
           78., 270., 3.46, 1312., 2330., 1.78, 24., 29., 1.21, 384., 880., 
           2.29, 2., 6., 3., 279., 384., 1.38, 5., 10., 2., 2482., 2943., 
           1.19, 17., 43., 2.53, 415., 416., 1., 145., 147., 1.01, 3., 3., 1.,
            51., 53., 1.04, 293., 421., 1.44, 16., 34., 2.13, 7., 16., 2.29, 
           367., 571., 1.56, 6., 10., 1.67, 612., 940., 1.54, 193., 440., 
           2.28, 3., 7., 2.33, 795., 1435., 1.81, 7502., 11413., 
           1.521327645961077}, 
         "Hongrie" -> {
          "Hongrie", 90., 232., 2.58, 10., 18., 1.8, 4., 4., 1., 46., 93., 
           2.02, 85., 316., 3.72, 405., 845., 2.09, 69., 209., 3.03, 298., 
           784., 2.63, 2., 3., 1.5, 147., 386., 2.63, 11., 26., 2.36, 113., 
           237., 2.1, 3., 16., 5.33, 1., 1., 1., 35., 46., 1.31, 17., 230., 
           13.53, 24., 70., 2.92, 18., 86., 4.78, 85., 173., 2.04, 43., 182., 
           4.23, 145., 486., 3.35, 32., 225., 7.03, 93., 212., 2.28, 370., 
           942., 2.55, 39., 119., 3.05, 894., 1873., 2.1, 3079., 7814., 
           2.537836960051965}, 
         "Inde" -> {
          "Inde", 974., 2209., 2.27, 7., 23., 3.29, 2., 2., 1., 364., 740., 
           2.03, 434., 1555., 3.58, 6863., 16684., 2.43, 23., 116., 5.04, 
           1641., 4023., 2.45, 8., 20., 2.5, 418., 669., 1.6, 2., 5., 2.5, 
           4340., 9767., 2.25, 28., 103., 3.68, 135., 201., 1.49, 10305., 
           21829., 2.12, 37., 72., 1.95, 550., 1413., 2.57, 1039., 2228., 
           2.14, 288., 611., 2.12, 14., 24., 1.71, 890., 1382., 1.55, 8., 13.,
            1.63, 1030., 2492., 2.42, 4472., 7573., 1.69, 156., 330., 2.12, 
           12863., 20357., 1.58, 46891., 94441., 2.0140538696125057`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 95., 6.33, 0., 0., 0., 0., 0., 0., 2., 7.,
            3.5, 44., 105., 2.39, 343., 566., 1.65, 2., 5., 2.5, 355., 1221., 
           3.44, 0., 0., 0., 161., 217., 1.35, 0., 0., 0., 1075., 1895., 1.76,
            5., 21., 4.2, 284., 352., 1.24, 246., 421., 1.71, 2., 8., 4., 30.,
            39., 1.3, 0., 0., 0., 19., 96., 5.05, 0., 0., 0., 88., 165., 1.88,
            0., 0., 0., 184., 235., 1.28, 144., 396., 2.75, 2., 10., 5., 573.,
            1004., 1.75, 3574., 6858., 1.918858421936206}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 26., 63., 2.42, 5., 5., 1., 0., 0., 0., 14., 60., 
           4.29, 189., 454., 2.4, 148., 419., 2.83, 64., 131., 2.05, 511., 
           1175., 2.3, 0., 0., 0., 79., 146., 1.85, 1., 5., 5., 97., 240., 
           2.47, 34., 63., 1.85, 0., 0., 0., 0., 0., 0., 16., 43., 2.69, 9., 
           15., 1.67, 18., 21., 1.17, 37., 65., 1.76, 12., 15., 1.25, 97., 
           213., 2.2, 11., 17., 1.55, 52., 104., 2., 222., 586., 2.64, 46., 
           123., 2.67, 884., 1638., 1.85, 2572., 5601., 2.1776827371695178`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 86., 439., 5.1, 2., 4., 2., 8., 12., 1.5, 
           254., 591., 2.33, 252., 553., 2.19, 685., 2137., 3.12, 34., 51., 
           1.5, 646., 1528., 2.37, 1., 8., 8., 147., 329., 2.24, 0., 0., 0., 
           290., 802., 2.77, 33., 50., 1.52, 13., 46., 3.54, 41., 96., 2.34, 
           36., 55., 1.53, 56., 196., 3.5, 19., 31., 1.63, 119., 317., 2.66, 
           30., 50., 1.67, 208., 365., 1.75, 14., 14., 1., 147., 269., 1.83, 
           238., 559., 2.35, 54., 85., 1.57, 1913., 3778., 1.97, 5326., 
           12365., 2.3216297408937288`}, 
         "Italie" -> {
          "Italie", 779., 1706., 2.19, 37., 81., 2.19, 28., 35., 1.25, 418., 
           872., 2.09, 2101., 4413., 2.1, 2734., 4468., 1.63, 744., 1293., 
           1.74, 3259., 6686., 2.05, 34., 81., 2.38, 4443., 9236., 2.08, 24., 
           42., 1.75, 1963., 2957., 1.51, 432., 866., 2., 277., 321., 1.16, 
           319., 421., 1.32, 256., 397., 1.55, 509., 764., 1.5, 403., 774., 
           1.92, 923., 2026., 2.2, 370., 646., 1.75, 8923., 15492., 1.74, 
           353., 472., 1.34, 1941., 3236., 1.67, 3665., 6805., 1.86, 338., 
           645., 1.91, 5331., 10038., 1.88, 40604., 74773., 
           1.8415180770367452`}, 
         "Japon" -> {
          "Japon", 75., 263., 3.51, 8., 25., 3.13, 38., 70., 1.84, 38., 106., 
           2.79, 538., 1222., 2.27, 17610., 27312., 1.55, 36., 47., 1.31, 
           2446., 5316., 2.17, 0., 0., 0., 6022., 9881., 1.64, 1., 4., 4., 
           1448., 1909., 1.32, 71., 167., 2.35, 4., 4., 1., 306., 331., 1.08, 
           40., 67., 1.68, 15., 23., 1.53, 71., 124., 1.75, 150., 299., 1.99, 
           17., 65., 3.82, 345., 634., 1.84, 57., 113., 1.98, 10544., 17377., 
           1.65, 1053., 2112., 2.01, 42., 121., 2.88, 5130., 7719., 1.5, 
           46105., 75311., 1.6334670859993494`}, 
         "Koweit" -> {
          "Koweit", 1., 8., 8., 0., 0., 0., 0., 0., 0., 4., 8., 2., 120., 
           225., 1.88, 601., 1616., 2.69, 8., 16., 2., 725., 2053., 2.83, 0., 
           0., 0., 16., 23., 1.44, 0., 0., 0., 129., 310., 2.4, 0., 0., 0., 
           0., 0., 0., 24., 44., 1.83, 0., 0., 0., 9., 18., 2., 1., 4., 4., 
           15., 48., 3.2, 4., 23., 5.75, 233., 688., 2.95, 0., 0., 0., 46., 
           97., 2.11, 266., 1240., 4.66, 2., 8., 4., 504., 1350., 2.68, 2708.,
            7779., 2.872599704579025}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 61., 3.05, 16., 16., 1., 4., 5., 1.25, 0., 0.,
            0., 18., 26., 1.44, 112., 165., 1.47, 10., 18., 1.8, 29., 39., 
           1.34, 1., 1., 1., 107., 257., 2.4, 0., 0., 0., 73., 127., 1.74, 8.,
            8., 1., 3., 3., 1., 10., 14., 1.4, 2., 3., 1.5, 7., 7., 1., 17., 
           27., 1.59, 119., 268., 2.25, 41., 77., 1.88, 154., 319., 2.07, 1., 
           1., 1., 37., 49., 1.32, 63., 106., 1.68, 3., 3., 1., 174., 259., 
           1.49, 1029., 1859., 1.8066083576287657`}, 
         "Lituanie" -> {
          "Lituanie", 10., 20., 2., 0., 0., 0., 0., 0., 0., 3., 8., 2.67, 21.,
            60., 2.86, 59., 71., 1.2, 4., 11., 2.75, 97., 253., 2.61, 0., 0., 
           0., 39., 108., 2.77, 0., 0., 0., 48., 80., 1.67, 8., 9., 1.13, 16.,
            32., 2., 0., 0., 0., 0., 0., 0., 39., 62., 1.59, 3., 3., 1., 5., 
           10., 2., 4., 10., 2.5, 237., 553., 2.33, 4., 4., 1., 1., 1., 1., 
           67., 157., 2.34, 4., 14., 3.5, 118., 225., 1.91, 787., 1691., 
           2.1486658195679795`}, 
         "Luxembourg" -> {
          "Luxembourg", 31., 45., 1.45, 1., 1., 1., 0., 0., 0., 37., 64., 
           1.73, 165., 232., 1.41, 263., 904., 3.44, 41., 60., 1.46, 356., 
           718., 2.02, 12., 32., 2.67, 148., 379., 2.56, 6., 11., 1.83, 125., 
           239., 1.91, 21., 48., 2.29, 44., 68., 1.55, 17., 38., 2.24, 28., 
           57., 2.04, 33., 67., 2.03, 20., 24., 1.2, 61., 119., 1.95, 18., 
           33., 1.83, 673., 1290., 1.92, 45., 61., 1.36, 126., 359., 2.85, 
           208., 387., 1.86, 15., 47., 3.13, 571., 955., 1.67, 3065., 6238., 
           2.035236541598695}, 
         "Malaisie" -> {
          "Malaisie", 19., 197., 10.37, 6., 12., 2., 0., 0., 0., 6., 8., 1.33,
            64., 154., 2.41, 348., 545., 1.57, 8., 11., 1.38, 378., 979., 
           2.59, 0., 0., 0., 55., 88., 1.6, 0., 0., 0., 555., 896., 1.61, 5., 
           29., 5.8, 80., 80., 1., 83., 125., 1.51, 0., 0., 0., 20., 28., 1.4,
            8., 10., 1.25, 12., 13., 1.08, 6., 13., 2.17, 58., 90., 1.55, 0., 
           0., 0., 67., 112., 1.67, 198., 456., 2.3, 5., 18., 3.6, 952., 
           1561., 1.64, 2933., 5425., 4.18967587034814}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 12., 29., 2.42, 3., 6., 2., 0., 0., 0., 10., 30., 3., 
           73., 252., 3.45, 201., 366., 1.82, 23., 40., 1.74, 639., 1951., 
           3.05, 0., 0., 0., 20., 31., 1.55, 0., 0., 0., 123., 203., 1.65, 9.,
            23., 2.56, 3., 14., 4.67, 7., 7., 1., 1., 4., 4., 11., 31., 2.82, 
           4., 35., 8.75, 15., 49., 3.27, 1., 3., 3., 49., 89., 1.82, 1., 1., 
           1., 10., 38., 3.8, 265., 722., 2.72, 7., 16., 2.29, 682., 1490., 
           2.18, 2169., 5430., 2.503457814661134}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 58., 108., 1.86, 4., 10., 2.5, 0., 0., 0., 12., 
           19., 1.58, 177., 418., 2.36, 347., 778., 2.24, 59., 110., 1.86, 
           585., 1472., 2.52, 0., 0., 0., 257., 459., 1.79, 0., 0., 0., 143., 
           335., 2.34, 15., 18., 1.2, 19., 27., 1.42, 36., 56., 1.56, 44., 
           68., 1.55, 66., 191., 2.89, 26., 41., 1.58, 93., 171., 1.84, 61., 
           78., 1.28, 179., 287., 1.6, 32., 39., 1.22, 197., 368., 1.87, 297.,
            687., 2.31, 56., 194., 3.46, 1002., 1685., 1.68, 3765., 7619., 
           2.0236387782204517`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 18., 2.57, 0., 0., 
           0., 4., 4., 1., 3., 11., 3.67, 151., 275., 1.82, 368., 914., 2.48, 
           5., 8., 1.6, 311., 918., 2.95, 0., 0., 0., 94., 126., 1.34, 0., 0.,
            0., 471., 686., 1.46, 23., 40., 1.74, 26., 50., 1.92, 2., 6., 3., 
           10., 11., 1.1, 2., 6., 3., 1., 1., 1., 8., 11., 1.38, 4., 8., 2., 
           91., 203., 2.23, 6., 8., 1.33, 133., 257., 1.93, 126., 273., 2.17, 
           92., 298., 3.24, 528., 919., 1.74, 2466., 5051., 
           2.0482562854825628`}, 
         "Oman" -> {
          "Oman", 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 23., 136., 
           5.91, 138., 331., 2.4, 0., 0., 0., 179., 675., 3.77, 0., 0., 0., 
           8., 8., 1., 0., 0., 0., 30., 78., 2.6, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 4., 1., 0., 0., 0.,
            49., 96., 1.96, 0., 0., 0., 23., 42., 1.83, 46., 289., 6.28, 4., 
           19., 4.75, 490., 1039., 2.12, 996., 2721., 2.7319277108433737`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 507., 739., 1.46, 46., 104., 2.26, 48., 102., 2.13, 
           700., 955., 1.36, 1445., 2495., 1.73, 2706., 8546., 3.16, 328., 
           731., 2.23, 2151., 4092., 1.9, 61., 217., 3.56, 2438., 8759., 3.59,
            21., 33., 1.57, 2202., 3216., 1.46, 106., 203., 1.92, 980., 1219.,
            1.24, 289., 598., 2.07, 269., 434., 1.61, 421., 1168., 2.77, 751.,
            903., 1.2, 1332., 2774., 2.08, 592., 762., 1.29, 2747., 4823., 
           1.76, 1564., 1799., 1.15, 1792., 5627., 3.14, 1452., 3474., 2.39, 
           272., 492., 1.81, 3279., 5805., 1.77, 28499., 60070., 
           2.107793255903716}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 9., 29., 3.22, 1., 3., 3., 0., 0., 0., 1., 5., 5., 
           18., 56., 3.11, 20., 69., 3.45, 2., 2., 1., 209., 777., 3.72, 0., 
           0., 0., 6., 20., 3.33, 3., 3., 1., 129., 241., 1.87, 3., 9., 3., 
           0., 0., 0., 2., 2., 1., 0., 0., 0., 4., 16., 4., 1., 1., 1., 12., 
           26., 2.17, 0., 0., 0., 167., 474., 2.84, 0., 0., 0., 0., 0., 0., 
           101., 278., 2.75, 5., 28., 5.6, 191., 410., 2.15, 884., 2449., 
           2.770361990950226}, 
         "Pologne" -> {
          "Pologne", 149., 406., 2.72, 11., 43., 3.91, 0., 0., 0., 36., 84., 
           2.33, 207., 651., 3.14, 353., 827., 2.34, 26., 81., 3.12, 482., 
           1223., 2.54, 7., 43., 6.14, 185., 340., 1.84, 2., 5., 2.5, 131., 
           851., 6.5, 23., 64., 2.78, 2., 2., 1., 37., 76., 2.05, 49., 106., 
           2.16, 138., 249., 1.8, 51., 377., 7.39, 56., 255., 4.55, 62., 202.,
            3.26, 134., 364., 2.72, 17., 75., 4.41, 152., 347., 2.28, 562., 
           1283., 2.28, 64., 102., 1.59, 1160., 2349., 2.03, 4096., 10405., 
           2.540283203125}, 
         "Portugal" -> {
          "Portugal", 56., 358., 6.39, 6., 6., 1., 0., 0., 0., 27., 122., 
           4.52, 198., 399., 2.02, 213., 672., 3.15, 145., 280., 1.93, 1040., 
           2496., 2.4, 0., 0., 0., 129., 873., 6.77, 17., 27., 1.59, 278., 
           571., 2.05, 65., 154., 2.37, 4., 14., 3.5, 8., 26., 3.25, 5., 9., 
           1.8, 18., 123., 6.83, 32., 84., 2.63, 35., 139., 3.97, 29., 109., 
           3.76, 156., 397., 2.54, 7., 17., 2.43, 142., 309., 2.18, 800., 
           2079., 2.6, 32., 75., 2.34, 878., 1935., 2.2, 4320., 11274., 
           2.609722222222222}, 
         "Qatar" -> {
          "Qatar", 1., 6., 6., 0., 0., 0., 0., 0., 0., 3., 6., 2., 32., 121., 
           3.78, 201., 536., 2.67, 0., 0., 0., 818., 2169., 2.65, 0., 0., 0., 
           7., 9., 1.29, 0., 0., 0., 82., 172., 2.1, 7., 21., 3., 1., 1., 1., 
           5., 20., 4., 0., 0., 0., 0., 0., 0., 7., 20., 2.86, 18., 28., 1.56,
            0., 0., 0., 96., 317., 3.3, 0., 0., 0., 31., 75., 2.42, 178., 
           704., 3.96, 0., 0., 0., 388., 1480., 3.81, 1875., 5685., 3.032}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 37., 62., 1.68, 2., 6., 3., 
           0., 0., 0., 10., 54., 5.4, 240., 445., 1.85, 7009., 9396., 1.34, 
           35., 62., 1.77, 621., 1286., 2.07, 2., 2., 1., 64., 74., 1.16, 0., 
           0., 0., 893., 1371., 1.54, 2., 5., 2.5, 0., 0., 0., 404., 474., 
           1.17, 2., 4., 2., 12., 16., 1.33, 64., 127., 1.98, 32., 61., 1.91, 
           5., 7., 1.4, 98., 192., 1.96, 30., 36., 1.2, 399., 597., 1.5, 551.,
            769., 1.4, 22., 102., 4.64, 1305., 1979., 1.52, 11839., 17127., 
           1.4466593462285666`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 100., 173., 1.73, 8., 20., 
           2.5, 0., 0., 0., 13., 31., 2.38, 136., 321., 2.36, 922., 1815., 
           1.97, 39., 103., 2.64, 433., 976., 2.25, 0., 0., 0., 304., 522., 
           1.72, 3., 10., 3.33, 206., 882., 4.28, 31., 129., 4.16, 10., 15., 
           1.5, 63., 124., 1.97, 31., 52., 1.68, 144., 175., 1.22, 52., 211., 
           4.06, 163., 865., 5.31, 67., 223., 3.33, 267., 482., 1.81, 53., 
           118., 2.23, 284., 743., 2.62, 364., 1093., 3., 47., 157., 3.34, 
           696., 1536., 2.21, 4436., 10776., 2.4292155094679893`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 25., 62., 2.48, 3., 31., 10.33, 0., 0., 0., 30., 56., 
           1.87, 80., 236., 2.95, 258., 502., 1.95, 21., 47., 2.24, 435., 
           1443., 3.32, 0., 0., 0., 51., 117., 2.29, 0., 0., 0., 96., 236., 
           2.46, 5., 7., 1.4, 2., 18., 9., 4., 4., 1., 13., 26., 2., 9., 20., 
           2.22, 28., 115., 4.11, 62., 119., 1.92, 5., 36., 7.2, 196., 639., 
           3.26, 6., 48., 8., 80., 156., 1.95, 335., 790., 2.36, 33., 131., 
           3.97, 831., 1786., 2.15, 2608., 6625., 2.540260736196319}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 706., 1533., 2.17, 55., 93., 1.69, 51., 193., 3.78, 
           287., 616., 2.15, 4016., 8122., 2.02, 9393., 33408., 3.56, 289., 
           619., 2.14, 10383., 19216., 1.85, 32., 63., 1.97, 3360., 8229., 
           2.45, 26., 34., 1.31, 3557., 8127., 2.28, 344., 563., 1.64, 210., 
           629., 3., 1234., 2722., 2.21, 380., 636., 1.67, 424., 864., 2.04, 
           351., 804., 2.29, 594., 1415., 2.38, 208., 353., 1.7, 2381., 5403.,
            2.27, 604., 1287., 2.13, 5064., 11614., 2.29, 5990., 13527., 2.26,
            693., 1549., 2.24, 13798., 24190., 1.75, 64430., 145809., 
           2.263060686015831}, 
         "Russie" -> {
          "Russie", 196., 427., 2.18, 10., 23., 2.3, 0., 0., 0., 135., 424., 
           3.14, 342., 884., 2.58, 1401., 3276., 2.34, 91., 206., 2.26, 3630.,
            8598., 2.37, 9., 9., 1., 264., 550., 2.08, 1., 5., 5., 678., 
           1302., 1.92, 70., 160., 2.29, 38., 82., 2.16, 34., 91., 2.68, 73., 
           124., 1.7, 82., 201., 2.45, 33., 60., 1.82, 402., 1255., 3.12, 48.,
            144., 3., 839., 2298., 2.74, 328., 394., 1.2, 843., 1918., 2.28, 
           1950., 5398., 2.77, 93., 265., 2.85, 4001., 8584., 2.15, 15591., 
           36678., 2.3525110640754283`}, 
         "Serbie" -> {
          "Serbie", 64., 157., 2.45, 1., 3., 3., 0., 0., 0., 12., 17., 1.42, 
           26., 54., 2.08, 142., 320., 2.25, 14., 36., 2.57, 103., 306., 2.97,
            3., 5., 1.67, 12., 19., 1.58, 2., 2., 1., 69., 163., 2.36, 1., 1.,
            1., 0., 0., 0., 2., 6., 3., 2., 8., 4., 33., 94., 2.85, 7., 16., 
           2.29, 28., 119., 4.25, 7., 16., 2.29, 45., 122., 2.71, 2., 2., 1., 
           19., 41., 2.16, 113., 364., 3.22, 11., 16., 1.45, 350., 726., 2.07,
            1068., 2613., 2.446629213483146}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 32., 98., 3.06, 3., 13., 4.33, 0., 0., 0., 13., 33., 
           2.54, 119., 362., 3.04, 1811., 3114., 1.72, 21., 41., 1.95, 766., 
           1876., 2.45, 7., 14., 2., 163., 277., 1.7, 1., 2., 2., 1729., 
           2769., 1.6, 22., 95., 4.32, 195., 195., 1., 48., 71., 1.48, 22., 
           53., 2.41, 22., 59., 2.68, 2., 12., 6., 16., 44., 2.75, 13., 30., 
           2.31, 168., 257., 1.53, 79., 79., 1., 392., 667., 1.7, 427., 1212.,
            2.84, 19., 57., 3., 3054., 4873., 1.6, 9144., 16303., 
           1.782917760279965}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 173., 3.09, 2., 7., 3.5, 0., 0., 0., 12., 33., 
           2.75, 53., 104., 1.96, 96., 261., 2.72, 66., 181., 2.74, 122., 
           353., 2.89, 1., 5., 5., 64., 136., 2.13, 0., 0., 0., 42., 74., 
           1.76, 3., 9., 3., 3., 6., 2., 0., 0., 0., 14., 21., 1.5, 16., 39., 
           2.44, 15., 35., 2.33, 39., 223., 5.72, 19., 176., 9.26, 28., 40., 
           1.43, 36., 66., 1.83, 43., 92., 2.14, 77., 183., 2.38, 12., 18., 
           1.5, 292., 796., 2.73, 1111., 3031., 2.7281728172817283`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 49., 2.33, 5., 12., 2.4, 0., 0., 0., 4., 
           5., 1.25, 75., 185., 2.47, 138., 235., 1.7, 21., 26., 1.24, 76., 
           282., 3.71, 0., 0., 0., 31., 56., 1.81, 0., 0., 0., 122., 143., 
           1.17, 0., 0., 0., 0., 0., 0., 9., 16., 1.78, 4., 4., 1., 64., 123.,
            1.92, 5., 8., 1.6, 33., 70., 2.12, 8., 37., 4.63, 52., 88., 1.69, 
           7., 7., 1., 35., 49., 1.4, 55., 107., 1.95, 7., 9., 1.29, 243., 
           656., 2.7, 1015., 2167., 2.134975369458128}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 119., 308., 2.59, 10., 17., 1.7, 12., 16., 1.33, 
           77., 139., 1.81, 372., 846., 2.27, 713., 1498., 2.1, 151., 188., 
           1.25, 989., 2671., 2.7, 4., 9., 2.25, 478., 798., 1.67, 1., 1., 1.,
            267., 475., 1.78, 50., 101., 2.02, 29., 32., 1.1, 33., 65., 1.97, 
           32., 45., 1.41, 38., 55., 1.45, 49., 116., 2.37, 82., 210., 2.56, 
           88., 161., 1.83, 449., 906., 2.02, 40., 52., 1.3, 309., 908., 2.94,
            646., 1428., 2.21, 68., 122., 1.79, 1745., 3062., 1.75, 6851., 
           14229., 2.076923076923077}, 
         "Suisse" -> {
          "Suisse", 17877., 34366., 1.92, 4977., 8755., 1.76, 8853., 14762., 
           1.67, 7055., 12474., 1.77, 13601., 24074., 1.77, 112318., 202664., 
           1.8, 18837., 28875., 1.53, 27514., 51655., 1.88, 4498., 8143., 
           1.81, 82539., 173959., 2.11, 6153., 9802., 1.59, 37655., 64875., 
           1.72, 9971., 14162., 1.42, 5354., 8925., 1.67, 12192., 20854., 
           1.71, 4080., 6760., 1.66, 18141., 31556., 1.74, 12172., 20590., 
           1.69, 26073., 49220., 1.89, 13906., 26035., 1.87, 62476., 135534., 
           2.17, 4978., 7474., 1.5, 62407., 118657., 1.9, 51866., 90389., 
           1.74, 5289., 12317., 2.33, 76238., 116988., 1.53, 707020., 
           1.293865*^6, 1.8300260247234874`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 73., 126., 1.73, 0., 0., 0., 1., 2., 2., 
           5., 41., 8.2, 48., 126., 2.63, 1131., 2115., 1.87, 6., 6., 1., 
           451., 1246., 2.76, 0., 0., 0., 182., 211., 1.16, 0., 0., 0., 949., 
           1293., 1.36, 22., 64., 2.91, 0., 0., 0., 64., 64., 1., 11., 12., 
           1.09, 5., 7., 1.4, 1., 3., 3., 7., 51., 7.29, 0., 0., 0., 116., 
           242., 2.09, 0., 0., 0., 512., 682., 1.33, 280., 683., 2.44, 3., 
           17., 5.67, 908., 1727., 1.9, 4775., 8718., 1.8257591623036649`}, 
         "Turquie" -> {
          "Turquie", 47., 190., 4.04, 3., 14., 4.67, 0., 0., 0., 76., 126., 
           1.66, 368., 926., 2.52, 100., 225., 2.25, 51., 134., 2.63, 881., 
           2404., 2.73, 0., 0., 0., 40., 81., 2.03, 4., 20., 5., 69., 167., 
           2.42, 21., 60., 2.86, 4., 4., 1., 6., 6., 1., 16., 29., 1.81, 4., 
           7., 1.75, 30., 87., 2.9, 45., 142., 3.16, 17., 59., 3.47, 147., 
           474., 3.22, 6., 39., 6.5, 17., 53., 3.12, 255., 719., 2.82, 39., 
           123., 3.15, 1091., 2392., 2.19, 3337., 8481., 2.541504345220258}, 
         "Ukraine" -> {
          "Ukraine", 8., 39., 4.88, 0., 0., 0., 0., 0., 0., 3., 4., 1.33, 38.,
            71., 1.87, 108., 250., 2.31, 20., 24., 1.2, 522., 1471., 2.82, 2.,
            2., 1., 42., 59., 1.4, 0., 0., 0., 60., 111., 1.85, 9., 21., 2.33,
            1., 4., 4., 3., 3., 1., 97., 97., 1., 58., 154., 2.66, 8., 16., 
           2., 62., 216., 3.48, 15., 27., 1.8, 93., 255., 2.74, 13., 130., 
           10., 74., 167., 2.26, 239., 765., 3.2, 25., 68., 2.72, 710., 1822.,
            2.57, 2210., 5776., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 65., 3.42, 2., 20., 10., 4., 6., 1.5, 3., 
           17., 5.67, 82., 193., 2.35, 252., 828., 3.29, 11., 15., 1.36, 515.,
            1496., 2.9, 3., 3., 1., 30., 73., 2.43, 1., 1., 1., 127., 437., 
           3.44, 11., 27., 2.45, 8., 14., 1.75, 56., 114., 2.04, 0., 0., 0., 
           8., 35., 4.38, 6., 10., 1.67, 37., 105., 2.84, 8., 23., 2.88, 57., 
           123., 2.16, 7., 7., 1., 76., 166., 2.18, 100., 341., 3.41, 17., 
           30., 1.76, 532., 1244., 2.34, 1972., 5393., 2.7347870182555782`}, 
         "Allemagne" -> {
          "Allemagne", 5623., 12623., 2.24, 904., 1670., 1.85, 557., 985., 
           1.77, 1883., 3739., 1.99, 10551., 16342., 1.55, 15351., 35026., 
           2.28, 2165., 3821., 1.76, 5460., 10229., 1.87, 389., 924., 2.38, 
           12269., 31459., 2.56, 187., 391., 2.09, 9179., 19504., 2.12, 771., 
           1318., 1.71, 1510., 2368., 1.57, 2505., 5288., 2.11, 1336., 2071., 
           1.55, 3413., 7444., 2.18, 2964., 6445., 2.17, 8211., 18479., 2.25, 
           4766., 8606., 1.81, 12044., 34787., 2.89, 1669., 3608., 2.16, 
           6039., 14855., 2.46, 7321., 16344., 2.23, 2099., 3736., 1.78, 
           35027., 61891., 1.77, 154193., 323953., 2.100957890436012}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 8., 28., 3.5, 1., 6., 6., 0., 0., 0., 1., 1., 1.,
            58., 174., 3., 1101., 3282., 2.98, 6., 13., 2.17, 1594., 4653., 
           2.92, 0., 0., 0., 19., 19., 1., 0., 0., 0., 208., 543., 2.61, 9., 
           36., 4., 3., 6., 2., 0., 0., 0., 4., 4., 1., 0., 0., 0., 3., 15., 
           5., 51., 417., 8.18, 6., 12., 2., 238., 521., 2.19, 1., 1., 1., 
           39., 80., 2.05, 271., 853., 3.15, 5., 12., 2.4, 458., 1146., 2.5, 
           4084., 11822., 2.894711067580803}, 
         "Argentine" -> {
          "Argentine", 17., 42., 2.47, 1., 1., 1., 0., 0., 0., 4., 7., 1.75, 
           56., 151., 2.7, 130., 250., 1.92, 11., 13., 1.18, 388., 1146., 
           2.95, 0., 0., 0., 45., 56., 1.24, 0., 0., 0., 88., 140., 1.59, 9., 
           14., 1.56, 0., 0., 0., 6., 6., 1., 4., 9., 2.25, 9., 9., 1., 7., 
           9., 1.29, 5., 36., 7.2, 10., 15., 1.5, 113., 197., 1.74, 2., 2., 
           1., 9., 19., 2.11, 111., 435., 3.92, 2., 4., 2., 574., 1264., 2.2, 
           1601., 3825., 2.3891317926296063`}, 
         "Australie" -> {
          "Australie", 41., 156., 3.8, 5., 100., 20., 15., 17., 1.13, 25., 
           67., 2.68, 457., 886., 1.94, 1587., 3672., 2.31, 36., 67., 1.86, 
           1161., 2853., 2.46, 6., 6., 1., 543., 733., 1.35, 0., 0., 0., 
           2385., 5762., 2.42, 36., 77., 2.14, 21., 33., 1.57, 250., 441., 
           1.76, 60., 162., 2.7, 242., 528., 2.18, 27., 70., 2.59, 54., 165., 
           3.06, 12., 29., 2.42, 352., 760., 2.16, 29., 56., 1.93, 666., 
           1126., 1.69, 729., 1654., 2.27, 78., 254., 3.26, 2744., 5411., 
           1.97, 11561., 25085., 2.1697950004324884`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 67., 3.94, 0., 0., 0., 3., 3., 1., 5., 5., 
           1., 153., 583., 3.81, 103., 160., 1.55, 15., 28., 1.87, 1688., 
           6626., 3.93, 1., 2., 2., 13., 20., 1.54, 2., 2., 1., 42., 133., 
           3.17, 7., 11., 1.57, 0., 0., 0., 12., 24., 2., 31., 132., 4.26, 7.,
            8., 1.14, 4., 9., 2.25, 33., 119., 3.61, 2., 2., 1., 80., 1215., 
           15.19, 0., 0., 0., 27., 48., 1.78, 399., 1291., 3.24, 7., 29., 
           4.14, 664., 1605., 2.42, 3315., 12122., 3.656711915535445}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 38., 3.8, 1., 2., 2., 0., 0., 0., 2.,
            2., 1., 50., 313., 6.26, 102., 276., 2.71, 11., 28., 2.55, 917., 
           3091., 3.37, 0., 0., 0., 5., 10., 2., 0., 0., 0., 26., 90., 3.46, 
           5., 41., 8.2, 3., 5., 1.67, 0., 0., 0., 3., 7., 2.33, 1., 4., 4., 
           2., 2., 1., 7., 12., 1.71, 3., 11., 3.67, 67., 878., 13.1, 0., 0., 
           0., 18., 47., 2.61, 182., 616., 3.38, 17., 37., 2.18, 341., 1015., 
           2.98, 1773., 6525., 3.6802030456852792`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 53., 
           5.89, 0., 0., 0., 0., 0., 0., 0., 0., 0., 65., 256., 3.94, 113., 
           255., 2.26, 11., 31., 2.82, 460., 1642., 3.57, 0., 0., 0., 13., 
           17., 1.31, 0., 0., 0., 64., 153., 2.39, 5., 29., 5.8, 0., 0., 0., 
           4., 12., 3., 5., 12., 2.4, 12., 14., 1.17, 1., 4., 4., 20., 51., 
           2.55, 5., 20., 4., 66., 191., 2.89, 5., 5., 1., 17., 24., 1.41, 
           137., 371., 2.71, 5., 11., 2.2, 470., 1069., 2.27, 1487., 4220., 
           2.8379287155346336`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 36., 4.5, 2., 4., 2., 4., 4., 
           1., 4., 37., 9.25, 154., 725., 4.71, 133., 242., 1.82, 24., 57., 
           2.38, 726., 2041., 2.81, 3., 3., 1., 42., 55., 1.31, 0., 0., 0., 
           126., 238., 1.89, 9., 19., 2.11, 0., 0., 0., 14., 49., 3.5, 9., 
           34., 3.78, 23., 132., 5.74, 1., 2., 2., 12., 24., 2., 2., 8., 4., 
           130., 348., 2.68, 0., 0., 0., 34., 57., 1.68, 191., 576., 3.02, 
           12., 33., 2.75, 520., 1092., 2.1, 2183., 5816., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 6., 50., 8.33, 0., 0., 0., 0., 0., 0., 3.,
            15., 5., 66., 169., 2.56, 75., 201., 2.68, 14., 19., 1.36, 770., 
           2769., 3.6, 0., 0., 0., 2., 4., 2., 0., 0., 0., 37., 182., 4.92, 
           12., 45., 3.75, 2., 6., 3., 0., 0., 0., 2., 2., 1., 14., 23., 1.64,
            7., 18., 2.57, 16., 36., 2.25, 1., 1., 1., 64., 329., 5.14, 4., 
           34., 8.5, 21., 21., 1., 186., 580., 3.12, 39., 83., 2.13, 446., 
           912., 2.04, 1787., 5499., 3.077224398433128}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 13., 40., 3.08, 0., 0., 0., 10., 
           12., 1.2, 2., 2., 1., 166., 474., 2.86, 1000., 1418., 1.42, 7., 
           20., 2.86, 919., 2449., 2.66, 2., 2., 1., 83., 215., 2.59, 0., 0., 
           0., 411., 518., 1.26, 11., 53., 4.82, 206., 209., 1.01, 0., 0., 0.,
            22., 40., 1.82, 2., 6., 3., 4., 25., 6.25, 46., 155., 3.37, 16., 
           34., 2.13, 176., 318., 1.81, 0., 0., 0., 37., 69., 1.86, 370., 
           951., 2.57, 48., 123., 2.56, 830., 1794., 2.16, 4381., 8927., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 18., 53., 2.94, 3., 8., 2.67, 43., 91., 2.12, 53., 
           104., 1.96, 92., 246., 2.67, 707., 1377., 1.95, 36., 50., 1.39, 
           802., 1925., 2.4, 12., 13., 1.08, 87., 143., 1.64, 0., 0., 0., 
           1170., 2469., 2.11, 14., 20., 1.43, 179., 450., 2.51, 12., 17., 
           1.42, 6., 8., 1.33, 5., 35., 7., 39., 52., 1.33, 67., 174., 2.6, 
           20., 67., 3.35, 255., 1484., 5.82, 20., 94., 4.7, 128., 307., 2.4, 
           375., 961., 2.56, 10., 13., 1.3, 745., 1225., 1.64, 4898., 11386., 
           2.3246222948142097`}, 
         "Autriche" -> {
          "Autriche", 520., 1189., 2.29, 106., 172., 1.62, 10., 14., 1.4, 
           101., 157., 1.55, 626., 1206., 1.93, 1587., 3107., 1.96, 182., 
           306., 1.68, 877., 1592., 1.82, 40., 83., 2.08, 1238., 2511., 2.03, 
           9., 12., 1.33, 968., 1942., 2.01, 56., 117., 2.09, 57., 94., 1.65, 
           161., 276., 1.71, 89., 129., 1.45, 657., 1075., 1.64, 342., 839., 
           2.45, 751., 1472., 1.96, 467., 969., 2.07, 742., 1689., 2.28, 105.,
            165., 1.57, 624., 1026., 1.64, 598., 1169., 1.95, 251., 533., 
           2.12, 5135., 8554., 1.67, 16299., 30398., 1.8650223940119026`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 165., 289., 1.75, 14., 20., 1.43, 12., 32., 2.67, 146., 
           216., 1.48, 663., 1047., 1.58, 746., 1826., 2.45, 211., 410., 1.94,
            2096., 4312., 2.06, 4., 8., 2., 254., 485., 1.91, 24., 63., 2.63, 
           623., 1012., 1.62, 135., 244., 1.81, 508., 567., 1.12, 44., 97., 
           2.2, 43., 78., 1.81, 114., 227., 1.99, 126., 219., 1.74, 190., 
           438., 2.31, 63., 94., 1.49, 1207., 1856., 1.54, 183., 223., 1.22, 
           664., 1161., 1.75, 1312., 2904., 2.21, 137., 283., 2.07, 1622., 
           2605., 1.61, 11306., 20716., 1.832301432867504}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 6., 1., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 1., 4., 4., 84., 169., 2.01, 1., 1., 1., 77., 204., 2.65, 0., 
           0., 0., 9., 13., 1.44, 0., 0., 0., 45., 392., 8.71, 0., 0., 0., 0.,
            10., "-", 0., 0., 0., 21., 36., 1.71, 0., 0., 0., 0., 0., 0., 6., 
           10., 1.67, 1., 1., 1., 30., 227., 7.57, 0., 0., 0., 23., 39., 1.7, 
           37., 77., 2.08, 3., 11., 3.67, 168., 395., 2.35, 512., 1595., 
           3.115234375}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 50., 114., 2.28, 6., 39., 6.5, 2., 2., 1., 10., 
           23., 2.3, 242., 1026., 4.24, 1012., 1878., 1.86, 99., 178., 1.8, 
           1347., 3561., 2.64, 0., 0., 0., 416., 488., 1.17, 0., 0., 0., 995.,
            1606., 1.61, 32., 45., 1.41, 8., 8., 1., 21., 21., 1., 21., 68., 
           3.24, 18., 37., 2.06, 14., 58., 4.14, 50., 126., 2.52, 16., 147., 
           9.19, 419., 892., 2.13, 8., 8., 1., 504., 868., 1.72, 578., 1387., 
           2.4, 21., 58., 2.76, 2855., 5865., 2.05, 8744., 18503., 
           2.1160795974382434`}, 
         "Bulgarie" -> {
          "Bulgarie", 7., 16., 2.29, 0., 0., 0., 0., 0., 0., 20., 153., 7.65, 
           70., 208., 2.97, 125., 352., 2.82, 4., 14., 3.5, 265., 532., 2.01, 
           0., 0., 0., 17., 32., 1.88, 2., 6., 3., 49., 162., 3.31, 3., 10., 
           3.33, 2., 2., 1., 43., 43., 1., 1., 1., 1., 7., 9., 1.29, 13., 
           201., 15.46, 26., 43., 1.65, 16., 20., 1.25, 101., 193., 1.91, 9., 
           39., 4.33, 14., 14., 1., 150., 367., 2.45, 7., 22., 3.14, 360., 
           1232., 3.42, 1311., 3671., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 43., 130., 3.02, 12., 55., 4.58, 21., 29., 1.38, 54., 
           106., 1.96, 452., 1147., 2.54, 1117., 2305., 2.06, 104., 210., 
           2.02, 2283., 7386., 3.24, 1., 2., 2., 247., 377., 1.53, 0., 0., 0.,
            779., 1845., 2.37, 44., 105., 2.39, 83., 156., 1.88, 141., 177., 
           1.26, 40., 69., 1.73, 54., 147., 2.72, 11., 17., 1.55, 79., 214., 
           2.71, 23., 69., 3., 377., 794., 2.11, 25., 55., 2.2, 352., 534., 
           1.52, 903., 2052., 2.27, 56., 176., 3.14, 2999., 5705., 1.9, 
           10300., 23862., 2.3166990291262137`}, 
         "Chili" -> {
          "Chili", 19., 60., 3.16, 0., 0., 0., 0., 0., 0., 3., 3., 1., 20., 
           54., 2.7, 63., 88., 1.4, 5., 21., 4.2, 127., 344., 2.71, 0., 0., 
           0., 4., 6., 1.5, 0., 0., 0., 22., 48., 2.18, 2., 6., 3., 3., 7., 
           2.33, 0., 0., 0., 0., 0., 0., 1., 5., 5., 2., 4., 2., 38., 71., 
           1.87, 0., 0., 0., 27., 43., 1.59, 0., 0., 0., 13., 23., 1.77, 60., 
           217., 3.62, 6., 11., 1.83, 199., 442., 2.22, 614., 1453., 
           2.3664495114006514`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 492., 823., 1.67, 20., 31., 1.55, 9., 13., 
           1.44, 79., 112., 1.42, 469., 889., 1.9, 11355., 13245., 1.17, 100.,
            206., 2.06, 3255., 5178., 1.59, 0., 0., 0., 263., 381., 1.45, 4., 
           11., 2.75, 7518., 9592., 1.28, 46., 117., 2.54, 1404., 1522., 1.08,
            2913., 3133., 1.08, 75., 154., 2.05, 5873., 6034., 1.03, 405., 
           462., 1.14, 144., 374., 2.6, 66., 127., 1.92, 1064., 1321., 1.24, 
           2181., 2275., 1.04, 895., 1077., 1.2, 3086., 4976., 1.61, 89., 
           127., 1.43, 9735., 13326., 1.37, 51540., 65506., 
           1.2709740007760963`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 17., 67., 3.94, 0., 0., 0., 0., 0., 0., 14., 14., 
           1., 61., 89., 1.46, 1896., 2205., 1.16, 2., 2., 1., 260., 532., 
           2.05, 0., 0., 0., 116., 146., 1.26, 0., 0., 0., 1156., 1333., 1.15,
            4., 8., 2., 24., 24., 1., 20., 20., 1., 2., 2., 1., 103., 103., 
           1., 4., 6., 1.5, 112., 131., 1.17, 10., 21., 2.1, 91., 167., 1.84, 
           0., 0., 0., 763., 873., 1.14, 243., 296., 1.22, 6., 15., 2.5, 265.,
            478., 1.8, 5169., 6532., 1.2636873669955504`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 59., 285., 4.83, 3., 4., 1.33, 0., 0., 0., 24., 93., 
           3.88, 23., 40., 1.74, 61., 183., 3., 5., 7., 1.4, 122., 289., 2.37,
            0., 0., 0., 9., 27., 3., 0., 0., 0., 57., 252., 4.42, 79., 81., 
           1.03, 0., 0., 0., 45., 174., 3.87, 5., 16., 3.2, 4., 9., 2.25, 3., 
           12., 4., 51., 128., 2.51, 20., 30., 1.5, 72., 103., 1.43, 2., 62., 
           31., 61., 107., 1.75, 59., 152., 2.58, 4., 12., 3., 214., 341., 
           1.59, 982., 2407., 2.4511201629327903`}, 
         "Danemark" -> {
          "Danemark", 134., 280., 2.09, 1., 2., 2., 8., 10., 1.25, 19., 42., 
           2.21, 354., 794., 2.24, 279., 588., 2.11, 128., 350., 2.73, 648., 
           1447., 2.23, 2., 2., 1., 160., 280., 1.75, 6., 13., 2.17, 286., 
           713., 2.49, 28., 33., 1.18, 59., 79., 1.34, 31., 122., 3.94, 11., 
           17., 1.55, 43., 94., 2.19, 26., 38., 1.46, 112., 280., 2.5, 22., 
           43., 1.95, 164., 319., 1.95, 15., 31., 2.07, 58., 89., 1.53, 330., 
           947., 2.87, 73., 146., 2., 959., 1582., 1.65, 3956., 8341., 
           2.108442871587462}, 
         "Egypte" -> {
          "Egypte", 9., 23., 2.56, 0., 0., 0., 0., 0., 0., 1., 4., 4., 42., 
           142., 3.38, 29., 77., 2.66, 2., 3., 1.5, 365., 1194., 3.27, 0., 0.,
            0., 1., 5., 5., 0., 0., 0., 25., 96., 3.84, 4., 24., 6., 0., 0., 
           0., 0., 0., 0., 1., 3., 3., 1., 1., 1., 1., 1., 1., 1., 2., 2., 2.,
            4., 2., 11., 30., 2.73, 2., 11., 5.5, 0., 0., 0., 47., 188., 4., 
           17., 50., 2.94, 292., 694., 2.38, 853., 2552., 2.99179366940211}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 10., 38., 3.8, 0., 0., 0., 0., 0., 0., 7., 
           8., 1.14, 98., 578., 5.9, 473., 1249., 2.64, 5., 31., 6.2, 1513., 
           4066., 2.69, 0., 0., 0., 30., 38., 1.27, 0., 0., 0., 262., 619., 
           2.36, 13., 27., 2.08, 2., 2., 1., 4., 4., 1., 13., 21., 1.62, 0., 
           0., 0., 2., 13., 6.5, 6., 15., 2.5, 4., 14., 3.5, 117., 263., 2.25,
            2., 2., 1., 25., 39., 1.56, 207., 821., 3.97, 5., 9., 1.8, 787., 
           1774., 2.25, 3585., 9631., 2.686471408647141}, 
         "Espagne" -> {
          "Espagne", 129., 453., 3.51, 5., 13., 2.6, 9., 19., 2.11, 44., 71., 
           1.61, 811., 1760., 2.17, 1062., 2132., 2.01, 225., 515., 2.29, 
           4661., 7914., 1.7, 1., 1., 1., 137., 213., 1.55, 5., 16., 3.2, 
           398., 717., 1.8, 132., 219., 1.66, 16., 27., 1.69, 27., 107., 3.96,
            27., 62., 2.3, 102., 159., 1.56, 126., 323., 2.56, 253., 653., 
           2.58, 77., 207., 2.69, 497., 1105., 2.22, 11., 35., 3.18, 241., 
           384., 1.59, 1333., 2972., 2.23, 118., 362., 3.07, 6493., 10305., 
           1.59, 16940., 30744., 1.8148760330578513`}, 
         "Estonie" -> {
          "Estonie", 3., 5., 1.67, 2., 2., 1., 0., 0., 0., 1., 1., 1., 10., 
           28., 2.8, 325., 638., 1.96, 39., 47., 1.21, 88., 224., 2.55, 0., 
           0., 0., 5., 8., 1.6, 0., 0., 0., 21., 75., 3.57, 0., 0., 0., 1., 
           1., 1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 5., 13., 2.6, 9., 14., 
           1.56, 0., 0., 0., 75., 266., 3.55, 9., 9., 1., 18., 20., 1.11, 31.,
            64., 2.06, 11., 40., 3.64, 115., 207., 1.8, 769., 1663., 
           2.162548764629389}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 333., 1083., 3.25, 52., 257., 4.94,
            129., 199., 1.54, 299., 772., 2.58, 3439., 8631., 2.51, 7167., 
           16364., 2.28, 368., 763., 2.07, 9357., 26399., 2.82, 10., 15., 1.5,
            1907., 2850., 1.49, 8., 20., 2.5, 9379., 17646., 1.88, 220., 550.,
            2.5, 393., 773., 1.97, 719., 1464., 2.04, 232., 526., 2.27, 360., 
           749., 2.08, 170., 447., 2.63, 459., 1320., 2.88, 193., 533., 2.76, 
           2258., 4965., 2.2, 1116., 1509., 1.35, 2730., 4760., 1.74, 3801., 
           10485., 2.76, 318., 1049., 3.3, 18939., 33443., 1.77, 64356., 
           137572., 2.1376717011622848`}, 
         "Finlande" -> {
          "Finlande", 73., 133., 1.82, 0., 0., 0., 0., 0., 0., 13., 25., 1.92,
            173., 344., 1.99, 211., 445., 2.11, 18., 32., 1.78, 702., 1684., 
           2.4, 7., 7., 1., 95., 161., 1.69, 0., 0., 0., 239., 536., 2.24, 9.,
            20., 2.22, 7., 8., 1.14, 32., 78., 2.44, 63., 88., 1.4, 17., 41., 
           2.41, 23., 35., 1.52, 29., 41., 1.41, 28., 47., 1.68, 160., 283., 
           1.77, 14., 74., 5.29, 57., 74., 1.3, 237., 619., 2.61, 66., 120., 
           1.82, 801., 1578., 1.97, 3074., 6473., 2.105725439167209}, 
         "France" -> {
          "France", 795., 1322., 1.66, 60., 89., 1.48, 32., 40., 1.25, 306., 
           666., 2.18, 2904., 4323., 1.49, 4109., 6909., 1.68, 2034., 3342., 
           1.64, 12084., 20362., 1.69, 29., 61., 2.1, 858., 1284., 1.5, 239., 
           525., 2.2, 1391., 2718., 1.95, 1556., 2593., 1.67, 166., 239., 
           1.44, 124., 208., 1.68, 269., 427., 1.59, 302., 500., 1.66, 341., 
           603., 1.77, 596., 1146., 1.92, 288., 574., 1.99, 2086., 4118., 
           1.97, 120., 228., 1.9, 3423., 6187., 1.81, 11127., 20349., 1.83, 
           268., 474., 1.77, 6377., 10116., 1.59, 51884., 89403., 
           1.723132372214941}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 43., 84., 1.95, 0., 0., 0., 0., 0., 0., 3., 14., 
           4.67, 176., 409., 2.32, 130., 299., 2.3, 4., 6., 1.5, 751., 1583., 
           2.11, 0., 0., 0., 61., 101., 1.66, 7., 13., 1.86, 78., 239., 3.06, 
           15., 39., 2.6, 7., 10., 1.43, 49., 83., 1.69, 9., 21., 2.33, 8., 
           15., 1.88, 15., 22., 1.47, 42., 161., 3.83, 1., 1., 1., 127., 284.,
            2.24, 7., 9., 1.29, 17., 37., 2.18, 404., 1004., 2.49, 25., 63., 
           2.52, 653., 1408., 2.16, 2632., 5905., 2.2435410334346506`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 7., 2.33, 1., 2., 2., 0., 0., 0., 2., 3., 1.5, 66., 
           151., 2.29, 948., 1467., 1.55, 10., 15., 1.5, 347., 722., 2.08, 0.,
            0., 0., 177., 211., 1.19, 0., 0., 0., 1752., 2014., 1.15, 3., 5., 
           1.67, 244., 269., 1.1, 16., 17., 1.06, 9., 10., 1.11, 2., 2., 1., 
           231., 239., 1.03, 51., 79., 1.55, 4., 14., 3.5, 99., 167., 1.69, 
           41., 41., 1., 316., 469., 1.48, 180., 396., 2.2, 8., 17., 2.13, 
           514., 934., 1.82, 5024., 7251., 1.4432722929936306`}, 
         "Hongrie" -> {
          "Hongrie", 74., 300., 4.05, 0., 31., "-", 0., 0., 0., 33., 98., 
           2.97, 162., 506., 3.12, 227., 392., 1.73, 36., 94., 2.61, 277., 
           606., 2.19, 2., 2., 1., 54., 223., 4.13, 5., 10., 2., 233., 648., 
           2.78, 4., 16., 4., 6., 8., 1.33, 118., 287., 2.43, 11., 225., 
           20.45, 18., 72., 4., 18., 195., 10.83, 68., 222., 3.26, 39., 120., 
           3.08, 65., 224., 3.45, 278., 672., 2.42, 35., 47., 1.34, 270., 
           627., 2.32, 41., 109., 2.66, 825., 2167., 2.63, 2899., 7901., 
           2.725422559503277}, 
         "Inde" -> {
          "Inde", 1177., 2563., 2.18, 5., 18., 3.6, 0., 0., 0., 59., 130., 
           2.2, 366., 1252., 3.42, 10077., 24977., 2.48, 15., 21., 1.4, 2085.,
            4695., 2.25, 0., 0., 0., 421., 617., 1.47, 1., 4., 4., 4475., 
           10464., 2.34, 25., 77., 3.08, 93., 189., 2.03, 10771., 24615., 
           2.29, 224., 369., 1.65, 582., 1271., 2.18, 1513., 3163., 2.09, 
           194., 816., 4.21, 7., 37., 5.29, 1640., 2015., 1.23, 136., 270., 
           1.99, 1009., 2666., 2.64, 6079., 9181., 1.51, 326., 597., 1.83, 
           14625., 26088., 1.78, 55905., 116095., 2.0766478848045793`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 16., 4., 0., 0., 0., 0., 0., 0., 3., 9., 
           3., 53., 125., 2.36, 667., 944., 1.42, 13., 22., 1.69, 308., 709., 
           2.3, 0., 0., 0., 26., 31., 1.19, 0., 0., 0., 893., 1589., 1.78, 
           15., 16., 1.07, 477., 606., 1.27, 152., 247., 1.63, 0., 0., 0., 
           133., 168., 1.26, 0., 0., 0., 5., 11., 2.2, 1., 4., 4., 35., 43., 
           1.23, 0., 0., 0., 129., 144., 1.12, 148., 295., 1.99, 2., 9., 4.5, 
           508., 894., 1.76, 3572., 5882., 1.6466965285554311`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 56., 196., 3.5, 2., 6., 3., 0., 0., 0., 9., 14., 
           1.56, 149., 283., 1.9, 155., 368., 2.37, 12., 20., 1.67, 531., 
           1104., 2.08, 0., 0., 0., 62., 131., 2.11, 0., 0., 0., 82., 242., 
           2.95, 28., 52., 1.86, 3., 3., 1., 1., 3., 3., 20., 71., 3.55, 10., 
           23., 2.3, 15., 33., 2.2, 51., 121., 2.37, 3., 3., 1., 98., 208., 
           2.12, 4., 4., 1., 29., 48., 1.66, 197., 462., 2.35, 32., 77., 2.41,
            775., 1405., 1.81, 2324., 4877., 2.0985370051635113`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 61., 169., 2.77, 5., 6., 1.2, 7., 23., 3.29, 
           6., 12., 2., 204., 480., 2.35, 375., 839., 2.24, 30., 43., 1.43, 
           629., 1399., 2.22, 2., 2., 1., 47., 62., 1.32, 5., 8., 1.6, 130., 
           303., 2.33, 18., 19., 1.06, 35., 75., 2.14, 16., 20., 1.25, 38., 
           73., 1.92, 38., 73., 1.92, 15., 19., 1.27, 85., 305., 3.59, 20., 
           50., 2.5, 159., 329., 2.07, 5., 5., 1., 86., 140., 1.63, 169., 
           447., 2.64, 42., 92., 2.19, 1749., 3321., 1.9, 3976., 8314., 
           2.091046277665996}, 
         "Italie" -> {
          "Italie", 912., 1929., 2.12, 45., 61., 1.36, 30., 38., 1.27, 264., 
           504., 1.91, 1513., 2798., 1.85, 2200., 3535., 1.61, 510., 783., 
           1.54, 3390., 6378., 1.88, 34., 61., 1.79, 1326., 2127., 1.6, 54., 
           70., 1.3, 1795., 2715., 1.51, 408., 791., 1.94, 194., 255., 1.31, 
           197., 327., 1.66, 176., 296., 1.68, 577., 836., 1.45, 406., 685., 
           1.69, 2114., 4100., 1.94, 424., 857., 2.02, 9186., 15612., 1.7, 
           116., 202., 1.74, 929., 1535., 1.65, 3299., 6121., 1.86, 322., 
           614., 1.91, 5171., 8731., 1.69, 35592., 61961., 
           1.7408687345470892`}, 
         "Japon" -> {
          "Japon", 61., 166., 2.72, 8., 20., 2.5, 21., 39., 1.86, 12., 23., 
           1.92, 354., 816., 2.31, 8875., 11488., 1.29, 42., 70., 1.67, 1742.,
            4360., 2.5, 0., 0., 0., 1353., 2095., 1.55, 2., 4., 2., 675., 
           1255., 1.86, 38., 129., 3.39, 52., 52., 1., 289., 348., 1.2, 12., 
           17., 1.42, 61., 109., 1.79, 81., 102., 1.26, 109., 274., 2.51, 28.,
            51., 1.82, 157., 302., 1.92, 8., 13., 1.63, 3175., 4450., 1.4, 
           907., 2518., 2.78, 20., 62., 3.1, 2490., 4107., 1.65, 20572., 
           32870., 1.5978028388100332`}, 
         "Koweit" -> {
          "Koweit", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 21., 54.,
            2.57, 158., 371., 2.35, 3., 3., 1., 386., 861., 2.23, 0., 0., 0., 
           8., 14., 1.75, 0., 0., 0., 27., 63., 2.33, 2., 4., 2., 2., 8., 4., 
           4., 4., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 25., 2.5, 0., 
           0., 0., 53., 97., 1.83, 0., 0., 0., 6., 8., 1.33, 67., 216., 3.22, 
           1., 2., 2., 146., 343., 2.35, 896., 2080., 2.3214285714285716`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 47., 108., 2.3, 8., 16., 2., 25., 32., 1.28, 1., 
           2., 2., 21., 31., 1.48, 124., 195., 1.57, 24., 27., 1.13, 38., 90.,
            2.37, 1., 4., 4., 105., 346., 3.3, 1., 1., 1., 77., 106., 1.38, 
           2., 2., 1., 3., 7., 2.33, 0., 0., 0., 0., 0., 0., 6., 9., 1.5, 11.,
            15., 1.36, 102., 207., 2.03, 27., 62., 2.3, 131., 282., 2.15, 1., 
           1., 1., 19., 34., 1.79, 26., 44., 1.69, 15., 21., 1.4, 166., 209., 
           1.26, 981., 1851., 1.8868501529051989`}, 
         "Lituanie" -> {
          "Lituanie", 2., 4., 2., 0., 22., "-", 0., 0., 0., 22., 71., 3.23, 
           33., 84., 2.55, 93., 169., 1.82, 16., 70., 4.38, 124., 345., 2.78, 
           0., 0., 0., 9., 18., 2., 0., 0., 0., 23., 79., 3.43, 0., 1., "-", 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 9., 1.29, 1., 1., 1., 8., 
           12., 1.5, 0., 0., 0., 39., 158., 4.05, 44., 44., 1., 13., 13., 1., 
           53., 102., 1.92, 5., 16., 3.2, 139., 243., 1.75, 631., 1461., 
           2.3153724247226624`}, 
         "Luxembourg" -> {
          "Luxembourg", 26., 62., 2.38, 2., 6., 3., 0., 0., 0., 19., 29., 
           1.53, 130., 221., 1.7, 288., 658., 2.28, 29., 44., 1.52, 333., 
           659., 1.98, 4., 13., 3.25, 51., 106., 2.08, 2., 2., 1., 106., 209.,
            1.97, 9., 20., 2.22, 68., 111., 1.63, 43., 76., 1.77, 7., 12., 
           1.71, 36., 78., 2.17, 30., 56., 1.87, 59., 130., 2.2, 15., 36., 
           2.4, 343., 1111., 3.24, 37., 39., 1.05, 68., 148., 2.18, 190., 
           416., 2.19, 29., 57., 1.97, 669., 1078., 1.61, 2593., 5377., 
           4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 49., 154., 3.14, 2., 6., 3., 0., 0., 0., 2., 2., 1., 
           69., 147., 2.13, 383., 702., 1.83, 0., 0., 0., 422., 1097., 2.6, 
           0., 0., 0., 37., 49., 1.32, 0., 0., 0., 998., 1583., 1.59, 10., 
           28., 2.8, 95., 120., 1.26, 25., 33., 1.32, 2., 2., 1., 20., 42., 
           2.1, 2., 4., 2., 22., 46., 2.09, 4., 15., 3.75, 41., 85., 2.07, 0.,
            0., 0., 107., 162., 1.51, 113., 258., 2.28, 3., 25., 8.33, 517., 
           1103., 2.13, 2923., 5663., 1.9373930892918234`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 6., 16., 2.67, 0., 8., "-", 0., 0., 0., 20., 39., 1.95, 
           82., 235., 2.87, 137., 244., 1.78, 60., 68., 1.13, 364., 985., 
           2.71, 0., 0., 0., 16., 22., 1.38, 0., 0., 0., 54., 86., 1.59, 3., 
           7., 2.33, 0., 0., 0., 0., 0., 0., 1., 1., 1., 11., 32., 2.91, 4., 
           13., 3.25, 58., 271., 4.67, 2., 20., 10., 41., 104., 2.54, 2., 4., 
           2., 16., 20., 1.25, 164., 412., 2.51, 5., 9., 1.8, 551., 1262., 
           2.29, 1597., 3858., 2.4157795867251095`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 120., 1.97, 2., 2., 1., 0., 0., 0., 17., 
           23., 1.35, 105., 243., 2.31, 215., 503., 2.34, 22., 37., 1.68, 
           655., 1628., 2.49, 0., 0., 0., 156., 304., 1.95, 0., 0., 0., 142., 
           325., 2.29, 12., 34., 2.83, 21., 34., 1.62, 8., 11., 1.38, 5., 7., 
           1.4, 32., 65., 2.03, 22., 26., 1.18, 44., 92., 2.09, 25., 37., 
           1.48, 132., 284., 2.15, 20., 20., 1., 77., 121., 1.57, 205., 504., 
           2.46, 110., 255., 2.32, 863., 1452., 1.68, 2951., 6127., 
           2.076245340562521}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 24., 6., 3., 9., 
           3., 0., 0., 0., 0., 0., 0., 89., 147., 1.65, 113., 242., 2.14, 10.,
            16., 1.6, 271., 938., 3.46, 0., 0., 0., 31., 44., 1.42, 1., 1., 
           1., 286., 449., 1.57, 5., 5., 1., 8., 26., 3.25, 2., 2., 1., 0., 
           0., 0., 6., 14., 2.33, 3., 6., 2., 5., 11., 2.2, 2., 6., 3., 52., 
           108., 2.08, 0., 0., 0., 31., 40., 1.29, 71., 187., 2.63, 34., 80., 
           2.35, 405., 712., 1.76, 1432., 3067., 2.141759776536313}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 393., 662., 1.68, 31., 70., 2.26, 11., 27., 2.45, 416., 
           537., 1.29, 1439., 2693., 1.87, 2277., 6519., 2.86, 217., 332., 
           1.53, 2115., 3974., 1.88, 60., 198., 3.3, 945., 3636., 3.85, 14., 
           20., 1.43, 1585., 2768., 1.75, 96., 172., 1.79, 600., 773., 1.29, 
           175., 356., 2.03, 168., 281., 1.67, 396., 1165., 2.94, 400., 535., 
           1.34, 1195., 2449., 2.05, 206., 424., 2.06, 1479., 2934., 1.98, 
           739., 1145., 1.55, 796., 2042., 2.57, 1498., 3430., 2.29, 322., 
           614., 1.91, 3327., 5686., 1.71, 20900., 43442., 
           2.0785645933014356`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 20., 4., 0., 0., 0., 0., 0., 0., 1., 4., 4., 22.,
            59., 2.68, 143., 321., 2.24, 0., 0., 0., 282., 952., 3.38, 0., 0.,
            0., 29., 30., 1.03, 0., 0., 0., 417., 788., 1.89, 6., 16., 2.67, 
           2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 
           43., 7.17, 0., 0., 0., 32., 43., 1.34, 1., 1., 1., 15., 24., 1.6, 
           67., 173., 2.58, 2., 21., 10.5, 286., 563., 1.97, 1316., 3062., 
           2.3267477203647418`}, 
         "Pologne" -> {
          "Pologne", 129., 570., 4.42, 6., 8., 1.33, 0., 0., 0., 45., 161., 
           3.58, 301., 690., 2.29, 273., 742., 2.72, 38., 118., 3.11, 583., 
           1418., 2.43, 6., 39., 6.5, 94., 294., 3.13, 4., 16., 4., 201., 
           1178., 5.86, 24., 120., 5., 14., 20., 1.43, 74., 150., 2.03, 33., 
           122., 3.7, 150., 186., 1.24, 53., 333., 6.28, 137., 267., 1.95, 
           46., 110., 2.39, 165., 363., 2.2, 62., 186., 3., 64., 167., 2.61, 
           348., 895., 2.57, 64., 195., 3.05, 1207., 2318., 1.92, 4121., 
           10666., 2.5882067459354525`}, 
         "Portugal" -> {
          "Portugal", 36., 151., 4.19, 0., 0., 0., 0., 0., 0., 20., 72., 3.6, 
           185., 417., 2.25, 170., 312., 1.84, 109., 282., 2.59, 1111., 2138.,
            1.92, 4., 8., 2., 95., 793., 8.35, 11., 13., 1.18, 418., 878., 
           2.1, 44., 150., 3.41, 4., 8., 2., 11., 48., 4.36, 14., 22., 1.57, 
           25., 125., 5., 23., 69., 3., 58., 137., 2.36, 18., 23., 1.28, 203.,
            397., 1.96, 2., 2., 1., 109., 263., 2.41, 570., 1410., 2.47, 39., 
           89., 2.28, 856., 1591., 1.86, 4135., 9398., 2.27279322853688}, 
         "Qatar" -> {
          "Qatar", 14., 69., 4.93, 0., 0., 0., 0., 0., 0., 0., 0., 0., 27., 
           162., 6., 79., 218., 2.76, 0., 0., 0., 517., 982., 1.9, 0., 0., 0.,
            6., 6., 1., 0., 0., 0., 26., 67., 2.58, 0., 0., 0., 6., 12., 2., 
           0., 0., 0., 3., 6., 2., 2., 2., 1., 2., 5., 2.5, 15., 25., 1.67, 
           1., 3., 3., 14., 20., 1.43, 0., 0., 0., 14., 20., 1.43, 51., 311., 
           6.1, 1., 5., 5., 123., 625., 5.08, 901., 2538., 2.816870144284129},
          66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 32., 84., 2.63, 0., 0., 0., 
           0., 0., 0., 8., 15., 1.88, 145., 222., 1.53, 8040., 9641., 1.2, 
           18., 23., 1.28, 534., 1523., 2.85, 0., 0., 0., 55., 92., 1.67, 0., 
           0., 0., 697., 1011., 1.45, 10., 17., 1.7, 12., 12., 1., 488., 573.,
            1.17, 8., 8., 1., 6., 8., 1.33, 178., 234., 1.31, 30., 73., 2.43, 
           5., 8., 1.6, 60., 78., 1.3, 61., 61., 1., 310., 415., 1.34, 325., 
           821., 2.53, 10., 30., 3., 1165., 1756., 1.51, 12197., 16705., 
           1.3695990817414119`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 66., 140., 2.12, 7., 8., 1.14,
            0., 0., 0., 57., 176., 3.09, 204., 553., 2.71, 668., 1279., 1.91, 
           32., 89., 2.78, 409., 892., 2.18, 0., 0., 0., 141., 256., 1.82, 1.,
            4., 4., 149., 1109., 7.44, 21., 76., 3.62, 7., 14., 2., 77., 160.,
            2.08, 9., 9., 1., 20., 42., 2.1, 32., 103., 3.22, 160., 434., 
           2.71, 60., 149., 2.48, 216., 335., 1.55, 30., 131., 4.37, 72., 
           163., 2.26, 265., 703., 2.65, 55., 128., 2.33, 779., 1652., 2.12, 
           3537., 8605., 2.4328527000282727`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 95., 2.32, 0., 6., "-", 0., 0., 0., 21., 26., 1.24,
            93., 281., 3.02, 136., 353., 2.6, 38., 92., 2.42, 378., 985., 
           2.61, 2., 2., 1., 42., 90., 2.14, 0., 0., 0., 146., 387., 2.65, 
           20., 78., 3.9, 6., 6., 1., 2., 2., 1., 10., 40., 4., 9., 11., 1.22,
            43., 137., 3.19, 39., 86., 2.21, 6., 27., 4.5, 229., 857., 3.74, 
           0., 0., 0., 14., 68., 4.86, 236., 672., 2.85, 41., 126., 3.07, 
           762., 1557., 2.04, 2314., 5984., 2.5859982713915297`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 471., 1042., 2.21, 25., 80., 3.2, 51., 74., 1.45, 
           187., 370., 1.98, 4160., 7074., 1.7, 5576., 12921., 2.32, 329., 
           761., 2.31, 11221., 21573., 1.92, 24., 56., 2.33, 1330., 2588., 
           1.95, 18., 35., 1.94, 3145., 6293., 2., 240., 435., 1.81, 374., 
           859., 2.3, 933., 1949., 2.09, 294., 480., 1.63, 385., 828., 2.15, 
           180., 394., 2.19, 485., 1091., 2.25, 150., 321., 2.14, 1456., 
           2850., 1.96, 104., 271., 2.61, 988., 2271., 2.3, 4955., 10217., 
           2.06, 692., 1692., 2.45, 13925., 23847., 1.71, 51698., 100372., 
           1.941506441254981}, 
         "Russie" -> {
          "Russie", 199., 428., 2.15, 30., 62., 2.07, 0., 0., 0., 25., 63., 
           2.52, 373., 899., 2.41, 1472., 3190., 2.17, 100., 148., 1.48, 
           3571., 8565., 2.4, 10., 16., 1.6, 151., 304., 2.01, 1., 1., 1., 
           898., 2801., 3.12, 59., 204., 3.46, 39., 51., 1.31, 118., 252., 
           2.14, 63., 82., 1.3, 199., 551., 2.77, 25., 49., 1.96, 320., 1468.,
            4.59, 60., 138., 2.3, 1077., 2623., 2.44, 425., 688., 1.62, 743., 
           1825., 2.46, 2143., 5738., 2.68, 145., 448., 3.09, 4439., 9333., 
           2.1, 16685., 39927., 2.3929877135151334`}, 
         "Serbie" -> {
          "Serbie", 55., 143., 2.6, 2., 4., 2., 0., 0., 0., 53., 152., 2.87, 
           48., 99., 2.06, 62., 162., 2.61, 17., 29., 1.71, 133., 331., 2.49, 
           2., 6., 3., 24., 51., 2.13, 2., 2., 1., 34., 111., 3.26, 6., 10., 
           1.67, 2., 2., 1., 39., 76., 1.95, 10., 15., 1.5, 6., 82., 13.67, 
           6., 14., 2.33, 34., 85., 2.5, 17., 33., 1.94, 63., 125., 1.98, 2., 
           2., 1., 4., 4., 1., 111., 373., 3.36, 15., 33., 2.2, 454., 780., 
           1.72, 1201., 2724., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 19., 38., 2., 5., 9., 1.8, 0., 0., 0., 5., 14., 2.8, 
           175., 508., 2.9, 1354., 2461., 1.82, 29., 37., 1.28, 476., 1308., 
           2.75, 0., 0., 0., 134., 192., 1.43, 1., 1., 1., 1310., 1913., 1.46,
            12., 56., 4.67, 34., 36., 1.06, 14., 23., 1.64, 11., 19., 1.73, 
           14., 32., 2.29, 3., 8., 2.67, 17., 49., 2.88, 0., 0., 0., 134., 
           264., 1.97, 0., 0., 0., 401., 588., 1.47, 282., 667., 2.37, 22., 
           65., 2.95, 1223., 4367., 3.57, 5675., 12655., 2.2299559471365638`},
          77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 151., 3.43, 1., 5., 5., 0., 0., 0., 1., 1., 1., 
           44., 104., 2.36, 97., 307., 3.16, 14., 28., 2., 126., 323., 2.56, 
           0., 0., 0., 71., 145., 2.04, 0., 0., 0., 53., 147., 2.77, 4., 8., 
           2., 10., 18., 1.8, 0., 0., 0., 7., 12., 1.71, 14., 34., 2.43, 8., 
           8., 1., 28., 162., 5.79, 16., 121., 7.56, 29., 51., 1.76, 3., 3., 
           1., 25., 68., 2.72, 74., 159., 2.15, 13., 30., 2.31, 316., 835., 
           2.64, 998., 2720., 2.7254509018036073`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 37., 1.61, 10., 21., 2.1, 0., 0., 0., 4., 
           6., 1.5, 89., 237., 2.66, 56., 113., 2.02, 11., 23., 2.09, 109., 
           294., 2.7, 1., 3., 3., 13., 29., 2.23, 0., 0., 0., 152., 358., 
           2.36, 1., 1., 1., 3., 4., 1.33, 0., 0., 0., 57., 57., 1., 8., 77., 
           9.63, 10., 15., 1.5, 27., 66., 2.44, 6., 15., 2.5, 74., 182., 2.46,
            6., 6., 1., 17., 66., 3.88, 30., 71., 2.37, 20., 41., 2.05, 227., 
           372., 1.64, 954., 2094., 2.1949685534591197`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 165., 471., 2.85, 7., 12., 1.71, 5., 10., 2., 52., 
           106., 2.04, 330., 652., 1.98, 531., 1155., 2.18, 126., 160., 1.27, 
           1091., 2470., 2.26, 2., 2., 1., 219., 368., 1.68, 4., 10., 2.5, 
           235., 526., 2.24, 43., 62., 1.44, 12., 17., 1.42, 28., 77., 2.75, 
           13., 17., 1.31, 52., 77., 1.48, 41., 72., 1.76, 141., 239., 1.7, 
           56., 73., 1.3, 455., 942., 2.07, 23., 40., 1.74, 235., 433., 1.84, 
           539., 1176., 2.18, 93., 188., 2.02, 1736., 3132., 1.8, 6234., 
           12487., 2.0030478023740774`}, 
         "Suisse" -> {
          "Suisse", 16039., 31690., 1.98, 4608., 9854., 2.14, 6108., 11961., 
           1.96, 6810., 11964., 1.76, 15035., 25223., 1.68, 87984., 156431., 
           1.78, 19163., 29008., 1.51, 23419., 42911., 1.83, 3785., 7255., 
           1.92, 34308., 68155., 1.99, 5437., 8262., 1.52, 34280., 62395., 
           1.82, 8549., 13447., 1.57, 4078., 6964., 1.71, 8608., 16076., 1.87,
            3891., 6208., 1.6, 17597., 31592., 1.8, 11430., 20259., 1.77, 
           22675., 45714., 2.02, 12585., 25782., 2.05, 61157., 136197., 2.23, 
           2553., 4441., 1.74, 37459., 70137., 1.87, 46004., 84446., 1.84, 
           4999., 12281., 2.46, 73115., 112098., 1.53, 571676., 1.050751*^6, 
           1.8380183880379795`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 39., 189., 4.85, 1., 5., 5., 0., 0., 0., 
           3., 8., 2.67, 102., 154., 1.51, 2419., 3977., 1.64, 10., 12., 1.2, 
           506., 1431., 2.83, 0., 0., 0., 156., 195., 1.25, 0., 0., 0., 1618.,
            2065., 1.28, 2., 10., 5., 34., 85., 2.5, 37., 58., 1.57, 14., 22.,
            1.57, 11., 17., 1.55, 2., 12., 6., 32., 77., 2.41, 8., 18., 2.25, 
           123., 207., 1.68, 61., 61., 1., 981., 1408., 1.44, 850., 1355., 
           1.59, 5., 8., 1.6, 1169., 2285., 1.95, 8183., 13659., 
           1.6691922277893194`}, 
         "Turquie" -> {
          "Turquie", 92., 196., 2.13, 0., 0., 0., 0., 0., 0., 32., 46., 1.44, 
           302., 755., 2.5, 97., 245., 2.53, 19., 28., 1.47, 693., 1707., 
           2.46, 0., 0., 0., 38., 74., 1.95, 2., 2., 1., 85., 296., 3.48, 7., 
           17., 2.43, 14., 16., 1.14, 1., 2., 2., 12., 17., 1.42, 17., 33., 
           1.94, 34., 50., 1.47, 64., 166., 2.59, 11., 60., 5.45, 174., 464., 
           2.67, 2., 6., 3., 29., 42., 1.45, 195., 548., 2.81, 33., 110., 
           3.33, 1015., 2181., 2.15, 2968., 7061., 2.379043126684636}, 
         "Ukraine" -> {
          "Ukraine", 19., 56., 2.95, 1., 1., 1., 0., 0., 0., 6., 10., 1.67, 
           93., 306., 3.29, 181., 331., 1.83, 5., 8., 1.6, 543., 1359., 2.5, 
           0., 0., 0., 34., 63., 1.85, 0., 0., 0., 73., 269., 3.68, 11., 25., 
           2.27, 3., 3., 1., 0., 0., 0., 3., 6., 2., 32., 114., 3.56, 2., 3., 
           1.5, 51., 111., 2.18, 11., 33., 3., 110., 326., 2.96, 6., 126., 
           21., 14., 23., 1.64, 299., 876., 2.93, 18., 65., 3.61, 709., 1831.,
            2.58, 2224., 5945., 2.673111510791367}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 16., 34., 2.13, 0., 0., 0., 5., 5., 1., 5., 7., 
           1.4, 58., 172., 2.97, 225., 873., 3.88, 2., 5., 2.5, 242., 690., 
           2.85, 2., 2., 1., 33., 84., 2.55, 0., 0., 0., 160., 302., 1.89, 5.,
            7., 1.4, 33., 36., 1.09, 6., 10., 1.67, 11., 33., 3., 47., 82., 
           1.74, 6., 8., 1.33, 10., 21., 2.1, 2., 4., 2., 55., 104., 1.89, 0.,
            0., 0., 67., 527., 7.87, 86., 298., 3.47, 21., 38., 1.81, 505., 
           961., 1.9, 1602., 4303., 2.6860174781523094`}, 
         "Allemagne" -> {
          "Allemagne", 4495., 10026., 2.23, 661., 1363., 2.06, 235., 516., 
           2.2, 1644., 3650., 2.22, 8311., 13521., 1.63, 12099., 31861., 2.63,
            1598., 2795., 1.75, 4454., 8473., 1.9, 220., 601., 2.73, 14145., 
           70243., 4.97, 84., 124., 1.48, 6931., 15200., 2.19, 607., 1114., 
           1.84, 1175., 2005., 1.71, 1840., 4943., 2.69, 956., 1486., 1.55, 
           2348., 5125., 2.18, 2406., 5800., 2.41, 6651., 17204., 2.59, 3345.,
            6841., 2.05, 9090., 28636., 3.15, 1376., 2717., 1.97, 7134., 
           38498., 5.4, 4961., 10380., 2.09, 1676., 3071., 1.83, 30690., 
           55421., 1.81, 129132., 341614., 2.6454635566706934`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 2., 12., 6., 2., 5., 2.5, 0., 0., 0., 1., 3., 3.,
            38., 111., 2.92, 553., 1748., 3.16, 4., 4., 1., 1060., 3165., 
           2.99, 0., 0., 0., 11., 38., 3.45, 0., 0., 0., 45., 125., 2.78, 3., 
           7., 2.33, 0., 0., 0., 16., 20., 1.25, 0., 0., 0., 0., 0., 0., 4., 
           12., 3., 36., 304., 8.44, 0., 0., 0., 137., 312., 2.28, 2., 3., 
           1.5, 29., 75., 2.59, 179., 492., 2.75, 0., 0., 0., 348., 1008., 
           2.9, 2470., 7444., 3.013765182186235}, 
         "Argentine" -> {
          "Argentine", 9., 42., 4.67, 0., 0., 0., 0., 0., 0., 0., 0., 0., 56.,
            172., 3.07, 123., 232., 1.89, 12., 14., 1.17, 207., 608., 2.94, 
           1., 1., 1., 12., 14., 1.17, 0., 0., 0., 66., 105., 1.59, 3., 3., 
           1., 0., 0., 0., 2., 2., 1., 1., 1., 1., 4., 5., 1.25, 1., 1., 1., 
           13., 31., 2.38, 4., 9., 2.25, 121., 319., 2.64, 2., 2., 1., 24., 
           46., 1.92, 81., 217., 2.68, 1., 3., 3., 412., 765., 1.86, 1155., 
           2592., 2.244155844155844}, 
         "Australie" -> {
          "Australie", 25., 78., 3.12, 17., 92., 5.41, 3., 4., 1.33, 14., 34.,
            2.43, 304., 641., 2.11, 1018., 2157., 2.12, 42., 72., 1.71, 940., 
           2369., 2.52, 2., 10., 5., 295., 407., 1.38, 1., 4., 4., 2099., 
           3630., 1.73, 9., 15., 1.67, 48., 60., 1.25, 77., 157., 2.04, 34., 
           53., 1.56, 282., 349., 1.24, 15., 27., 1.8, 32., 73., 2.28, 8., 
           23., 2.88, 172., 310., 1.8, 12., 44., 3.67, 355., 766., 2.16, 456.,
            1057., 2.32, 37., 86., 2.32, 2121., 4234., 2., 8418., 16752., 
           1.9900213827512474`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 27., 74., 2.74, 0., 0., 0., 0., 0., 0., 6., 33., 
           5.5, 151., 410., 2.72, 78., 207., 2.65, 22., 33., 1.5, 1248., 
           4351., 3.49, 0., 0., 0., 16., 65., 4.06, 5., 17., 3.4, 59., 115., 
           1.95, 5., 16., 3.2, 0., 0., 0., 23., 58., 2.52, 0., 30., "-", 3., 
           11., 3.67, 10., 16., 1.6, 46., 178., 3.87, 4., 12., 3., 180., 
           1634., 9.08, 2., 28., 14., 46., 147., 3.2, 267., 958., 3.59, 5., 
           13., 2.6, 600., 1045., 1.74, 2803., 9451., 3.3717445594006423`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 83., 7.55, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 42., 323., 7.69, 122., 359., 2.94, 0., 0., 0., 726., 
           2268., 3.12, 0., 0., 0., 3., 5., 1.67, 0., 0., 0., 25., 70., 2.8, 
           7., 58., 8.29, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 4., 1., 2., 
           2., 1., 20., 30., 1.5, 0., 0., 0., 55., 581., 10.56, 0., 0., 0., 
           26., 59., 2.27, 158., 586., 3.71, 9., 15., 1.67, 540., 1314., 2.43,
            1752., 5759., 3.2871004566210047`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 17., 28., 
           1.65, 3., 10., 3.33, 0., 0., 0., 8., 19., 2.38, 44., 131., 2.98, 
           81., 136., 1.68, 12., 16., 1.33, 418., 1070., 2.56, 1., 1., 1., 
           12., 36., 3., 5., 47., 9.4, 54., 136., 2.52, 5., 19., 3.8, 0., 0., 
           0., 0., 0., 0., 5., 11., 2.2, 2., 5., 2.5, 30., 93., 3.1, 7., 26., 
           3.71, 1., 11., 11., 59., 205., 3.47, 0., 0., 0., 19., 144., 7.58, 
           92., 220., 2.39, 2., 5., 2.5, 272., 751., 2.76, 1149., 3120., 
           2.715404699738903}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 2., 15., 7.5, 2., 3., 1.5, 0., 0.,
            0., 9., 42., 4.67, 91., 289., 3.18, 103., 163., 1.58, 12., 17., 
           1.42, 426., 1152., 2.7, 0., 0., 0., 16., 30., 1.88, 0., 0., 0., 
           76., 110., 1.45, 3., 7., 2.33, 0., 0., 0., 1., 7., 7., 3., 28., 
           9.33, 4., 30., 7.5, 1., 3., 3., 13., 29., 2.23, 4., 4., 1., 66., 
           177., 2.68, 0., 0., 0., 51., 115., 2.25, 140., 430., 3.07, 6., 12.,
            2., 427., 966., 2.26, 1456., 3629., 2.4924450549450547`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 72., 6., 0., 0., 0., 0., 0., 0., 1., 
           3., 3., 64., 143., 2.23, 62., 168., 2.71, 8., 14., 1.75, 647., 
           2050., 3.17, 0., 0., 0., 4., 11., 2.75, 0., 0., 0., 227., 318., 
           1.4, 4., 16., 4., 1., 1., 1., 0., 0., 0., 2., 12., 6., 0., 0., 0., 
           7., 12., 1.71, 11., 43., 3.91, 2., 3., 1.5, 105., 381., 3.63, 3., 
           3., 1., 94., 308., 3.28, 117., 418., 3.57, 3., 9., 3., 478., 919., 
           1.92, 1852., 4904., 2.647948164146868}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 30., 198., 6.6, 0., 0., 0., 6., 
           8., 1.33, 4., 10., 2.5, 72., 192., 2.67, 655., 842., 1.29, 7., 7., 
           1., 812., 2126., 2.62, 0., 0., 0., 39., 56., 1.44, 3., 12., 4., 
           357., 445., 1.25, 10., 26., 2.6, 33., 37., 1.12, 45., 135., 3., 
           17., 32., 1.88, 39., 81., 2.08, 6., 31., 5.17, 23., 176., 7.65, 3.,
            8., 2.67, 106., 280., 2.64, 2., 2., 1., 13., 20., 1.54, 205., 
           534., 2.6, 15., 34., 2.27, 943., 2062., 2.19, 3445., 7354., 
           2.1346879535558783`}, 
         "Autres Europe" -> {
          "Autres Europe", 36., 51., 1.42, 2., 16., 8., 9., 11., 1.22, 34., 
           44., 1.29, 48., 100., 2.08, 731., 1110., 1.52, 24., 33., 1.38, 
           681., 1623., 2.38, 0., 0., 0., 64., 204., 3.19, 20., 22., 1.1, 
           110., 242., 2.2, 34., 57., 1.68, 162., 424., 2.62, 6., 26., 4.33, 
           32., 51., 1.59, 86., 118., 1.37, 26., 70., 2.69, 65., 144., 2.22, 
           19., 88., 4.63, 305., 1398., 4.58, 8., 70., 8.75, 222., 560., 2.52,
            195., 612., 3.14, 4., 5., 1.25, 733., 1575., 2.15, 3656., 8654., 
           2.3670678336980306`}, 
         "Autriche" -> {
          "Autriche", 425., 841., 1.98, 77., 116., 1.51, 6., 10., 1.67, 111., 
           217., 1.95, 481., 993., 2.06, 1052., 2349., 2.23, 165., 382., 2.32,
            705., 1462., 2.07, 42., 229., 5.45, 897., 2675., 2.98, 39., 40., 
           1.03, 684., 1548., 2.26, 34., 84., 2.47, 37., 70., 1.89, 238., 
           604., 2.54, 67., 97., 1.45, 735., 1251., 1.7, 339., 838., 2.47, 
           621., 1290., 2.08, 298., 608., 2.04, 620., 1685., 2.72, 103., 124.,
            1.2, 553., 1390., 2.51, 483., 926., 1.92, 223., 375., 1.68, 4442.,
            7582., 1.71, 13477., 27786., 2.0617348074497293`}, 
         "Bahrein" -> {
          "Bahrein", 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 49.,
            2.88, 14., 38., 2.71, 4., 16., 4., 145., 680., 4.69, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 24., 61., 2.54, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 
           0., 26., 34., 1.31, 0., 0., 0., 61., 362., 5.93, 15., 31., 2.07, 
           1., 2., 2., 66., 178., 2.7, 376., 1457., 3.875}, 
         "Belgique" -> {
          "Belgique", 185., 304., 1.64, 9., 11., 1.22, 4., 11., 2.75, 130., 
           220., 1.69, 667., 1104., 1.66, 1050., 5136., 4.89, 175., 299., 
           1.71, 2069., 4135., 2., 2., 6., 3., 777., 6945., 8.94, 44., 137., 
           3.11, 554., 834., 1.51, 113., 225., 1.99, 177., 222., 1.25, 228., 
           1532., 6.72, 61., 102., 1.67, 172., 328., 1.91, 121., 274., 2.26, 
           308., 619., 2.01, 74., 123., 1.66, 882., 1251., 1.42, 88., 116., 
           1.32, 1914., 15051., 7.86, 1468., 6180., 4.21, 127., 244., 1.92, 
           1522., 2484., 1.63, 12921., 47893., 3.706601656218559}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 34., 137., 4.03, 6., 43., 7.17, 0., 0., 0., 10., 
           55., 5.5, 206., 925., 4.49, 727., 1515., 2.08, 120., 179., 1.49, 
           1096., 2627., 2.4, 0., 0., 0., 261., 380., 1.46, 0., 0., 0., 764., 
           1184., 1.55, 13., 30., 2.31, 3., 7., 2.33, 12., 20., 1.67, 8., 9., 
           1.13, 9., 25., 2.78, 29., 89., 3.07, 60., 132., 2.2, 18., 69., 
           3.83, 283., 598., 2.11, 24., 32., 1.33, 246., 473., 1.92, 470., 
           1304., 2.77, 20., 51., 2.55, 2024., 4314., 2.13, 6443., 14198., 
           2.2036318485177713`}, 
         "Bulgarie" -> {
          "Bulgarie", 6., 18., 3., 4., 4., 1., 0., 0., 0., 9., 20., 2.22, 40.,
            125., 3.13, 53., 196., 3.7, 2., 2., 1., 227., 488., 2.15, 0., 0., 
           0., 19., 33., 1.74, 1., 4., 4., 79., 101., 1.28, 2., 6., 3., 0., 
           0., 0., 32., 32., 1., 0., 0., 0., 4., 9., 2.25, 16., 212., 13.25, 
           13., 55., 4.23, 3., 3., 1., 44., 131., 2.98, 5., 50., 10., 21., 
           195., 9.29, 118., 321., 2.72, 10., 14., 1.4, 306., 879., 2.87, 
           1014., 2898., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 20., 59., 2.95, 10., 60., 6., 8., 8., 1., 10., 25., 2.5, 
           366., 1740., 4.75, 410., 858., 2.09, 142., 659., 4.64, 1542., 
           3935., 2.55, 0., 0., 0., 113., 176., 1.56, 30., 128., 4.27, 507., 
           864., 1.7, 47., 119., 2.53, 6., 6., 1., 342., 612., 1.79, 9., 21., 
           2.33, 29., 48., 1.66, 7., 40., 5.71, 62., 158., 2.55, 38., 88., 
           2.32, 226., 463., 2.05, 159., 325., 2.04, 344., 711., 2.07, 449., 
           1124., 2.5, 40., 111., 2.78, 2490., 4918., 1.98, 7406., 17256., 
           2.3300027005130977`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 333., 639., 1.92, 6., 12., 2., 0., 0., 0., 
           23., 55., 2.39, 417., 872., 2.09, 7986., 9406., 1.18, 64., 192., 
           3., 2247., 4172., 1.86, 0., 0., 0., 222., 310., 1.4, 5., 11., 2.2, 
           7042., 8195., 1.16, 20., 41., 2.05, 1261., 1378., 1.09, 1340., 
           1500., 1.12, 57., 100., 1.75, 3452., 3544., 1.03, 216., 270., 1.25,
            112., 354., 3.16, 37., 64., 1.73, 628., 839., 1.34, 1557., 1701., 
           1.09, 646., 1031., 1.6, 1734., 2598., 1.5, 41., 121., 2.95, 6911., 
           9417., 1.36, 36357., 46822., 1.287840030805622}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 28., 57., 2.04, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 52., 96., 1.85, 929., 1084., 1.17, 4., 8., 2., 152., 271., 
           1.78, 0., 0., 0., 37., 49., 1.32, 2., 6., 3., 885., 1078., 1.22, 
           0., 0., 0., 0., 0., 0., 4., 4., 1., 2., 2., 1., 0., 0., 0., 0., 0.,
            0., 63., 77., 1.22, 7., 11., 1.57, 143., 156., 1.09, 0., 0., 0., 
           261., 327., 1.25, 149., 175., 1.17, 9., 15., 1.67, 173., 325., 
           1.88, 2900., 3741., 4.18967587034814}, 
         27 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Croatie" -> {
          "Croatie", 37., 182., 4.92, 0., 0., 0., 0., 0., 0., 8., 37., 4.63, 
           30., 58., 1.93, 36., 117., 3.25, 4., 9., 2.25, 99., 271., 2.74, 9.,
            13., 1.44, 16., 48., 3., 0., 0., 0., 52., 190., 3.65, 3., 3., 1., 
           0., 0., 0., 3., 3., 1., 0., 0., 0., 8., 44., 5.5, 0., 0., 0., 21., 
           28., 1.33, 16., 22., 1.38, 74., 124., 1.68, 2., 60., 30., 10., 17.,
            1.7, 54., 147., 2.72, 5., 9., 1.8, 275., 396., 1.44, 762., 1778., 
           2.3333333333333335`}, 
         "Danemark" -> {
          "Danemark", 113., 324., 2.87, 3., 6., 2., 0., 0., 0., 35., 71., 
           2.03, 295., 628., 2.13, 317., 1032., 3.26, 97., 204., 2.1, 453., 
           953., 2.1, 0., 0., 0., 395., 2844., 7.2, 0., 0., 0., 125., 357., 
           2.86, 19., 38., 2., 5., 17., 3.4, 39., 110., 2.82, 20., 38., 1.9, 
           13., 31., 2.38, 39., 52., 1.33, 68., 200., 2.94, 28., 48., 1.71, 
           172., 459., 2.67, 15., 56., 3.73, 106., 339., 3.2, 264., 656., 
           2.48, 73., 118., 1.62, 946., 1557., 1.65, 3640., 10138., 
           2.785164835164835}, 
         "Egypte" -> {
          "Egypte", 8., 43., 5.38, 0., 0., 0., 0., 0., 0., 2., 4., 2., 37., 
           139., 3.76, 30., 67., 2.23, 7., 38., 5.43, 337., 1043., 3.09, 0., 
           0., 0., 3., 5., 1.67, 0., 0., 0., 7., 20., 2.86, 3., 47., 15.67, 
           1., 1., 1., 1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 4., 9.,
            2.25, 2., 4., 2., 46., 96., 2.09, 4., 8., 2., 4., 20., 5., 43., 
           165., 3.84, 3., 12., 4., 281., 759., 2.7, 824., 2482., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 11., 27., 2.45, 2., 6., 3., 0., 0., 0., 7., 
           25., 3.57, 65., 301., 4.63, 334., 816., 2.44, 4., 12., 3., 1266., 
           2697., 2.13, 1., 10., 10., 25., 182., 7.28, 0., 0., 0., 294., 707.,
            2.4, 4., 8., 2., 6., 7., 1.17, 0., 0., 0., 0., 0., 0., 1., 2., 2.,
            4., 7., 1.75, 13., 48., 3.69, 4., 11., 2.75, 63., 176., 2.79, 1., 
           3., 3., 66., 224., 3.39, 246., 954., 3.88, 2., 7., 3.5, 1935., 
           3342., 1.73, 4354., 9572., 2.198438217730822}, 
         "Espagne" -> {
          "Espagne", 120., 293., 2.44, 23., 34., 1.48, 5., 13., 2.6, 53., 
           129., 2.43, 768., 1673., 2.18, 1332., 2923., 2.19, 255., 434., 1.7,
            4472., 8941., 2., 3., 15., 5., 238., 820., 3.45, 14., 55., 3.93, 
           495., 824., 1.66, 75., 153., 2.04, 12., 28., 2.33, 25., 79., 3.16, 
           61., 121., 1.98, 61., 137., 2.25, 50., 114., 2.28, 167., 564., 
           3.38, 69., 169., 2.45, 536., 1309., 2.44, 15., 44., 2.93, 754., 
           2827., 3.75, 1368., 3151., 2.3, 123., 272., 2.21, 5834., 9767., 
           1.67, 16928., 34889., 2.061023156899811}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 198., 623., 3.15, 37., 290., 7.84, 
           28., 44., 1.57, 286., 1079., 3.77, 2554., 7052., 2.76, 3033., 
           6887., 2.27, 287., 842., 2.93, 6639., 16344., 2.46, 9., 22., 2.44, 
           832., 1609., 1.93, 5., 6., 1.2, 4982., 8934., 1.79, 577., 3058., 
           5.3, 467., 934., 2., 710., 1527., 2.15, 151., 432., 2.86, 159., 
           324., 2.04, 158., 478., 3.03, 344., 877., 2.55, 108., 254., 2.35, 
           1169., 2634., 2.25, 187., 429., 2.29, 1506., 3533., 2.35, 2374., 
           6292., 2.65, 288., 977., 3.39, 14760., 26189., 1.77, 41848., 
           91670., 2.190546740584974}, 
         "Finlande" -> {
          "Finlande", 83., 155., 1.87, 2., 9., 4.5, 0., 0., 0., 24., 47., 
           1.96, 121., 253., 2.09, 227., 559., 2.46, 16., 25., 1.56, 537., 
           1484., 2.76, 0., 0., 0., 110., 255., 2.32, 0., 0., 0., 176., 285., 
           1.62, 14., 28., 2., 49., 61., 1.24, 55., 177., 3.22, 18., 29., 
           1.61, 45., 120., 2.67, 28., 69., 2.46, 29., 80., 2.76, 31., 56., 
           1.81, 177., 350., 1.98, 6., 37., 6.17, 136., 649., 4.77, 189., 
           495., 2.62, 50., 171., 3.42, 961., 1962., 2.04, 3084., 7356., 
           2.385214007782101}, 
         "France" -> {
          "France", 805., 1307., 1.62, 35., 68., 1.94, 15., 24., 1.6, 243., 
           494., 2.03, 2789., 4287., 1.54, 3482., 7144., 2.05, 1932., 3557., 
           1.84, 11486., 19095., 1.66, 28., 42., 1.5, 557., 1456., 2.61, 194.,
            397., 2.05, 1191., 1930., 1.62, 1310., 2259., 1.72, 94., 175., 
           1.86, 153., 338., 2.21, 141., 224., 1.59, 238., 372., 1.56, 277., 
           527., 1.9, 483., 970., 2.01, 236., 458., 1.94, 1758., 3368., 1.92, 
           98., 251., 2.56, 4247., 9991., 2.35, 10192., 19837., 1.95, 241., 
           385., 1.6, 5922., 9744., 1.65, 48147., 88700., 
           1.8422747003967017`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 36., 2., 1., 4., 4., 0., 0., 0., 5., 16., 3.2,
            89., 220., 2.47, 91., 202., 2.22, 7., 11., 1.57, 648., 1812., 2.8,
            0., 0., 0., 33., 196., 5.94, 0., 0., 0., 58., 107., 1.84, 10., 
           23., 2.3, 2., 2., 1., 7., 47., 6.71, 5., 9., 1.8, 5., 8., 1.6, 6., 
           6., 1., 27., 116., 4.3, 0., 0., 0., 123., 226., 1.84, 2., 2., 1., 
           63., 166., 2.63, 203., 594., 2.93, 15., 32., 2.13, 577., 1140., 
           1.98, 1995., 4975., 2.493734335839599}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 48., 4.36, 0., 0., 0., 0., 0., 0., 1., 3., 3., 56.,
            100., 1.79, 618., 975., 1.58, 4., 5., 1.25, 322., 564., 1.75, 0., 
           0., 0., 107., 187., 1.75, 0., 0., 0., 1648., 1974., 1.2, 6., 7., 
           1.17, 157., 157., 1., 9., 19., 2.11, 7., 15., 2.14, 62., 64., 1.03,
            78., 78., 1., 60., 62., 1.03, 3., 30., 10., 56., 97., 1.73, 0., 
           0., 0., 406., 1251., 3.08, 104., 207., 1.99, 10., 29., 2.9, 396., 
           804., 2.03, 4121., 6676., 1.619995146809027}, 
         "Hongrie" -> {
          "Hongrie", 36., 132., 3.67, 2., 3., 1.5, 7., 11., 1.57, 12., 37., 
           3.08, 110., 397., 3.61, 71., 181., 2.55, 24., 94., 3.92, 253., 
           628., 2.48, 0., 0., 0., 52., 184., 3.54, 2., 8., 4., 173., 346., 
           2., 8., 21., 2.63, 3., 6., 2., 1., 6., 6., 19., 203., 10.68, 16., 
           32., 2., 18., 201., 11.17, 44., 127., 2.89, 37., 126., 3.41, 77., 
           268., 3.48, 51., 204., 4., 28., 115., 4.11, 190., 392., 2.06, 31., 
           60., 1.94, 702., 1634., 2.33, 1967., 5416., 2.753431621759024}, 
         "Inde" -> {
          "Inde", 512., 1104., 2.16, 0., 0., 0., 0., 0., 0., 14., 38., 2.71, 
           304., 1345., 4.42, 2631., 6498., 2.47, 9., 25., 2.78, 706., 2053., 
           2.91, 0., 0., 0., 102., 193., 1.89, 0., 0., 0., 1896., 4483., 2.36,
            13., 27., 2.08, 79., 88., 1.11, 2929., 5479., 1.87, 23., 49., 
           2.13, 13., 56., 4.31, 601., 1224., 2.04, 53., 524., 9.89, 31., 
           116., 3.74, 415., 623., 1.5, 1., 2., 2., 368., 1132., 3.08, 750., 
           1226., 1.63, 85., 166., 1.95, 4044., 7549., 1.87, 15579., 34000., 
           2.1824250593747996`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 14., 44., 3.14, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 32., 63., 1.97, 215., 425., 1.98, 5., 29., 5.8, 151., 566., 
           3.75, 0., 0., 0., 46., 55., 1.2, 0., 0., 0., 1101., 1775., 1.61, 
           4., 24., 6., 482., 676., 1.4, 112., 212., 1.89, 2., 2., 1., 167., 
           285., 1.71, 0., 0., 0., 9., 16., 1.78, 0., 0., 0., 87., 108., 1.24,
            0., 0., 0., 34., 44., 1.29, 121., 242., 2., 1., 1., 1., 335., 
           609., 1.82, 2918., 5176., 1.7738176833447568`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 11., 21., 1.91, 0., 0., 0., 0., 0., 0., 5., 11., 
           2.2, 136., 251., 1.85, 174., 378., 2.17, 7., 11., 1.57, 450., 949.,
            2.11, 0., 0., 0., 26., 76., 2.92, 2., 2., 1., 76., 189., 2.49, 
           26., 111., 4.27, 1., 3., 3., 4., 10., 2.5, 11., 24., 2.18, 5., 12.,
            2.4, 10., 34., 3.4, 41., 57., 1.39, 16., 36., 2.25, 62., 130., 
           2.1, 3., 6., 2., 97., 492., 5.07, 124., 246., 1.98, 37., 64., 1.73,
            644., 1149., 1.78, 1968., 4262., 2.165650406504065}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 58., 209., 3.6, 6., 22., 3.67, 3., 13., 4.33, 
           17., 51., 3., 182., 406., 2.23, 284., 591., 2.08, 19., 41., 2.16, 
           630., 1340., 2.13, 3., 10., 3.33, 149., 652., 4.38, 0., 0., 0., 
           193., 498., 2.58, 14., 23., 1.64, 13., 19., 1.46, 89., 435., 4.89, 
           31., 52., 1.68, 21., 24., 1.14, 22., 48., 2.18, 52., 120., 2.31, 
           15., 27., 1.8, 170., 378., 2.22, 2., 2., 1., 138., 592., 4.29, 
           223., 848., 3.8, 14., 24., 1.71, 1546., 3056., 1.98, 3894., 9481., 
           2.4347714432460195`}, 
         "Italie" -> {
          "Italie", 785., 1849., 2.36, 31., 37., 1.19, 17., 27., 1.59, 248., 
           431., 1.74, 1476., 3168., 2.15, 2495., 4575., 1.83, 521., 808., 
           1.55, 3310., 6838., 2.07, 22., 107., 4.86, 2114., 4566., 2.16, 45.,
            90., 2., 1954., 2944., 1.51, 387., 714., 1.84, 159., 206., 1.3, 
           199., 420., 2.11, 178., 306., 1.72, 306., 527., 1.72, 282., 491., 
           1.74, 613., 1281., 2.09, 332., 865., 2.61, 8752., 15214., 1.74, 
           114., 198., 1.74, 1602., 3189., 1.99, 3292., 6361., 1.93, 283., 
           466., 1.65, 5501., 9796., 1.78, 35018., 65474., 
           1.8697241418698956`}, 
         "Japon" -> {
          "Japon", 122., 191., 1.57, 0., 0., 0., 13., 24., 1.85, 22., 39., 
           1.77, 323., 808., 2.5, 4428., 5224., 1.18, 16., 24., 1.5, 1085., 
           2898., 2.67, 0., 0., 0., 400., 521., 1.3, 15., 23., 1.53, 270., 
           467., 1.73, 44., 96., 2.18, 0., 0., 0., 33., 39., 1.18, 23., 51., 
           2.22, 26., 61., 2.35, 120., 140., 1.17, 85., 225., 2.65, 20., 54., 
           2.7, 84., 159., 1.89, 7., 8., 1.14, 1066., 1715., 1.61, 400., 
           1022., 2.56, 24., 79., 3.29, 1714., 3022., 1.76, 10340., 16890., 
           1.6334622823984526`}, 
         "Koweit" -> {
          "Koweit", 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 22., 
           2.44, 94., 181., 1.93, 0., 0., 0., 272., 663., 2.44, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 13., 52., 4., 1., 4., 4., 0., 0., 0., 5., 
           40., 8., 0., 0., 0., 2., 2., 1., 0., 0., 0., 10., 20., 2., 0., 0., 
           0., 44., 81., 1.84, 0., 0., 0., 15., 29., 1.93, 52., 165., 3.17, 
           12., 20., 1.67, 90., 209., 2.32, 620., 1490., 2.403225806451613}, 
         "Lettonie" -> {
          "Lettonie", 7., 51., 7.29, 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           27., 2.7, 28., 102., 3.64, 2., 4., 2., 69., 175., 2.54, 0., 0., 0.,
            21., 64., 3.05, 0., 0., 0., 14., 27., 1.93, 1., 8., 8., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 6., 27., 4.5, 
           17., 17., 1., 50., 193., 3.86, 3., 37., 12.33, 3., 23., 7.67, 29., 
           95., 3.28, 7., 24., 3.43, 113., 245., 2.17, 384., 1123., 
           2.9244791666666665`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 26., 58., 2.23, 16., 16., 1., 0., 0., 0., 2., 2., 
           1., 46., 94., 2.04, 88., 114., 1.3, 10., 16., 1.6, 25., 47., 1.88, 
           1., 4., 4., 153., 615., 4.02, 0., 0., 0., 60., 82., 1.37, 1., 6., 
           6., 0., 0., 0., 0., 0., 0., 21., 40., 1.9, 15., 19., 1.27, 13., 
           15., 1.15, 78., 146., 1.87, 12., 50., 4.17, 187., 435., 2.33, 11., 
           11., 1., 52., 148., 2.85, 25., 39., 1.56, 9., 12., 1.33, 152., 
           202., 1.33, 1003., 2171., 2.164506480558325}, 
         "Lituanie" -> {
          "Lituanie", 4., 6., 1.5, 2., 18., 9., 0., 0., 0., 1., 3., 3., 13., 
           28., 2.15, 28., 53., 1.89, 3., 10., 3.33, 88., 259., 2.94, 0., 0., 
           0., 9., 32., 3.56, 2., 4., 2., 13., 20., 1.54, 1., 2., 2., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 5., 5., 1., 2., 2., 1., 0., 0., 0., 0.,
            0., 0., 29., 117., 4.03, 1., 12., 12., 17., 167., 9.82, 39., 136.,
            3.49, 4., 13., 3.25, 92., 215., 2.34, 355., 1104., 
           3.1098591549295773`}, 
         "Luxembourg" -> {
          "Luxembourg", 18., 37., 2.06, 6., 6., 1., 0., 0., 0., 29., 40., 
           1.38, 134., 185., 1.38, 211., 682., 3.23, 41., 75., 1.83, 293., 
           501., 1.71, 4., 12., 3., 120., 700., 5.83, 4., 6., 1.5, 146., 282.,
            1.93, 18., 47., 2.61, 49., 49., 1., 35., 208., 5.94, 20., 36., 
           1.8, 23., 59., 2.57, 22., 41., 1.86, 101., 218., 2.16, 19., 23., 
           1.21, 201., 480., 2.39, 7., 9., 1.29, 191., 1230., 6.44, 199., 
           406., 2.04, 15., 25., 1.67, 526., 882., 1.68, 2432., 6239., 
           2.565378289473684}, 
         "Malaisie" -> {
          "Malaisie", 16., 66., 4.13, 0., 5., "-", 0., 0., 0., 2., 2., 1., 
           56., 176., 3.14, 220., 312., 1.42, 6., 14., 2.33, 303., 725., 2.39,
            0., 0., 0., 25., 30., 1.2, 0., 0., 0., 982., 1728., 1.76, 4., 37.,
            9.25, 57., 63., 1.11, 13., 21., 1.62, 3., 5., 1.67, 2., 2., 1., 
           3., 13., 4.33, 19., 82., 4.32, 3., 6., 2., 65., 97., 1.49, 0., 0., 
           0., 31., 58., 1.87, 129., 220., 1.71, 4., 10., 2.5, 792., 1219., 
           1.54, 2735., 4891., 4.18967587034814}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 5., 12., 2.4, 6., 33., 5.5, 0., 0., 0., 6., 32., 5.33, 
           67., 182., 2.72, 139., 255., 1.83, 7., 17., 2.43, 344., 878., 2.55,
            0., 0., 0., 26., 60., 2.31, 0., 0., 0., 187., 277., 1.48, 7., 15.,
            2.14, 1., 3., 3., 5., 5., 1., 7., 7., 1., 1., 2., 2., 16., 47., 
           2.94, 5., 24., 4.8, 4., 6., 1.5, 40., 78., 1.95, 1., 5., 5., 15., 
           236., 15.73, 157., 451., 2.87, 11., 20., 1.82, 506., 1019., 2.01, 
           1563., 3664., 2.3442098528470887`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 66., 106., 1.61, 4., 14., 3.5, 0., 0., 0., 11., 
           30., 2.73, 99., 347., 3.51, 241., 909., 3.77, 15., 31., 2.07, 497.,
            1009., 2.03, 0., 0., 0., 70., 203., 2.9, 1., 1., 1., 115., 266., 
           2.31, 12., 55., 4.58, 3., 5., 1.67, 27., 87., 3.22, 8., 10., 1.25, 
           9., 17., 1.89, 17., 52., 3.06, 52., 110., 2.12, 23., 46., 2., 117.,
            253., 2.16, 13., 36., 2.77, 417., 1532., 3.67, 215., 447., 2.08, 
           29., 83., 2.86, 790., 1293., 1.64, 2851., 6942., 
           2.4349351104875483`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 9., 1.8, 0., 0., 
           0., 0., 0., 0., 1., 2., 2., 32., 118., 3.69, 110., 207., 1.88, 17.,
            21., 1.24, 172., 427., 2.48, 0., 0., 0., 23., 39., 1.7, 0., 0., 
           0., 244., 421., 1.73, 7., 11., 1.57, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 2., 2., 1., 0., 0., 0., 6., 17., 2.83, 0., 0., 0., 40., 
           59., 1.48, 6., 6., 1., 30., 50., 1.67, 66., 198., 3., 2., 4., 2., 
           264., 485., 1.84, 1027., 2076., 2.0214216163583254`}, 
         "Oman" -> {
          "Oman", 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 7., 
           2.33, 19., 69., 3.63, 0., 0., 0., 64., 299., 4.67, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 19., 44., 2.32, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           10., 21., 2.1, 0., 0., 0., 15., 323., 21.53, 13., 57., 4.38, 4., 
           11., 2.75, 294., 520., 1.77, 442., 1353., 3.0610859728506785`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 343., 626., 1.83, 18., 47., 2.61, 10., 15., 1.5, 417., 
           574., 1.38, 1133., 1943., 1.71, 1511., 3815., 2.52, 136., 223., 
           1.64, 1827., 3235., 1.77, 16., 39., 2.44, 630., 2885., 4.58, 43., 
           43., 1., 1137., 1740., 1.53, 106., 193., 1.82, 255., 356., 1.4, 
           137., 337., 2.46, 112., 177., 1.58, 267., 679., 2.54, 324., 604., 
           1.86, 719., 1539., 2.14, 181., 316., 1.75, 901., 1546., 1.72, 247.,
            316., 1.28, 871., 3256., 3.74, 942., 1957., 2.08, 258., 489., 1.9,
            3034., 5014., 1.65, 15575., 31964., 2.0522632423756018`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 5., 16., 3.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           26., 62., 2.38, 65., 93., 1.43, 6., 26., 4.33, 177., 656., 3.71, 
           0., 0., 0., 3., 3., 1., 0., 0., 0., 637., 1262., 1.98, 0., 0., 0., 
           0., 0., 0., 47., 94., 2., 3., 4., 1.33, 0., 0., 0., 1., 9., 9., 2.,
            32., 16., 0., 0., 0., 28., 39., 1.39, 0., 0., 0., 12., 12., 1., 
           47., 157., 3.34, 1., 2., 2., 208., 354., 1.7, 1268., 2821., 
           2.2247634069400632`}, 
         "Pologne" -> {
          "Pologne", 132., 460., 3.48, 7., 15., 2.14, 0., 0., 0., 44., 106., 
           2.41, 222., 671., 3.02, 169., 442., 2.62, 39., 134., 3.44, 437., 
           1244., 2.85, 2., 20., 10., 274., 1686., 6.15, 0., 0., 0., 129., 
           583., 4.52, 24., 86., 3.58, 5., 21., 4.2, 20., 41., 2.05, 53., 93.,
            1.75, 180., 249., 1.38, 51., 358., 7.02, 67., 262., 3.91, 50., 
           159., 3.18, 132., 277., 2.1, 11., 144., 13.09, 172., 529., 3.08, 
           321., 760., 2.37, 64., 127., 1.98, 1076., 2274., 2.11, 3681., 
           10741., 2.917957076881282}, 
         "Portugal" -> {
          "Portugal", 32., 148., 4.63, 7., 38., 5.43, 0., 0., 0., 20., 75., 
           3.75, 148., 290., 1.96, 267., 630., 2.36, 87., 237., 2.72, 952., 
           1915., 2.01, 0., 21., "-", 93., 532., 5.72, 7., 11., 1.57, 129., 
           235., 1.82, 57., 180., 3.16, 6., 12., 2., 8., 8., 1., 9., 20., 
           2.22, 29., 82., 2.83, 11., 33., 3., 48., 199., 4.15, 12., 61., 
           5.08, 201., 378., 1.88, 4., 4., 1., 126., 367., 2.91, 501., 1317., 
           2.63, 42., 93., 2.21, 795., 1533., 1.93, 3591., 8419., 
           4.18967587034814}, 
         "Qatar" -> {
          "Qatar", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 19., 168., 
           8.84, 29., 79., 2.72, 0., 0., 0., 450., 962., 2.14, 0., 0., 0., 6.,
            68., 11.33, 0., 0., 0., 24., 119., 4.96, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 18., 2.25, 0., 
           0., 0., 21., 51., 2.43, 0., 0., 0., 41., 174., 4.24, 21., 105., 5.,
            0., 0., 0., 94., 356., 3.79, 713., 2100., 2.9453015427769986`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 12., 30., 2.5, 0., 0., 0., 
           0., 0., 0., 1., 2., 2., 104., 217., 2.09, 7085., 8824., 1.25, 23., 
           26., 1.13, 408., 1075., 2.63, 0., 0., 0., 82., 93., 1.13, 0., 0., 
           0., 559., 810., 1.45, 4., 8., 2., 23., 23., 1., 327., 397., 1.21, 
           1., 1., 1., 23., 24., 1.04, 73., 73., 1., 15., 35., 2.33, 11., 21.,
            1.91, 45., 58., 1.29, 27., 36., 1.33, 130., 208., 1.6, 187., 346.,
            1.85, 9., 26., 2.89, 1417., 2056., 1.45, 10566., 14389., 
           1.361820935074768}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 69., 155., 2.25, 6., 21., 3.5,
            0., 0., 0., 29., 53., 1.83, 147., 407., 2.77, 548., 807., 1.47, 
           77., 294., 3.82, 284., 592., 2.08, 0., 0., 0., 413., 951., 2.3, 
           10., 10., 1., 168., 753., 4.48, 53., 129., 2.43, 5., 5., 1., 32., 
           68., 2.13, 18., 33., 1.83, 16., 42., 2.63, 29., 139., 4.79, 78., 
           260., 3.33, 51., 104., 2.04, 105., 199., 1.9, 23., 165., 7.17, 58.,
            174., 3., 181., 432., 2.39, 36., 70., 1.94, 572., 1246., 2.18, 
           3008., 7109., 2.3633643617021276`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 28., 64., 2.29, 2., 38., 19., 0., 0., 0., 13., 22., 
           1.69, 81., 278., 3.43, 117., 255., 2.18, 25., 71., 2.84, 354., 
           1101., 3.11, 6., 14., 2.33, 30., 89., 2.97, 0., 0., 0., 79., 165., 
           2.09, 18., 30., 1.67, 7., 11., 1.57, 8., 26., 3.25, 16., 17., 1.06,
            14., 52., 3.71, 24., 32., 1.33, 30., 88., 2.93, 14., 71., 5.07, 
           144., 740., 5.14, 0., 0., 0., 68., 279., 4.1, 239., 550., 2.3, 42.,
            147., 3.5, 644., 1303., 2.02, 2003., 5443., 2.7174238642036945`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 441., 894., 2.03, 18., 36., 2., 12., 25., 2.08, 156.,
            367., 2.35, 3093., 5888., 1.9, 4242., 12841., 3.03, 223., 476., 
           2.13, 9236., 17121., 1.85, 11., 36., 3.27, 1485., 8997., 6.06, 15.,
            18., 1.2, 2050., 3669., 1.79, 268., 538., 2.01, 165., 310., 1.88, 
           356., 977., 2.74, 280., 656., 2.34, 563., 735., 1.31, 182., 435., 
           2.39, 397., 933., 2.35, 117., 189., 1.62, 1116., 2283., 2.05, 114.,
            271., 2.38, 4729., 22856., 4.83, 4162., 8969., 2.15, 676., 1589., 
           2.35, 11556., 20217., 1.75, 45663., 111326., 2.43799137156998}, 
         "Russie" -> {
          "Russie", 200., 526., 2.63, 7., 18., 2.57, 0., 0., 0., 20., 55., 
           2.75, 242., 618., 2.55, 1227., 2667., 2.17, 144., 290., 2.01, 
           3571., 9557., 2.68, 0., 0., 0., 100., 363., 3.63, 2., 19., 9.5, 
           749., 1388., 1.85, 44., 142., 3.23, 23., 47., 2.04, 102., 148., 
           1.45, 26., 40., 1.54, 215., 336., 1.56, 31., 81., 2.61, 343., 
           1547., 4.51, 38., 71., 1.87, 673., 1546., 2.3, 269., 419., 1.56, 
           769., 2463., 3.2, 1339., 3831., 2.86, 94., 245., 2.61, 3793., 
           8096., 2.13, 14021., 34513., 2.4615220027102205`}, 
         "Serbie" -> {
          "Serbie", 39., 107., 2.74, 0., 0., 0., 0., 0., 0., 11., 13., 1.18, 
           30., 74., 2.47, 26., 108., 4.15, 67., 99., 1.48, 156., 367., 2.35, 
           0., 0., 0., 20., 119., 5.95, 4., 4., 1., 37., 63., 1.7, 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 6., 8., 1.33, 10., 41., 4.1, 4., 33., 
           8.25, 46., 114., 2.48, 4., 13., 3.25, 86., 235., 2.73, 4., 4., 1., 
           2., 3., 1.5, 112., 283., 2.53, 13., 16., 1.23, 420., 778., 1.85, 
           1097., 2482., 2.2625341841385596`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 7., 66., 9.43, 0., 0., 0., 0., 0., 0., 7., 17., 2.43, 
           85., 272., 3.2, 926., 1629., 1.76, 3., 8., 2.67, 334., 880., 2.63, 
           0., 0., 0., 122., 242., 1.98, 0., 0., 0., 966., 1460., 1.51, 14., 
           56., 4., 53., 53., 1., 52., 96., 1.85, 4., 9., 2.25, 38., 60., 
           1.58, 2., 6., 3., 14., 58., 4.14, 2., 7., 3.5, 72., 146., 2.03, 0.,
            0., 0., 197., 681., 3.46, 193., 345., 1.79, 22., 86., 3.91, 2834.,
            3670., 1.29, 5947., 9847., 1.6557928367243988`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 35., 95., 2.71, 1., 5., 5., 0., 0., 0., 7., 20., 2.86, 
           29., 74., 2.55, 102., 283., 2.77, 43., 48., 1.12, 114., 241., 2.11,
            1., 1., 1., 135., 380., 2.81, 0., 0., 0., 55., 144., 2.62, 1., 1.,
            1., 2., 2., 1., 2., 4., 2., 1., 3., 3., 58., 68., 1.17, 9., 20., 
           2.22, 38., 124., 3.26, 29., 195., 6.72, 82., 179., 2.18, 53., 53., 
           1., 23., 81., 3.52, 87., 290., 3.33, 17., 28., 1.65, 301., 758., 
           2.52, 1225., 3097., 2.5281632653061226`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 22., 37., 1.68, 5., 5., 1., 0., 0., 0., 4., 14.,
            3.5, 48., 86., 1.79, 108., 157., 1.45, 6., 11., 1.83, 71., 237., 
           3.34, 2., 4., 2., 12., 69., 5.75, 0., 0., 0., 29., 152., 5.24, 1., 
           1., 1., 1., 1., 1., 48., 48., 1., 0., 0., 0., 16., 26., 1.63, 12., 
           44., 3.67, 14., 15., 1.07, 9., 24., 2.67, 49., 133., 2.71, 1., 1., 
           1., 39., 105., 2.69, 38., 79., 2.08, 16., 23., 1.44, 220., 349., 
           1.59, 771., 1621., 2.1024643320363166`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 129., 295., 2.29, 14., 40., 2.86, 9., 23., 2.56, 
           40., 76., 1.9, 311., 847., 2.72, 319., 928., 2.91, 107., 145., 
           1.36, 844., 1780., 2.11, 0., 0., 0., 247., 738., 2.99, 1., 2., 2., 
           178., 366., 2.06, 30., 77., 2.57, 6., 9., 1.5, 240., 1026., 4.28, 
           22., 41., 1.86, 25., 50., 2., 39., 99., 2.54, 91., 186., 2.04, 52.,
            76., 1.46, 346., 773., 2.23, 57., 143., 2.51, 483., 1825., 3.78, 
           505., 1081., 2.14, 84., 176., 2.1, 1649., 2873., 1.74, 5828., 
           13675., 2.3464310226492793`}, 
         "Suisse" -> {
          "Suisse", 13058., 27051., 2.07, 3310., 6834., 2.06, 3088., 7808., 
           2.53, 5918., 11453., 1.94, 13412., 23710., 1.77, 63662., 129891., 
           2.04, 13255., 20962., 1.58, 22533., 40535., 1.8, 2773., 6495., 
           2.34, 36583., 90508., 2.47, 4232., 6022., 1.42, 26141., 48718., 
           1.86, 5789., 9986., 1.72, 3506., 6869., 1.96, 7315., 16384., 2.24, 
           2602., 4898., 1.88, 14845., 29973., 2.02, 7881., 13973., 1.77, 
           18103., 37921., 2.09, 9002., 18942., 2.1, 56616., 128818., 2.28, 
           1646., 3223., 1.96, 56623., 129879., 2.29, 37015., 70501., 1.9, 
           3891., 9583., 2.46, 57785., 90654., 1.57, 490584., 991591., 
           2.021246106681017}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 45., 222., 4.93, 0., 0., 0., 7., 13., 1.86,
            7., 27., 3.86, 101., 183., 1.81, 3814., 5745., 1.51, 16., 22., 
           1.38, 624., 972., 1.56, 0., 0., 0., 501., 540., 1.08, 0., 0., 0., 
           3848., 4713., 1.22, 5., 5., 1., 38., 43., 1.13, 68., 70., 1.03, 
           11., 11., 1., 4., 6., 1.5, 44., 53., 1.2, 26., 49., 1.88, 8., 12., 
           1.5, 388., 571., 1.47, 53., 212., 4., 1648., 2370., 1.44, 923., 
           1190., 1.29, 1., 1., 1., 1353., 2363., 1.75, 13533., 19393., 
           1.4330155915170324`}, 
         "Turquie" -> {
          "Turquie", 41., 99., 2.41, 3., 6., 2., 0., 0., 0., 26., 34., 1.31, 
           191., 476., 2.49, 109., 235., 2.16, 19., 29., 1.53, 602., 1658., 
           2.75, 0., 0., 0., 30., 54., 1.8, 0., 0., 0., 95., 242., 2.55, 23., 
           58., 2.52, 2., 4., 2., 1., 1., 1., 15., 18., 1.2, 7., 14., 2., 29.,
            65., 2.24, 50., 92., 1.84, 25., 83., 3.32, 120., 353., 2.94, 2., 
           2., 1., 24., 86., 3.58, 202., 490., 2.43, 18., 45., 2.5, 876., 
           1735., 1.98, 2510., 5879., 2.342231075697211}, 
         "Ukraine" -> {
          "Ukraine", 10., 63., 6.3, 3., 6., 2., 0., 0., 0., 0., 0., 0., 82., 
           291., 3.55, 182., 297., 1.63, 17., 52., 3.06, 428., 848., 1.98, 0.,
            0., 0., 21., 66., 3.14, 0., 0., 0., 58., 120., 2.07, 5., 16., 3.2,
            2., 2., 1., 4., 4., 1., 1., 1., 1., 4., 13., 3.25, 9., 14., 1.56, 
           57., 182., 3.19, 12., 32., 2.67, 124., 516., 4.16, 48., 48., 1., 
           59., 245., 4.15, 198., 475., 2.4, 21., 57., 2.71, 637., 1372., 
           2.15, 1982., 4720., 2.3814328960645814`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 30., 69., 2.3, 0., 0., 0., 0., 0., 0., 8., 20., 
           2.5, 64., 237., 3.7, 202., 1158., 5.73, 7., 10., 1.43, 435., 1108.,
            2.55, 4., 10., 2.5, 98., 406., 4.14, 1., 3., 3., 87., 199., 2.29, 
           9., 15., 1.67, 1., 2., 2., 5., 14., 2.8, 8., 19., 2.38, 8., 17., 
           2.13, 10., 21., 2.1, 19., 199., 10.47, 8., 27., 3.38, 39., 72., 
           1.85, 0., 0., 0., 145., 603., 4.16, 133., 412., 3.1, 28., 58., 
           2.07, 597., 1233., 2.07, 1946., 5912., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 5289., 11487., 2.17, 787., 1408., 1.79, 153., 368., 
           2.41, 1605., 3170., 1.98, 7797., 13423., 1.72, 16683., 44229., 
           2.65, 1817., 3423., 1.88, 8768., 19942., 2.27, 330., 937., 2.84, 
           35181., 156037., 4.44, 143., 283., 1.98, 6687., 14074., 2.1, 677., 
           1413., 2.09, 1117., 2017., 1.81, 2393., 6818., 2.85, 798., 1343., 
           1.68, 1798., 4143., 2.3, 2806., 5924., 2.11, 7006., 16931., 2.42, 
           2553., 5530., 2.17, 6032., 16214., 2.69, 1365., 3560., 2.61, 
           12827., 57411., 4.48, 5427., 12526., 2.31, 1777., 3658., 2.06, 
           32566., 58157., 1.79, 164382., 464426., 2.825285006874232}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 6., 34., 5.67, 4., 52., 13., 0., 0., 0., 3., 7., 
           2.33, 106., 419., 3.95, 482., 1361., 2.82, 5., 10., 2., 1213., 
           3424., 2.82, 5., 21., 4.2, 69., 280., 4.06, 1., 4., 4., 85., 234., 
           2.75, 1., 1., 1., 0., 0., 0., 3., 5., 1.67, 0., 0., 0., 0., 0., 0.,
            3., 14., 4.67, 23., 186., 8.09, 2., 5., 2.5, 79., 261., 3.3, 1., 
           1., 1., 46., 179., 3.89, 187., 621., 3.32, 0., 0., 0., 480., 1120.,
            2.33, 2804., 8239., 2.93830242510699}, 
         "Argentine" -> {
          "Argentine", 15., 22., 1.47, 0., 0., 0., 0., 0., 0., 4., 24., 6., 
           60., 166., 2.77, 49., 161., 3.29, 5., 20., 4., 232., 640., 2.76, 
           0., 0., 0., 37., 146., 3.95, 0., 0., 0., 35., 76., 2.17, 3., 18., 
           6., 10., 10., 1., 0., 0., 0., 2., 6., 3., 1., 3., 3., 4., 20., 5., 
           9., 27., 3., 2., 24., 12., 63., 127., 2.02, 2., 22., 11., 15., 48.,
            3.2, 75., 207., 2.76, 4., 11., 2.75, 314., 605., 1.93, 941., 
           2383., 2.532412327311371}, 
         "Australie" -> {
          "Australie", 46., 255., 5.54, 2., 21., 10.5, 0., 0., 0., 10., 30., 
           3., 169., 466., 2.76, 460., 1225., 2.66, 10., 13., 1.3, 711., 
           1674., 2.35, 2., 4., 2., 217., 658., 3.03, 3., 11., 3.67, 614., 
           1201., 1.96, 15., 37., 2.47, 7., 19., 2.71, 24., 54., 2.25, 10., 
           18., 1.8, 208., 496., 2.38, 9., 25., 2.78, 31., 65., 2.1, 10., 41.,
            4.1, 83., 195., 2.35, 3., 63., 21., 261., 998., 3.82, 291., 890., 
           3.06, 77., 272., 3.53, 1349., 2965., 2.2, 4622., 11696., 
           2.5305062743401123`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 24., 99., 4.13, 0., 0., 0., 0., 0., 0., 16., 57., 
           3.56, 106., 358., 3.38, 96., 409., 4.26, 30., 78., 2.6, 1803., 
           6049., 3.35, 4., 21., 5.25, 33., 146., 4.42, 2., 6., 3., 40., 100.,
            2.5, 3., 23., 7.67, 0., 0., 0., 8., 12., 1.5, 11., 42., 3.82, 11.,
            36., 3.27, 10., 30., 3., 53., 150., 2.83, 1., 6., 6., 92., 1908., 
           20.74, 0., 0., 0., 135., 572., 4.24, 303., 1160., 3.83, 5., 23., 
           4.6, 654., 1323., 2.02, 3440., 12608., 3.6651162790697676`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 34., 3.09, 1., 1., 1., 0., 0., 0., 
           6., 21., 3.5, 42., 334., 7.95, 100., 378., 3.78, 12., 16., 1.33, 
           804., 2294., 2.85, 0., 0., 0., 13., 44., 3.38, 0., 0., 0., 53., 
           193., 3.64, 7., 48., 6.86, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 
           6., 6., 1., 5., 5., 7., 45., 6.43, 2., 6., 3., 84., 581., 6.92, 1.,
            1., 1., 26., 270., 10.38, 187., 664., 3.55, 12., 26., 2.17, 270., 
           772., 2.86, 1640., 5739., 3.499390243902439}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 13., 44., 
           3.38, 0., 0., 0., 0., 0., 0., 5., 27., 5.4, 70., 285., 4.07, 63., 
           171., 2.71, 10., 12., 1.2, 318., 1008., 3.17, 1., 3., 3., 21., 
           124., 5.9, 1., 6., 6., 41., 157., 3.83, 14., 52., 3.71, 0., 0., 0.,
            8., 8., 1., 2., 5., 2.5, 4., 12., 3., 11., 29., 2.64, 15., 54., 
           3.6, 2., 19., 9.5, 52., 178., 3.42, 0., 0., 0., 52., 124., 2.38, 
           89., 432., 4.85, 2., 9., 4.5, 386., 938., 2.43, 1180., 3697., 
           3.133050847457627}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 26., 360., 13.85, 0., 0., 0., 0., 
           0., 0., 14., 90., 6.43, 83., 294., 3.54, 66., 184., 2.79, 1., 1., 
           1., 445., 1305., 2.93, 4., 16., 4., 23., 59., 2.57, 1., 4., 4., 
           68., 164., 2.41, 6., 9., 1.5, 6., 6., 1., 4., 4., 1., 3., 7., 2.33,
            4., 20., 5., 18., 74., 4.11, 7., 21., 3., 17., 106., 6.24, 60., 
           147., 2.45, 0., 0., 0., 98., 233., 2.38, 113., 362., 3.2, 16., 57.,
            3.56, 490., 1071., 2.19, 1573., 4594., 2.9205340114431024`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 15., 61., 4.07, 0., 0., 0., 0., 0., 0., 
           7., 15., 2.14, 105., 423., 4.03, 78., 197., 2.53, 5., 5., 1., 821.,
            2375., 2.89, 0., 0., 0., 28., 190., 6.79, 0., 0., 0., 59., 163., 
           2.76, 9., 28., 3.11, 1., 7., 7., 1., 2., 2., 2., 6., 3., 1., 3., 
           3., 7., 31., 4.43, 23., 75., 3.26, 4., 16., 4., 53., 250., 4.72, 
           3., 33., 11., 43., 190., 4.42, 136., 500., 3.68, 28., 124., 4.43, 
           517., 1287., 2.49, 1946., 5981., 3.0734840698869474`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 27., 139., 5.15, 0., 0., 0., 2., 
           4., 2., 14., 54., 3.86, 135., 456., 3.38, 676., 990., 1.46, 3., 5.,
            1.67, 932., 2723., 2.92, 0., 0., 0., 43., 211., 4.91, 1., 3., 3., 
           112., 273., 2.44, 14., 57., 4.07, 14., 43., 3.07, 1., 2., 2., 9., 
           81., 9., 8., 31., 3.88, 24., 124., 5.17, 78., 157., 2.01, 2., 5., 
           2.5, 92., 243., 2.64, 0., 0., 0., 141., 410., 2.91, 189., 670., 
           3.54, 40., 146., 3.65, 990., 2475., 2.5, 3547., 9302., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 81., 113., 1.4, 5., 12., 2.4, 13., 18., 1.38, 71., 
           153., 2.15, 109., 237., 2.17, 589., 1264., 2.15, 36., 56., 1.56, 
           796., 1610., 2.02, 3., 3., 1., 235., 846., 3.6, 6., 12., 2., 136., 
           275., 2.02, 10., 10., 1., 258., 505., 1.96, 0., 0., 0., 16., 24., 
           1.5, 10., 22., 2.2, 50., 251., 5.02, 66., 121., 1.83, 24., 156., 
           6.5, 188., 1318., 7.01, 3., 63., 21., 349., 1222., 3.5, 255., 623.,
            2.44, 15., 20., 1.33, 781., 1483., 1.9, 4105., 10417., 
           2.537637028014616}, 
         "Autriche" -> {
          "Autriche", 512., 1059., 2.07, 93., 130., 1.4, 15., 32., 2.13, 113.,
            283., 2.5, 523., 1112., 2.13, 1233., 2926., 2.37, 203., 427., 2.1,
            1023., 1867., 1.83, 39., 93., 2.38, 1835., 6588., 3.59, 7., 18., 
           2.57, 679., 1440., 2.12, 50., 82., 1.64, 32., 63., 1.97, 100., 
           317., 3.17, 50., 83., 1.66, 178., 348., 1.96, 290., 756., 2.61, 
           560., 1187., 2.12, 256., 471., 1.84, 434., 832., 1.92, 74., 175., 
           2.36, 556., 2061., 3.71, 587., 1272., 2.17, 252., 522., 2.07, 
           4734., 7903., 1.67, 14428., 32047., 2.221167174937621}, 
         "Bahrein" -> {
          "Bahrein", 1., 2., 2., 3., 43., 14.33, 0., 0., 0., 5., 33., 6.6, 
           32., 129., 4.03, 14., 35., 2.5, 0., 0., 0., 178., 866., 4.87, 0., 
           0., 0., 4., 13., 3.25, 0., 0., 0., 6., 19., 3.17, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 1., 2., 2., 2., 4., 2.,
            0., 0., 0., 7., 20., 2.86, 0., 0., 0., 7., 19., 2.71, 19., 61., 
           3.21, 0., 0., 0., 321., 685., 2.13, 601., 1934., 
           3.217970049916805}, 
         "Belgique" -> {
          "Belgique", 182., 392., 2.15, 9., 18., 2., 6., 9., 1.5, 132., 236., 
           1.79, 697., 1299., 1.86, 1534., 4928., 3.21, 233., 427., 1.83, 
           2571., 4743., 1.84, 4., 22., 5.5, 1702., 7016., 4.12, 35., 68., 
           1.94, 364., 597., 1.64, 117., 205., 1.75, 68., 92., 1.35, 230., 
           533., 2.32, 51., 108., 2.12, 66., 136., 2.06, 159., 329., 2.07, 
           195., 455., 2.33, 61., 114., 1.87, 665., 961., 1.45, 65., 123., 
           1.89, 4728., 20537., 4.34, 3349., 12270., 3.66, 136., 255., 1.88, 
           1727., 2663., 1.54, 19086., 58536., 3.0669600754479722`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 31., 54., 1.74, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 3., 10., 3.33, 16., 78., 4.88, 3., 4., 1.33, 82., 175., 
           2.13, 2., 2., 1., 51., 221., 4.33, 0., 0., 0., 10., 20., 2., 20., 
           34., 1.7, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 8., 26., 3.25, 0., 0., 0., 45., 220., 
           4.89, 34., 81., 2.38, 4., 6., 1.5, 120., 699., 5.83, 430., 1632., 
           3.7953488372093025`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 78., 576., 7.38, 2., 30., 15., 0., 0., 0., 33., 
           134., 4.06, 245., 1214., 4.96, 406., 881., 2.17, 36., 61., 1.69, 
           927., 2343., 2.53, 6., 22., 3.67, 249., 860., 3.45, 4., 15., 3.75, 
           235., 507., 2.16, 21., 101., 4.81, 0., 0., 0., 7., 18., 2.57, 7., 
           31., 4.43, 8., 25., 3.13, 42., 190., 4.52, 44., 137., 3.11, 19., 
           201., 10.58, 124., 399., 3.22, 4., 4., 1., 229., 614., 2.68, 423., 
           1082., 2.56, 24., 71., 2.96, 1857., 3958., 2.13, 5030., 13474., 
           2.678727634194831}, 
         "Bulgarie" -> {
          "Bulgarie", 38., 75., 1.97, 0., 0., 0., 0., 0., 0., 13., 19., 1.46, 
           45., 132., 2.93, 67., 290., 4.33, 12., 18., 1.5, 270., 591., 2.19, 
           0., 0., 0., 78., 370., 4.74, 1., 1., 1., 25., 47., 1.88, 2., 3., 
           1.5, 0., 0., 0., 53., 53., 1., 0., 0., 0., 3., 9., 3., 8., 40., 5.,
            16., 53., 3.31, 5., 7., 1.4, 48., 202., 4.21, 1., 31., 31., 17., 
           95., 5.59, 105., 298., 2.84, 22., 48., 2.18, 349., 859., 2.46, 
           1178., 3241., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 54., 148., 2.74, 4., 72., 18., 2., 2., 1., 130., 233., 
           1.79, 378., 1084., 2.87, 344., 1150., 3.34, 43., 109., 2.53, 1849.,
            3908., 2.11, 0., 30., "-", 235., 1121., 4.77, 6., 19., 3.17, 299.,
            586., 1.96, 42., 100., 2.38, 5., 19., 3.8, 240., 313., 1.3, 4., 
           17., 4.25, 12., 46., 3.83, 18., 44., 2.44, 61., 128., 2.1, 11., 
           29., 2.64, 112., 356., 3.18, 49., 143., 2.92, 584., 2662., 4.56, 
           498., 1177., 2.36, 40., 124., 3.1, 2706., 5056., 1.87, 7726., 
           18676., 2.4172922599016307`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 380., 1027., 2.7, 0., 0., 0., 8., 8., 1., 
           85., 422., 4.96, 536., 2120., 3.96, 5376., 6731., 1.25, 33., 109., 
           3.3, 1805., 3094., 1.71, 0., 0., 0., 130., 312., 2.4, 2., 8., 4., 
           5498., 7172., 1.3, 183., 443., 2.42, 672., 704., 1.05, 209., 281., 
           1.34, 31., 89., 2.87, 1613., 1745., 1.08, 169., 729., 4.31, 66., 
           285., 4.32, 79., 230., 2.91, 417., 594., 1.42, 584., 628., 1.08, 
           323., 578., 1.79, 1133., 2197., 1.94, 75., 121., 1.61, 5051., 
           8562., 1.7, 24458., 38189., 1.561411399133208}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 13., 68., 5.23, 1., 3., 3., 0., 0., 0., 18., 85., 
           4.72, 49., 200., 4.08, 477., 646., 1.35, 0., 0., 0., 78., 162., 
           2.08, 0., 0., 0., 35., 53., 1.51, 1., 4., 4., 852., 1112., 1.31, 
           7., 7., 1., 71., 71., 1., 3., 7., 2.33, 7., 12., 1.71, 3., 3., 1., 
           25., 105., 4.2, 2., 2., 1., 5., 5., 1., 29., 60., 2.07, 0., 0., 0.,
            72., 93., 1.29, 38., 177., 4.66, 1., 6., 6., 188., 410., 2.18, 
           1975., 3291., 1.6663291139240506`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 70., 321., 4.59, 0., 0., 0., 0., 0., 0., 9., 18., 2., 
           22., 47., 2.14, 54., 297., 5.5, 3., 5., 1.67, 161., 334., 2.07, 7.,
            11., 1.57, 23., 102., 4.43, 0., 0., 0., 37., 175., 4.73, 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 4., 8., 2., 10., 15., 1.5, 1., 1., 1., 
           71., 119., 1.68, 7., 11., 1.57, 66., 122., 1.85, 11., 41., 3.73, 
           19., 58., 3.05, 86., 208., 2.42, 14., 34., 2.43, 215., 389., 1.81, 
           892., 2318., 2.598654708520179}, 
         "Danemark" -> {
          "Danemark", 133., 258., 1.94, 5., 7., 1.4, 2., 2., 1., 56., 163., 
           2.91, 274., 582., 2.12, 268., 904., 3.37, 169., 366., 2.17, 627., 
           1177., 1.88, 2., 8., 4., 545., 2341., 4.3, 4., 4., 1., 83., 163., 
           1.96, 12., 22., 1.83, 24., 44., 1.83, 123., 252., 2.05, 11., 22., 
           2., 21., 37., 1.76, 54., 109., 2.02, 101., 262., 2.59, 21., 85., 
           4.05, 125., 260., 2.08, 14., 49., 3.5, 295., 1274., 4.32, 304., 
           707., 2.33, 91., 200., 2.2, 1211., 1985., 1.64, 4575., 11283., 
           2.4662295081967214`}, 
         "Egypte" -> {
          "Egypte", 8., 31., 3.88, 0., 0., 0., 0., 0., 0., 5., 21., 4.2, 45., 
           138., 3.07, 23., 62., 2.7, 3., 4., 1.33, 316., 874., 2.77, 0., 0., 
           0., 10., 26., 2.6, 0., 0., 0., 13., 98., 7.54, 5., 50., 10., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 36., 4.5, 5., 17., 
           3.4, 0., 0., 0., 31., 64., 2.06, 6., 7., 1.17, 50., 398., 7.96, 
           29., 119., 4.1, 6., 19., 3.17, 317., 837., 2.64, 880., 2801., 
           3.1829545454545456`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 37., 155., 4.19, 0., 0., 0., 0., 0., 0., 11.,
            56., 5.09, 127., 598., 4.71, 329., 887., 2.7, 6., 100., 16.67, 
           1592., 2742., 1.72, 2., 14., 7., 57., 237., 4.16, 1., 6., 6., 128.,
            333., 2.6, 3., 3., 1., 3., 3., 1., 4., 6., 1.5, 0., 0., 0., 19., 
           36., 1.89, 11., 26., 2.36, 40., 77., 1.93, 2., 6., 3., 64., 189., 
           2.95, 0., 0., 0., 255., 1297., 5.09, 204., 929., 4.55, 5., 12., 
           2.4, 724., 1564., 2.16, 3624., 9276., 2.5596026490066226`}, 
         "Espagne" -> {
          "Espagne", 196., 443., 2.26, 8., 20., 2.5, 0., 0., 0., 149., 657., 
           4.41, 944., 2790., 2.96, 788., 1875., 2.38, 220., 524., 2.38, 
           4906., 8300., 1.69, 4., 13., 3.25, 386., 1361., 3.53, 16., 52., 
           3.25, 353., 705., 2., 93., 177., 1.9, 6., 20., 3.33, 17., 37., 
           2.18, 59., 196., 3.32, 44., 72., 1.64, 51., 104., 2.04, 213., 705.,
            3.31, 37., 82., 2.22, 390., 855., 2.19, 17., 43., 2.53, 676., 
           1992., 2.95, 1485., 3292., 2.22, 109., 267., 2.45, 4538., 7868., 
           1.73, 15705., 32450., 2.066220948742439}, 
         "Estonie" -> {
          "Estonie", 6., 23., 3.83, 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           26., 2.6, 99., 396., 4., 3., 5., 1.67, 132., 295., 2.23, 0., 0., 
           0., 142., 728., 5.13, 0., 0., 0., 5., 8., 1.6, 3., 4., 1.33, 1., 
           1., 1., 4., 8., 2., 0., 0., 0., 20., 36., 1.8, 6., 13., 2.17, 14., 
           43., 3.07, 2., 3., 1.5, 35., 189., 5.4, 0., 0., 0., 45., 306., 6.8,
            42., 100., 2.38, 4., 11., 2.75, 92., 218., 2.37, 665., 2413., 
           3.6285714285714286`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 276., 1015., 3.68, 27., 130., 4.81,
            36., 45., 1.25, 394., 1154., 2.93, 3202., 10731., 3.35, 2454., 
           6695., 2.73, 288., 530., 1.84, 7527., 17261., 2.29, 8., 17., 2.13, 
           1491., 5353., 3.59, 14., 50., 3.57, 3509., 7175., 2.04, 258., 735.,
            2.85, 340., 701., 2.06, 918., 2032., 2.21, 165., 470., 2.85, 88., 
           218., 2.48, 180., 685., 3.81, 312., 1023., 3.28, 150., 418., 2.79, 
           959., 2654., 2.77, 569., 711., 1.25, 2134., 7344., 3.44, 2377., 
           6941., 2.92, 344., 1092., 3.17, 17508., 31718., 1.81, 45528., 
           106898., 2.3479616939026533`}, 
         "Finlande" -> {
          "Finlande", 88., 173., 1.97, 0., 0., 0., 0., 0., 0., 20., 83., 4.15,
            97., 209., 2.15, 227., 670., 2.95, 12., 20., 1.67, 750., 1476., 
           1.97, 5., 8., 1.6, 399., 1528., 3.83, 1., 2., 2., 74., 146., 1.97, 
           23., 46., 2., 1., 3., 3., 164., 462., 2.82, 19., 27., 1.42, 7., 
           12., 1.71, 14., 26., 1.86, 36., 128., 3.56, 15., 39., 2.6, 109., 
           282., 2.59, 25., 98., 3.92, 318., 1305., 4.1, 226., 643., 2.85, 
           52., 204., 3.92, 901., 1598., 1.77, 3583., 9188., 
           2.5643315657270445`}, 
         "France" -> {
          "France", 974., 1868., 1.92, 18., 22., 1.22, 12., 37., 3.08, 422., 
           939., 2.23, 2971., 5847., 1.97, 4802., 16386., 3.41, 1692., 3024., 
           1.79, 14169., 23162., 1.63, 33., 97., 2.94, 1851., 9900., 5.35, 
           186., 357., 1.92, 1303., 2377., 1.82, 1275., 2325., 1.82, 122., 
           239., 1.96, 265., 631., 2.38, 164., 310., 1.89, 176., 417., 2.37, 
           364., 700., 1.92, 514., 1016., 1.98, 193., 424., 2.2, 1265., 2463.,
            1.95, 112., 358., 3.2, 7516., 25998., 3.46, 12558., 32757., 2.61, 
           296., 525., 1.77, 6891., 10798., 1.57, 60144., 142977., 
           2.3772446129289704`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 33., 66., 2., 0., 0., 0., 0., 0., 0., 12., 31., 
           2.58, 130., 405., 3.12, 79., 283., 3.58, 5., 7., 1.4, 746., 1437., 
           1.93, 10., 56., 5.6, 87., 380., 4.37, 4., 18., 4.5, 73., 178., 
           2.44, 11., 30., 2.73, 2., 11., 5.5, 8., 21., 2.63, 6., 13., 2.17, 
           7., 10., 1.43, 15., 69., 4.6, 23., 89., 3.87, 2., 6., 3., 177., 
           439., 2.48, 5., 5., 1., 73., 255., 3.49, 281., 753., 2.68, 23., 
           45., 1.96, 732., 1513., 2.07, 2544., 6120., 2.4056603773584904`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 16., 78., 4.88, 0., 0., 0., 0., 0., 0., 61., 273., 4.48,
            225., 1315., 5.84, 650., 1133., 1.74, 4., 26., 6.5, 255., 585., 
           2.29, 0., 0., 0., 44., 132., 3., 1., 3., 3., 1494., 1827., 1.22, 
           32., 74., 2.31, 332., 380., 1.14, 5., 12., 2.4, 7., 28., 4., 2., 
           5., 2.5, 96., 384., 4., 15., 29., 1.93, 0., 0., 0., 50., 88., 1.76,
            2., 14., 7., 115., 233., 2.03, 91., 232., 2.55, 3., 8., 2.67, 
           540., 1091., 2.02, 4040., 7950., 1.9678217821782178`}, 
         "Hongrie" -> {
          "Hongrie", 75., 438., 5.84, 2., 6., 3., 2., 4., 2., 11., 31., 2.82, 
           92., 364., 3.96, 126., 269., 2.13, 42., 87., 2.07, 470., 1069., 
           2.27, 2., 2., 1., 103., 415., 4.03, 2., 2., 1., 73., 337., 4.62, 
           7., 12., 1.71, 7., 11., 1.57, 27., 38., 1.41, 19., 216., 11.37, 
           21., 30., 1.43, 24., 188., 7.83, 105., 181., 1.72, 18., 56., 3.11, 
           79., 396., 5.01, 8., 77., 9.63, 43., 146., 3.4, 186., 519., 2.79, 
           48., 81., 1.69, 787., 1700., 2.16, 2379., 6675., 
           2.8058007566204286`}, 
         "Inde" -> {
          "Inde", 129., 574., 4.45, 1., 3., 3., 0., 0., 0., 64., 431., 6.73, 
           286., 946., 3.31, 1048., 2508., 2.39, 24., 50., 2.08, 710., 2126., 
           2.99, 0., 0., 0., 185., 516., 2.79, 2., 2., 1., 867., 1984., 2.29, 
           22., 74., 3.36, 4., 12., 3., 322., 505., 1.57, 10., 19., 1.9, 16., 
           49., 3.06, 31., 89., 2.87, 54., 449., 8.31, 15., 47., 3.13, 106., 
           285., 2.69, 5., 7., 1.4, 161., 533., 3.31, 292., 1076., 3.68, 61., 
           238., 3.9, 2448., 5367., 2.19, 6863., 17890., 2.606731749963573}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 26., 78., 3., 0., 0., 0., 0., 0., 0., 8., 47., 
           5.88, 38., 74., 1.95, 122., 241., 1.98, 1., 1., 1., 145., 533., 
           3.68, 0., 0., 0., 12., 36., 3., 0., 0., 0., 854., 1502., 1.76, 1., 
           2., 2., 613., 746., 1.22, 3., 15., 5., 0., 0., 0., 92., 143., 1.55,
            1., 1., 1., 5., 15., 3., 0., 0., 0., 26., 68., 2.62, 0., 0., 0., 
           12., 26., 2.17, 117., 281., 2.4, 0., 0., 0., 233., 439., 1.88, 
           2309., 4248., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 37., 54., 1.46, 1., 1., 1., 0., 0., 0., 8., 14., 
           1.75, 157., 418., 2.66, 131., 419., 3.2, 7., 13., 1.86, 751., 
           1490., 1.98, 0., 0., 0., 104., 354., 3.4, 0., 0., 0., 66., 146., 
           2.21, 21., 37., 1.76, 5., 8., 1.6, 8., 19., 2.38, 23., 37., 1.61, 
           10., 16., 1.6, 15., 43., 2.87, 37., 60., 1.62, 7., 26., 3.71, 93., 
           223., 2.4, 0., 0., 0., 97., 321., 3.31, 354., 687., 1.94, 43., 81.,
            1.88, 877., 1547., 1.76, 2852., 6014., 2.108695652173913}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 65., 241., 3.71, 1., 1., 1., 6., 10., 1.67, 
           3., 5., 1.67, 243., 571., 2.35, 210., 565., 2.69, 20., 23., 1.15, 
           907., 1758., 1.94, 0., 0., 0., 567., 3216., 5.67, 0., 0., 0., 172.,
            397., 2.31, 15., 25., 1.67, 9., 14., 1.56, 37., 71., 1.92, 25., 
           35., 1.4, 5., 21., 4.2, 17., 49., 2.88, 73., 168., 2.3, 0., 0., 0.,
            95., 197., 2.07, 8., 18., 2.25, 138., 639., 4.63, 335., 1396., 
           4.17, 20., 47., 2.35, 1897., 3488., 1.84, 4868., 12955., 
           2.661257189811011}, 
         "Italie" -> {
          "Italie", 847., 2007., 2.37, 25., 30., 1.2, 6., 19., 3.17, 412., 
           1394., 3.38, 2209., 6749., 3.06, 1705., 3345., 1.96, 415., 646., 
           1.56, 6354., 11125., 1.75, 27., 92., 3.41, 5357., 16841., 3.14, 
           50., 83., 1.66, 1628., 3068., 1.88, 367., 805., 2.19, 208., 247., 
           1.19, 59., 124., 2.1, 149., 376., 2.52, 187., 363., 1.94, 474., 
           1069., 2.26, 642., 1230., 1.92, 329., 919., 2.79, 8935., 15827., 
           1.77, 151., 292., 1.93, 2199., 4775., 2.17, 3569., 6928., 1.94, 
           339., 632., 1.86, 5133., 8728., 1.7, 41776., 87714., 
           2.099626579854462}, 
         "Japon" -> {
          "Japon", 63., 251., 3.98, 5., 11., 2.2, 2., 2., 1., 17., 66., 3.88, 
           469., 1501., 3.2, 4478., 5912., 1.32, 36., 45., 1.25, 1530., 3453.,
            2.26, 0., 0., 0., 216., 553., 2.56, 7., 38., 5.43, 306., 556., 
           1.82, 102., 239., 2.34, 0., 0., 0., 5., 7., 1.4, 12., 26., 2.17, 
           11., 31., 2.82, 122., 546., 4.48, 80., 230., 2.88, 22., 70., 3.18, 
           124., 304., 2.45, 1., 1., 1., 694., 3122., 4.5, 644., 1737., 2.7, 
           18., 57., 3.17, 2437., 4870., 2., 11401., 23628., 
           2.0724497851065697`}, 
         "Koweit" -> {
          "Koweit", 1., 5., 5., 0., 0., 0., 0., 0., 0., 2., 6., 3., 34., 143.,
            4.21, 35., 86., 2.46, 0., 0., 0., 241., 518., 2.15, 0., 0., 0., 
           15., 106., 7.07, 0., 0., 0., 9., 46., 5.11, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 6., 27., 4.5, 0.,
            0., 0., 41., 101., 2.46, 0., 0., 0., 17., 201., 11.82, 37., 172., 
           4.65, 0., 0., 0., 93., 241., 2.59, 533., 1657., 
           3.1088180112570356`}, 
         "Lettonie" -> {
          "Lettonie", 11., 24., 2.18, 0., 0., 0., 0., 0., 0., 2., 4., 2., 10.,
            36., 3.6, 26., 82., 3.15, 11., 23., 2.09, 119., 214., 1.8, 0., 0.,
            0., 25., 88., 3.52, 0., 0., 0., 11., 22., 2., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 4., 11., 2.75, 4., 8., 2., 9., 29., 
           3.22, 0., 0., 0., 14., 175., 12.5, 1., 28., 28., 43., 236., 5.49, 
           27., 79., 2.93, 9., 54., 6., 215., 412., 1.92, 541., 1525., 
           2.8188539741219962`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 34., 63., 1.85, 1., 1., 1., 0., 0., 0., 2., 8., 4.,
            42., 82., 1.95, 81., 157., 1.94, 27., 37., 1.37, 96., 130., 1.35, 
           0., 0., 0., 245., 582., 2.38, 0., 0., 0., 72., 108., 1.5, 3., 3., 
           1., 7., 13., 1.86, 7., 9., 1.29, 5., 7., 1.4, 23., 27., 1.17, 8., 
           11., 1.38, 41., 97., 2.37, 8., 10., 1.25, 108., 194., 1.8, 11., 
           33., 3., 29., 99., 3.41, 38., 55., 1.45, 15., 27., 1.8, 177., 225.,
            1.27, 1080., 1978., 1.8314814814814815`}, 
         "Lituanie" -> {
          "Lituanie", 22., 108., 4.91, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           23., 37., 1.61, 11., 40., 3.64, 5., 8., 1.6, 134., 269., 2.01, 0., 
           0., 0., 62., 262., 4.23, 1., 4., 4., 4., 14., 3.5, 1., 5., 5., 0., 
           0., 0., 0., 0., 0., 3., 3., 1., 3., 7., 2.33, 6., 12., 2., 3., 8., 
           2.67, 3., 6., 2., 34., 200., 5.88, 0., 0., 0., 40., 222., 5.55, 
           37., 103., 2.78, 2., 2., 1., 138., 277., 2.01, 532., 1587., 
           2.9830827067669174`}, 
         "Luxembourg" -> {
          "Luxembourg", 33., 52., 1.58, 5., 9., 1.8, 0., 0., 0., 8., 12., 1.5,
            120., 217., 1.81, 640., 1909., 2.98, 23., 45., 1.96, 438., 725., 
           1.66, 4., 19., 4.75, 314., 1476., 4.7, 2., 2., 1., 71., 120., 1.69,
            13., 23., 1.77, 29., 31., 1.07, 201., 415., 2.06, 6., 8., 1.33, 
           12., 23., 1.92, 17., 19., 1.12, 50., 98., 1.96, 3., 7., 2.33, 114.,
            226., 1.98, 15., 29., 1.93, 305., 1144., 3.75, 290., 647., 2.23, 
           20., 46., 2.3, 486., 824., 1.7, 3219., 8126., 2.524386455420938}, 
         "Malaisie" -> {
          "Malaisie", 28., 106., 3.79, 1., 1., 1., 0., 0., 0., 14., 47., 3.36,
            49., 130., 2.65, 190., 340., 1.79, 0., 78., "-", 324., 743., 2.29,
            0., 0., 0., 24., 66., 2.75, 0., 0., 0., 951., 1966., 2.07, 14., 
           60., 4.29, 5., 11., 2.2, 3., 3., 1., 0., 0., 0., 2., 7., 3.5, 36., 
           149., 4.14, 17., 53., 3.12, 2., 4., 2., 11., 25., 2.27, 0., 0., 0.,
            28., 47., 1.68, 58., 206., 3.55, 4., 10., 2.5, 862., 1405., 1.63, 
           2623., 5457., 2.080442241707968}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 20., 92., 4.6, 0., 0., 0., 0., 0., 0., 9., 41., 4.56, 
           109., 365., 3.35, 99., 225., 2.27, 18., 18., 1., 301., 839., 2.79, 
           3., 12., 4., 19., 40., 2.11, 0., 0., 0., 88., 176., 2., 14., 36., 
           2.57, 0., 0., 0., 3., 5., 1.67, 1., 9., 9., 3., 8., 2.67, 3., 12., 
           4., 9., 30., 3.33, 5., 12., 2.4, 31., 67., 2.16, 2., 14., 7., 44., 
           121., 2.75, 107., 311., 2.91, 4., 11., 2.75, 451., 950., 2.11, 
           1343., 3394., 2.5271779597915116`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 76., 224., 2.95, 4., 9., 2.25, 0., 0., 0., 10., 
           17., 1.7, 102., 273., 2.68, 424., 1462., 3.45, 8., 10., 1.25, 757.,
            1532., 2.02, 0., 0., 0., 567., 2220., 3.92, 0., 0., 0., 77., 119.,
            1.55, 5., 6., 1.2, 9., 12., 1.33, 220., 768., 3.49, 2., 2., 1., 
           7., 22., 3.14, 22., 52., 2.36, 132., 214., 1.62, 27., 59., 2.19, 
           79., 160., 2.03, 58., 216., 3.72, 912., 3578., 3.92, 180., 448., 
           2.49, 38., 108., 2.84, 1154., 1742., 1.51, 4870., 13253., 
           2.7213552361396305`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 50., 10., 0., 0., 
           0., 3., 3., 1., 2., 3., 1.5, 39., 102., 2.62, 47., 134., 2.85, 1., 
           2., 2., 218., 517., 2.37, 0., 0., 0., 30., 96., 3.2, 0., 0., 0., 
           170., 227., 1.34, 14., 24., 1.71, 0., 0., 0., 2., 2., 1., 0., 0., 
           0., 1., 2., 2., 0., 0., 0., 6., 12., 2., 1., 2., 2., 19., 33., 
           1.74, 0., 0., 0., 51., 145., 2.84, 39., 72., 1.85, 31., 120., 3.87,
            231., 463., 2., 910., 2009., 2.207692307692308}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 308., 685., 2.22, 24., 75., 3.13, 10., 16., 1.6, 491., 
           700., 1.43, 1006., 2133., 2.12, 2374., 11042., 4.65, 241., 335., 
           1.39, 2516., 4110., 1.63, 22., 65., 2.95, 2529., 15084., 5.96, 6., 
           6., 1., 710., 1084., 1.53, 102., 201., 1.97, 159., 391., 2.46, 
           396., 1540., 3.89, 126., 213., 1.69, 204., 963., 4.72, 300., 509., 
           1.7, 1622., 4261., 2.63, 157., 374., 2.38, 343., 747., 2.18, 98., 
           335., 3.42, 2354., 12263., 5.21, 1424., 3176., 2.23, 268., 510., 
           1.9, 3326., 5431., 1.63, 21116., 66249., 3.137383974237545}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 155., 398., 2.57, 16., 63., 3.94, 0., 0., 0., 26., 59., 
           2.27, 217., 561., 2.59, 308., 1446., 4.69, 63., 191., 3.03, 919., 
           1920., 2.09, 4., 42., 10.5, 627., 3888., 6.2, 4., 12., 3., 146., 
           724., 4.96, 18., 53., 2.94, 7., 16., 2.29, 40., 113., 2.83, 28., 
           80., 2.86, 32., 58., 1.81, 74., 429., 5.8, 120., 310., 2.58, 52., 
           359., 6.9, 101., 287., 2.84, 13., 146., 11.23, 278., 1294., 4.65, 
           373., 1093., 2.93, 39., 158., 4.05, 1097., 2332., 2.13, 4757., 
           16032., 3.370191297035947}, 
         "Portugal" -> {
          "Portugal", 47., 164., 3.49, 1., 3., 3., 0., 0., 0., 11., 43., 3.91,
            202., 435., 2.15, 197., 485., 2.46, 110., 371., 3.37, 1240., 
           2033., 1.64, 13., 56., 4.31, 117., 471., 4.03, 14., 16., 1.14, 
           180., 395., 2.19, 62., 118., 1.9, 0., 2., "-", 10., 18., 1.8, 6., 
           10., 1.67, 10., 19., 1.9, 32., 115., 3.59, 40., 177., 4.43, 22., 
           81., 3.68, 103., 314., 3.05, 1., 1., 1., 207., 644., 3.11, 642., 
           1523., 2.37, 30., 109., 3.63, 802., 1412., 1.76, 4099., 9015., 
           2.199316906562576}, 
         "Qatar" -> {
          "Qatar", 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 47., 292., 
           6.21, 27., 75., 2.78, 0., 0., 0., 642., 1297., 2.02, 0., 0., 0., 
           33., 95., 2.88, 0., 0., 0., 5., 10., 2., 0., 0., 0., 2., 2., 1., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 71., 7.1, 6., 18., 3., 3.,
            13., 4.33, 9., 22., 2.44, 0., 0., 0., 17., 54., 3.18, 27., 84., 
           3.11, 0., 0., 0., 141., 650., 4.61, 970., 2688., 
           2.7711340206185566`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 44., 202., 4.59, 0., 0., 0., 
           0., 0., 0., 10., 45., 4.5, 119., 260., 2.18, 5308., 6568., 1.24, 
           2., 3., 1.5, 571., 1438., 2.52, 0., 0., 0., 26., 78., 3., 0., 0., 
           0., 352., 588., 1.67, 27., 49., 1.81, 6., 6., 1., 58., 93., 1.6, 
           1., 8., 8., 7., 7., 1., 27., 51., 1.89, 14., 51., 3.64, 13., 28., 
           2.15, 30., 67., 2.23, 2., 2., 1., 90., 159., 1.77, 174., 282., 
           1.62, 6., 16., 2.67, 880., 1573., 1.79, 7767., 11574., 
           1.4901506373117033`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 69., 129., 1.87, 1., 1., 1., 
           0., 0., 0., 44., 115., 2.61, 138., 279., 2.02, 486., 1070., 2.2, 
           38., 151., 3.97, 783., 1489., 1.9, 4., 7., 1.75, 901., 3778., 4.19,
            3., 3., 1., 129., 878., 6.81, 41., 141., 3.44, 3., 18., 6., 46., 
           149., 3.24, 11., 20., 1.82, 21., 39., 1.86, 40., 115., 2.88, 132., 
           622., 4.71, 47., 137., 2.91, 124., 265., 2.14, 5., 11., 2.2, 182., 
           850., 4.67, 332., 707., 2.13, 40., 102., 2.55, 716., 1610., 2.25, 
           4336., 12686., 2.925738007380074}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 56., 128., 2.29, 5., 76., 15.2, 0., 0., 0., 23., 69., 
           3., 103., 318., 3.09, 113., 274., 2.42, 52., 114., 2.19, 562., 
           1199., 2.13, 1., 1., 1., 73., 320., 4.38, 0., 0., 0., 108., 187., 
           1.73, 7., 10., 1.43, 0., 0., 0., 10., 46., 4.6, 5., 8., 1.6, 16., 
           85., 5.31, 46., 86., 1.87, 60., 248., 4.13, 11., 43., 3.91, 199., 
           1009., 5.07, 3., 3., 1., 49., 247., 5.04, 298., 686., 2.3, 24., 
           155., 6.46, 722., 1588., 2.2, 2546., 6900., 2.7101335428122546`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 466., 1193., 2.56, 25., 57., 2.28, 4., 21., 5.25, 
           278., 792., 2.85, 3310., 6535., 1.97, 5441., 22728., 4.18, 243., 
           588., 2.42, 12412., 22356., 1.8, 7., 13., 1.86, 4610., 17445., 
           3.78, 34., 73., 2.15, 1278., 2280., 1.78, 246., 543., 2.21, 91., 
           206., 2.26, 465., 1370., 2.95, 269., 614., 2.28, 192., 374., 1.95, 
           218., 436., 2., 423., 1134., 2.68, 113., 243., 2.15, 827., 1818., 
           2.2, 225., 735., 3.27, 9483., 37410., 3.94, 4402., 9564., 2.17, 
           735., 1775., 2.41, 13496., 22616., 1.68, 59293., 152919., 
           2.5790396842797634`}, 
         "Russie" -> {
          "Russie", 145., 488., 3.37, 6., 12., 2., 0., 0., 0., 45., 176., 
           3.91, 438., 1280., 2.92, 1209., 3322., 2.75, 45., 109., 2.42, 
           4958., 10190., 2.06, 0., 0., 0., 1502., 8944., 5.95, 5., 24., 4.8, 
           875., 2604., 2.98, 39., 148., 3.79, 14., 57., 4.07, 92., 239., 2.6,
            44., 70., 1.59, 103., 253., 2.46, 63., 244., 3.87, 400., 1621., 
           4.05, 13., 78., 6., 711., 1991., 2.8, 112., 210., 1.88, 1765., 
           9642., 5.46, 1616., 5236., 3.24, 91., 270., 2.97, 4819., 9654., 2.,
            19110., 56862., 2.975510204081633}, 
         "Serbie" -> {
          "Serbie", 75., 168., 2.24, 2., 4., 2., 0., 0., 0., 5., 5., 1., 22., 
           45., 2.05, 31., 104., 3.35, 16., 30., 1.88, 160., 391., 2.44, 1., 
           1., 1., 38., 210., 5.53, 7., 7., 1., 34., 189., 5.56, 4., 9., 2.25,
            6., 10., 1.67, 0., 0., 0., 5., 5., 1., 3., 33., 11., 7., 36., 
           5.14, 55., 125., 2.27, 4., 4., 1., 44., 131., 2.98, 0., 0., 0., 
           44., 114., 2.59, 126., 257., 2.04, 13., 37., 2.85, 356., 706., 
           1.98, 1058., 2621., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 8., 27., 3.38, 0., 0., 0., 0., 0., 0., 15., 51., 3.4, 
           186., 867., 4.66, 786., 1470., 1.87, 3., 15., 5., 395., 1035., 
           2.62, 0., 0., 0., 59., 200., 3.39, 0., 0., 0., 721., 1470., 2.04, 
           35., 92., 2.63, 0., 0., 0., 14., 42., 3., 5., 20., 4., 129., 167., 
           1.29, 21., 50., 2.38, 21., 70., 3.33, 3., 15., 5., 35., 65., 1.86, 
           2., 2., 1., 277., 719., 2.6, 218., 474., 2.17, 13., 36., 2.77, 
           2165., 3002., 1.39, 5111., 9889., 1.9348464097045588`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 38., 93., 2.45, 1., 6., 6., 0., 0., 0., 23., 73., 3.17,
            45., 102., 2.27, 87., 296., 3.4, 27., 33., 1.22, 160., 361., 2.26,
            1., 1., 1., 116., 508., 4.38, 0., 0., 0., 36., 335., 9.31, 6., 
           20., 3.33, 2., 2., 1., 5., 11., 2.2, 6., 18., 3., 28., 57., 2.04, 
           7., 17., 2.43, 40., 183., 4.58, 28., 56., 2., 30., 104., 3.47, 3., 
           4., 1.33, 35., 107., 3.06, 151., 285., 1.89, 12., 19., 1.58, 287., 
           801., 2.79, 1174., 3492., 2.9744463373083474`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 13., 24., 1.85, 2., 4., 2., 0., 0., 0., 6., 12.,
            2., 46., 116., 2.52, 55., 138., 2.51, 21., 57., 2.71, 102., 261., 
           2.56, 2., 2., 1., 92., 348., 3.78, 0., 0., 0., 46., 252., 5.48, 1.,
            1., 1., 6., 10., 1.67, 7., 14., 2., 0., 0., 0., 6., 11., 1.83, 
           11., 36., 3.27, 18., 35., 1.94, 22., 155., 7.05, 62., 312., 5.03, 
           2., 4., 2., 37., 137., 3.7, 74., 147., 1.99, 3., 5., 1.67, 208., 
           453., 2.18, 842., 2534., 3.009501187648456}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 167., 426., 2.55, 2., 3., 1.5, 0., 0., 0., 50., 
           91., 1.82, 302., 705., 2.33, 543., 1979., 3.64, 103., 138., 1.34, 
           1694., 3106., 1.83, 7., 47., 6.71, 1293., 5388., 4.17, 2., 2., 1., 
           212., 401., 1.89, 28., 57., 2.04, 18., 66., 3.67, 850., 3388., 
           3.99, 15., 26., 1.73, 21., 31., 1.48, 71., 179., 2.52, 96., 191., 
           1.99, 21., 44., 2.1, 179., 353., 1.97, 370., 1282., 3.46, 1538., 
           7173., 4.66, 792., 2104., 2.66, 88., 174., 1.98, 2434., 3772., 
           1.55, 10896., 31126., 2.856644640234949}, 
         "Suisse" -> {
          "Suisse", 13897., 29159., 2.1, 3083., 5752., 1.87, 1908., 5564., 
           2.92, 6109., 13795., 2.26, 12161., 27442., 2.26, 96036., 191556., 
           1.99, 12107., 19515., 1.61, 30374., 59248., 1.95, 4322., 8219., 
           1.9, 118861., 322183., 2.71, 2871., 4803., 1.67, 26628., 49691., 
           1.87, 4574., 7302., 1.6, 4667., 8339., 1.79, 13306., 24681., 1.85, 
           2037., 3941., 1.93, 14808., 25527., 1.72, 8234., 15139., 1.84, 
           23302., 47241., 2.03, 8297., 18960., 2.29, 37656., 76653., 2.04, 
           3630., 6598., 1.82, 81980., 228363., 2.79, 44879., 87186., 1.94, 
           4146., 11105., 2.68, 62291., 102588., 1.65, 642164., 1.40055*^6, 
           2.1809849197401285`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 25., 94., 3.76, 1., 55., 55., 0., 0., 0., 
           32., 140., 4.38, 65., 203., 3.12, 1031., 1667., 1.62, 4., 17., 
           4.25, 258., 649., 2.52, 1., 1., 1., 65., 86., 1.32, 1., 2., 2., 
           1181., 1615., 1.37, 46., 53., 1.15, 52., 74., 1.42, 41., 45., 1.1, 
           1., 6., 6., 5., 25., 5., 10., 30., 3., 11., 56., 5.09, 1., 4., 4., 
           44., 124., 2.82, 0., 0., 0., 361., 607., 1.68, 316., 483., 1.53, 
           0., 0., 0., 805., 1770., 2.2, 4357., 7806., 1.7915997245811337`}, 
         "Turquie" -> {
          "Turquie", 62., 175., 2.82, 2., 8., 4., 0., 0., 0., 49., 122., 2.49,
            211., 508., 2.41, 92., 286., 3.11, 14., 14., 1., 870., 1755., 
           2.02, 1., 1., 1., 209., 1093., 5.23, 3., 6., 2., 165., 495., 3., 
           27., 71., 2.63, 0., 0., 0., 6., 11., 1.83, 10., 34., 3.4, 10., 26.,
            2.6, 32., 67., 2.09, 52., 98., 1.88, 25., 76., 3.04, 87., 302., 
           3.47, 4., 20., 5., 84., 377., 4.49, 243., 674., 2.77, 38., 128., 
           3.37, 1258., 2563., 2.04, 3554., 8910., 2.5070343275182894`}, 
         "Ukraine" -> {
          "Ukraine", 20., 54., 2.7, 9., 27., 3., 0., 0., 0., 13., 45., 3.46, 
           63., 225., 3.57, 132., 376., 2.85, 10., 25., 2.5, 902., 2039., 
           2.26, 2., 4., 2., 104., 670., 6.44, 2., 2., 1., 35., 91., 2.6, 2., 
           4., 2., 2., 2., 1., 13., 37., 2.85, 6., 18., 3., 18., 25., 1.39, 
           17., 47., 2.76, 60., 123., 2.05, 5., 13., 2.6, 109., 446., 4.09, 
           5., 125., 25., 116., 482., 4.16, 230., 715., 3.11, 22., 45., 2.05, 
           599., 1569., 2.62, 2496., 7209., 2.8882211538461537`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 27., 3., 1., 1., 1., 0., 0., 0., 7., 28., 4., 
           46., 101., 2.2, 98., 580., 5.92, 2., 7., 3.5, 331., 1261., 3.81, 
           0., 0., 0., 80., 406., 5.08, 0., 0., 0., 48., 121., 2.52, 7., 13., 
           1.86, 2., 4., 2., 0., 0., 0., 9., 11., 1.22, 6., 6., 1., 0., 0., 
           0., 32., 188., 5.88, 4., 26., 6.5, 25., 41., 1.64, 4., 4., 1., 28.,
            153., 5.46, 80., 284., 3.55, 33., 87., 2.64, 378., 998., 2.64, 
           1230., 4347., 3.5341463414634147`}, 
         "Allemagne" -> {
          "Allemagne", 4684., 10372., 2.21, 653., 1407., 2.15, 186., 456., 
           2.45, 1598., 3034., 1.9, 8234., 13643., 1.66, 16232., 48582., 2.99,
            1315., 2721., 2.07, 4819., 10598., 2.2, 389., 1119., 2.88, 32724.,
            155812., 4.76, 151., 286., 1.89, 4533., 11011., 2.43, 502., 966., 
           1.92, 1187., 2428., 2.05, 2275., 7074., 3.11, 608., 1104., 1.82, 
           1612., 3841., 2.38, 2085., 4553., 2.18, 6895., 18294., 2.65, 2107.,
            4933., 2.34, 2334., 4907., 2.1, 1363., 4019., 2.95, 9405., 41925.,
            4.46, 3468., 7817., 2.25, 1588., 3156., 1.99, 25280., 45719., 
           1.81, 136227., 409777., 3.008045394818942}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 2., 14., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           32., 233., 7.28, 109., 327., 3., 0., 0., 0., 763., 2327., 3.05, 2.,
            3., 1.5, 27., 132., 4.89, 0., 0., 0., 16., 26., 1.63, 4., 5., 
           1.25, 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 3., "-", 6., 12., 2., 47., 57., 1.21, 0., 0., 0., 30., 164., 
           5.47, 57., 171., 3., 0., 0., 0., 249., 549., 2.2, 1345., 4028., 
           4.18967587034814}, 
         "Argentine" -> {
          "Argentine", 6., 38., 6.33, 0., 0., 0., 0., 0., 0., 1., 8., 8., 32.,
            86., 2.69, 131., 444., 3.39, 16., 29., 1.81, 201., 524., 2.61, 0.,
            0., 0., 53., 254., 4.79, 0., 0., 0., 25., 53., 2.12, 1., 3., 3., 
           1., 2., 2., 0., 0., 0., 6., 9., 1.5, 3., 17., 5.67, 0., 0., 0., 5.,
            7., 1.4, 2., 3., 1.5, 39., 98., 2.51, 0., 0., 0., 42., 239., 5.69,
            63., 242., 3.84, 2., 5., 2.5, 295., 665., 2.25, 924., 2726., 
           4.18967587034814}, 
         "Australie" -> {
          "Australie", 31., 104., 3.35, 0., 34., "-", 2., 4., 2., 6., 29., 
           4.83, 131., 301., 2.3, 269., 908., 3.38, 14., 30., 2.14, 760., 
           2360., 3.11, 0., 0., 0., 241., 974., 4.04, 0., 0., 0., 333., 633., 
           1.9, 6., 13., 2.17, 6., 12., 2., 23., 34., 1.48, 11., 38., 3.45, 
           127., 269., 2.12, 10., 23., 2.3, 25., 79., 3.16, 6., 10., 1.67, 
           57., 136., 2.39, 16., 82., 5.13, 264., 1197., 4.53, 185., 618., 
           3.34, 56., 245., 4.38, 989., 1968., 1.99, 3568., 10101., 
           2.8309977578475336`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 33., 2.75, 0., 0., 0., 0., 0., 0., 8., 16., 
           2., 112., 300., 2.68, 200., 1013., 5.07, 22., 71., 3.23, 1288., 
           7143., 5.55, 0., 0., 0., 33., 186., 5.64, 0., 0., 0., 31., 61., 
           1.97, 9., 58., 6.44, 0., 0., 0., 0., 0., 0., 3., 41., 13.67, 2., 
           7., 3.5, 2., 4., 2., 27., 70., 2.59, 12., 49., 4.08, 138., 1318., 
           9.55, 0., 0., 0., 62., 239., 3.85, 221., 934., 4.23, 14., 41., 
           2.93, 467., 861., 1.84, 2663., 12445., 4.673300788584303}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 70., 4.38, 1., 4., 4., 0., 0., 0., 
           2., 3., 1.5, 134., 354., 2.64, 83., 337., 4.06, 4., 6., 1.5, 790., 
           2293., 2.9, 0., 0., 0., 14., 65., 4.64, 2., 3., 1.5, 18., 63., 3.5,
            15., 69., 4.6, 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 3.,
            9., 3., 11., 32., 2.91, 6., 11., 1.83, 46., 447., 9.72, 0., 0., 
           0., 34., 162., 4.76, 136., 506., 3.72, 10., 44., 4.4, 201., 552., 
           2.75, 1528., 5032., 3.2931937172774868`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 19., 32., 
           1.68, 0., 0., 0., 0., 0., 0., 6., 18., 3., 31., 159., 5.13, 62., 
           209., 3.37, 3., 5., 1.67, 300., 1072., 3.57, 0., 2., "-", 42., 
           170., 4.05, 1., 2., 2., 22., 121., 5.5, 3., 5., 1.67, 0., 0., 0., 
           0., 0., 0., 13., 53., 4.08, 6., 13., 2.17, 5., 9., 1.8, 8., 24., 
           3., 4., 43., 10.75, 23., 37., 1.61, 0., 0., 0., 44., 196., 4.45, 
           80., 344., 4.3, 1., 2., 2., 265., 706., 2.66, 938., 3222., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 23., 139., 6.04, 3., 3., 1., 0., 
           0., 0., 4., 38., 9.5, 50., 163., 3.26, 69., 222., 3.22, 14., 14., 
           1., 334., 1195., 3.58, 0., 0., 0., 50., 369., 7.38, 0., 0., 0., 
           30., 86., 2.87, 5., 7., 1.4, 5., 9., 1.8, 6., 18., 3., 7., 121., 
           17.29, 4., 18., 4.5, 5., 6., 1.2, 17., 83., 4.88, 5., 18., 3.6, 
           47., 146., 3.11, 0., 0., 0., 27., 99., 3.67, 89., 305., 3.43, 15., 
           42., 2.8, 327., 738., 2.26, 1136., 3839., 3.379401408450704}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 13., 4.33, 0., 0., 0., 0., 0., 0., 3.,
            9., 3., 38., 94., 2.47, 69., 218., 3.16, 0., 0., 0., 618., 2160., 
           3.5, 0., 0., 0., 60., 186., 3.1, 2., 2., 1., 19., 36., 1.89, 10., 
           48., 4.8, 1., 5., 5., 5., 10., 2., 3., 5., 1.67, 6., 59., 9.83, 4.,
            16., 4., 10., 29., 2.9, 0., 0., 0., 38., 289., 7.61, 2., 31., 
           15.5, 117., 484., 4.14, 105., 355., 3.38, 31., 78., 2.52, 265., 
           618., 2.33, 1409., 4745., 3.36763662171753}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 123., 5.59, 0., 0., 0., 1., 
           2., 2., 2., 2., 1., 59., 213., 3.61, 322., 569., 1.77, 5., 35., 7.,
            773., 3293., 4.26, 0., 0., 0., 64., 256., 4., 0., 0., 0., 62., 
           281., 4.53, 25., 112., 4.48, 3., 3., 1., 2., 6., 3., 5., 21., 4.2, 
           8., 21., 2.63, 2., 8., 4., 67., 271., 4.04, 6., 15., 2.5, 92., 
           305., 3.32, 1., 1., 1., 50., 218., 4.36, 174., 592., 3.4, 37., 
           115., 3.11, 541., 1370., 2.53, 2323., 7832., 3.371502367628067}, 
         "Autres Europe" -> {
          "Autres Europe", 94., 152., 1.62, 5., 9., 1.8, 11., 19., 1.73, 51., 
           57., 1.12, 56., 137., 2.45, 487., 1180., 2.42, 21., 33., 1.57, 
           583., 2176., 3.73, 9., 10., 1.11, 370., 1688., 4.56, 0., 0., 0., 
           135., 343., 2.54, 16., 18., 1.13, 63., 115., 1.83, 10., 34., 3.4, 
           18., 39., 2.17, 15., 36., 2.4, 15., 17., 1.13, 118., 281., 2.38, 
           14., 114., 8.14, 150., 1137., 7.58, 6., 58., 9.67, 257., 889., 
           3.46, 215., 585., 2.72, 16., 34., 2.13, 739., 1347., 1.82, 3474., 
           10508., 3.02475532527346}, 
         "Autriche" -> {
          "Autriche", 447., 788., 1.76, 115., 202., 1.76, 8., 40., 5., 120., 
           184., 1.53, 476., 916., 1.92, 924., 2482., 2.69, 137., 256., 1.87, 
           582., 1126., 1.93, 22., 55., 2.5, 1460., 5228., 3.58, 3., 4., 1.33,
            458., 995., 2.17, 42., 83., 1.98, 29., 49., 1.69, 56., 121., 2.16,
            28., 50., 1.79, 126., 249., 1.98, 200., 544., 2.72, 559., 1216., 
           2.18, 183., 352., 1.92, 256., 493., 1.93, 53., 108., 2.04, 460., 
           1655., 3.6, 405., 884., 2.18, 175., 364., 2.08, 3677., 6473., 1.76,
            11001., 24917., 2.264975911280793}, 
         "Bahrein" -> {
          "Bahrein", 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 
           2., 3., 5., 1.67, 0., 0., 0., 212., 1002., 4.73, 0., 0., 0., 55., 
           217., 3.95, 0., 0., 0., 10., 23., 2.3, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 0., 0., 0., 1., 4., 4., 0., 0., 0., 0., 1., "-", 0., 0., 
           0., 6., 16., 2.67, 0., 0., 0., 3., 9., 3., 9., 39., 4.33, 1., 3., 
           3., 21., 29., 1.38, 325., 1358., 4.178461538461539}, 
         "Belgique" -> {
          "Belgique", 163., 261., 1.6, 8., 12., 1.5, 0., 0., 0., 161., 214., 
           1.33, 761., 1219., 1.6, 2425., 11624., 4.79, 378., 827., 2.19, 
           2034., 3581., 1.76, 86., 447., 5.2, 2075., 12006., 5.79, 28., 77., 
           2.75, 354., 589., 1.66, 93., 206., 2.22, 178., 392., 2.2, 239., 
           1058., 4.43, 29., 57., 1.97, 124., 420., 3.39, 207., 253., 1.22, 
           322., 813., 2.52, 55., 90., 1.64, 292., 468., 1.6, 43., 140., 3.26,
            5831., 34022., 5.83, 3322., 15520., 4.67, 121., 195., 1.61, 1588.,
            2624., 1.65, 20917., 87115., 4.164794186546828}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 41., 110., 2.68, 4., 9., 2.25, 0., 0., 0., 5., 
           17., 3.4, 179., 1047., 5.85, 581., 1507., 2.59, 38., 78., 2.05, 
           1378., 3288., 2.39, 0., 0., 0., 440., 2178., 4.95, 0., 0., 0., 
           254., 506., 1.99, 7., 55., 7.86, 18., 64., 3.56, 17., 41., 2.41, 
           18., 37., 2.06, 10., 24., 2.4, 17., 79., 4.65, 134., 511., 3.81, 
           14., 44., 3.14, 133., 504., 3.79, 0., 0., 0., 340., 1339., 3.94, 
           397., 1215., 3.06, 16., 64., 4., 1570., 3235., 2.06, 5611., 15952.,
            2.842986989841383}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 47., 5.22, 2., 2., 1., 0., 0., 0., 19., 37., 1.95, 
           34., 149., 4.38, 86., 496., 5.77, 14., 32., 2.29, 145., 440., 3.03,
            0., 0., 0., 54., 224., 4.15, 0., 0., 0., 33., 110., 3.33, 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 7., 12., 1.71, 9., 70., 
           7.78, 28., 51., 1.82, 5., 62., 12.4, 34., 81., 2.38, 1., 29., 29., 
           25., 79., 3.16, 61., 207., 3.39, 27., 75., 2.78, 304., 624., 2.05, 
           900., 2830., 3.1444444444444444`}, 
         "Canada" -> {
          "Canada", 23., 86., 3.74, 4., 26., 6.5, 0., 0., 0., 16., 49., 3.06, 
           145., 445., 3.07, 292., 1202., 4.12, 21., 55., 2.62, 1326., 3897., 
           2.94, 17., 49., 2.88, 279., 1279., 4.58, 22., 40., 1.82, 188., 
           308., 1.64, 34., 101., 2.97, 9., 36., 4., 20., 65., 3.25, 8., 15., 
           1.88, 8., 23., 2.88, 6., 40., 6.67, 57., 127., 2.23, 16., 35., 
           2.19, 63., 212., 3.37, 8., 44., 5.5, 405., 1511., 3.73, 353., 
           1060., 3., 30., 88., 2.93, 1709., 3347., 1.96, 5059., 14140., 
           2.7950187784147063`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 256., 551., 2.15, 3., 29., 9.67, 1., 1., 
           1., 15., 75., 5., 223., 516., 2.31, 2738., 3720., 1.36, 18., 89., 
           4.94, 1360., 2735., 2.01, 0., 0., 0., 158., 340., 2.15, 8., 33., 
           4.13, 2928., 3443., 1.18, 34., 47., 1.38, 455., 507., 1.11, 152., 
           249., 1.64, 25., 85., 3.4, 1425., 1615., 1.13, 31., 114., 3.68, 
           130., 382., 2.94, 35., 100., 2.86, 469., 594., 1.27, 570., 621., 
           1.09, 193., 716., 3.71, 903., 1788., 1.98, 22., 74., 3.36, 2537., 
           3969., 1.56, 14689., 22393., 1.5244740962625094`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 9., 4.5, 0., 0., 0., 0., 0., 0., 1., 4., 4., 
           17., 56., 3.29, 387., 542., 1.4, 3., 6., 2., 71., 158., 2.23, 0., 
           0., 0., 10., 12., 1.2, 0., 0., 0., 708., 930., 1.31, 0., 0., 0., 
           0., 0., 0., 2., 2., 1., 1., 3., 3., 3., 8., 2.67, 3., 6., 2., 49., 
           125., 2.55, 5., 5., 1., 55., 70., 1.27, 1., 4., 4., 18., 36., 2., 
           31., 77., 2.48, 4., 7., 1.75, 115., 226., 1.97, 1486., 2286., 
           4.18967587034814}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 49., 127., 2.59, 0., 0., 0., 0., 0., 0., 5., 43., 8.6, 
           25., 41., 1.64, 60., 338., 5.63, 1., 1., 1., 75., 240., 3.2, 5., 
           6., 1.2, 136., 721., 5.3, 0., 0., 0., 23., 106., 4.61, 1., 1., 1., 
           0., 0., 0., 4., 4., 1., 3., 3., 1., 9., 26., 2.89, 2., 4., 2., 32.,
            83., 2.59, 8., 13., 1.63, 42., 103., 2.45, 2., 31., 15.5, 22., 
           88., 4., 71., 184., 2.59, 4., 6., 1.5, 165., 323., 1.96, 744., 
           2492., 3.349462365591398}, 
         "Danemark" -> {
          "Danemark", 85., 139., 1.64, 0., 0., 0., 1., 2., 2., 38., 71., 1.87,
            285., 612., 2.15, 382., 1288., 3.37, 120., 253., 2.11, 563., 
           1152., 2.05, 3., 13., 4.33, 870., 4174., 4.8, 1., 2., 2., 65., 
           116., 1.78, 28., 67., 2.39, 6., 20., 3.33, 48., 174., 3.63, 13., 
           23., 1.77, 46., 111., 2.41, 73., 117., 1.6, 111., 275., 2.48, 16., 
           18., 1.13, 61., 181., 2.97, 13., 50., 3.85, 566., 2712., 4.79, 
           384., 977., 2.54, 43., 110., 2.56, 1124., 1799., 1.6, 4945., 
           14456., 2.923356926188069}, 
         "Egypte" -> {
          "Egypte", 15., 60., 4., 0., 0., 0., 0., 0., 0., 17., 34., 2., 29., 
           87., 3., 37., 117., 3.16, 2., 4., 2., 221., 751., 3.4, 0., 0., 0., 
           11., 49., 4.45, 0., 0., 0., 21., 72., 3.43, 4., 43., 10.75, 0., 0.,
            0., 0., 0., 0., 2., 8., 4., 1., 4., 4., 8., 16., 2., 5., 34., 6.8,
            2., 15., 7.5, 14., 33., 2.36, 8., 46., 5.75, 103., 566., 5.5, 51.,
            579., 11.35, 16., 63., 3.94, 311., 700., 2.25, 878., 3281., 
           3.7369020501138954`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 13., 66., 5.08, 0., 0., 0., 0., 0., 0., 4., 
           4., 1., 151., 1721., 11.4, 145., 626., 4.32, 0., 33., "-", 1165., 
           2168., 1.86, 0., 0., 0., 56., 215., 3.84, 0., 0., 0., 53., 195., 
           3.68, 4., 38., 9.5, 1., 7., 7., 0., 0., 0., 3., 8., 2.67, 2., 2., 
           1., 3., 9., 3., 17., 355., 20.88, 1., 1., 1., 38., 95., 2.5, 0., 
           0., 0., 303., 1828., 6.03, 148., 656., 4.43, 1., 2., 2., 540., 
           931., 1.72, 2648., 8960., 3.3836858006042294`}, 
         "Espagne" -> {
          "Espagne", 137., 273., 1.99, 3., 11., 3.67, 2., 2., 1., 68., 327., 
           4.81, 738., 1790., 2.43, 698., 2376., 3.4, 187., 434., 2.32, 3349.,
            6074., 1.81, 1., 2., 2., 418., 1674., 4., 6., 18., 3., 248., 482.,
            1.94, 67., 131., 1.96, 4., 14., 3.5, 18., 46., 2.56, 29., 65., 
           2.24, 44., 84., 1.91, 43., 119., 2.77, 136., 573., 4.21, 18., 75., 
           4.17, 316., 721., 2.28, 1., 1., 1., 605., 2596., 4.29, 1008., 
           2453., 2.43, 90., 244., 2.71, 3456., 5984., 1.73, 11690., 26569., 
           2.272797262617622}, 
         "Estonie" -> {
          "Estonie", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 20., 81., 4.05, 129., 222., 1.72, 71., 165., 2.32, 0., 0., 0., 
           27., 110., 4.07, 0., 0., 0., 11., 32., 2.91, 0., 0., 0., 1., 1., 
           1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 11., 2.75, 2., 3., 1.5,
            3., 15., 5., 21., 159., 7.57, 0., 0., 0., 14., 59., 4.21, 36., 
           56., 1.56, 4., 9., 2.25, 78., 115., 1.47, 425., 1047., 
           2.4635294117647057`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 233., 676., 2.9, 25., 208., 8.32, 
           14., 46., 3.29, 163., 503., 3.09, 2443., 7981., 3.27, 1988., 7121.,
            3.58, 189., 433., 2.29, 5972., 16939., 2.84, 8., 9., 1.13, 1431., 
           5574., 3.9, 10., 29., 2.9, 1286., 2642., 2.05, 287., 1008., 3.51, 
           26., 105., 4.04, 112., 329., 2.94, 201., 605., 3.01, 108., 324., 
           3., 89., 236., 2.65, 261., 943., 3.61, 82., 263., 3.21, 468., 
           1165., 2.49, 50., 133., 2.66, 1659., 6691., 4.03, 1467., 4741., 
           3.23, 252., 840., 3.33, 12487., 22478., 1.8, 31311., 82022., 
           2.6195905592283864`}, 
         "Finlande" -> {
          "Finlande", 71., 122., 1.72, 1., 7., 7., 0., 0., 0., 11., 28., 2.55,
            63., 126., 2., 162., 515., 3.18, 155., 260., 1.68, 421., 840., 2.,
            2., 2., 1., 454., 2179., 4.8, 0., 0., 0., 71., 148., 2.08, 73., 
           232., 3.18, 4., 16., 4., 131., 474., 3.62, 13., 19., 1.46, 20., 
           42., 2.1, 12., 20., 1.67, 38., 72., 1.89, 50., 182., 3.64, 28., 
           40., 1.43, 55., 244., 4.44, 328., 1503., 4.58, 196., 576., 2.94, 
           50., 184., 3.68, 871., 1447., 1.66, 3280., 9278., 
           4.18967587034814}, 
         "France" -> {
          "France", 763., 1487., 1.95, 23., 38., 1.65, 32., 34., 1.06, 310., 
           742., 2.39, 2533., 3960., 1.56, 5874., 20542., 3.5, 1363., 2519., 
           1.85, 12135., 21262., 1.75, 33., 144., 4.36, 2464., 11340., 4.6, 
           178., 351., 1.97, 1282., 2217., 1.73, 1088., 1913., 1.76, 96., 
           147., 1.53, 276., 720., 2.61, 105., 177., 1.69, 189., 367., 1.94, 
           296., 534., 1.8, 448., 942., 2.1, 148., 293., 1.98, 857., 1569., 
           1.83, 68., 251., 3.69, 9777., 38832., 3.97, 12694., 33835., 2.67, 
           280., 547., 1.95, 7070., 11141., 1.58, 60382., 155904., 
           2.5819615117087875`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 24., 34., 1.42, 1., 13., 13., 0., 0., 0., 2., 2., 
           1., 103., 265., 2.57, 133., 509., 3.83, 10., 20., 2., 650., 1418., 
           2.18, 3., 6., 2., 181., 691., 3.82, 8., 32., 4., 34., 84., 2.47, 
           33., 47., 1.42, 1., 4., 4., 7., 13., 1.86, 4., 8., 2., 2., 4., 2., 
           6., 10., 1.67, 17., 62., 3.65, 8., 12., 1.5, 50., 142., 2.84, 6., 
           6., 1., 90., 327., 3.63, 189., 662., 3.5, 31., 51., 1.65, 723., 
           1643., 2.27, 2316., 6065., 2.6187392055267704`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 5., 9., 1.8, 0., 0., 0., 0., 0., 0., 1., 17., 17., 29., 
           89., 3.07, 201., 367., 1.83, 3., 6., 2., 159., 373., 2.35, 0., 0., 
           0., 35., 99., 2.83, 0., 0., 0., 587., 689., 1.17, 4., 10., 2.5, 
           293., 311., 1.06, 1., 1., 1., 3., 3., 1., 4., 19., 4.75, 53., 102.,
            1.92, 36., 72., 2., 9., 25., 2.78, 19., 41., 2.16, 0., 0., 0., 
           95., 341., 3.59, 58., 157., 2.71, 4., 12., 3., 255., 477., 1.87, 
           1854., 3220., 1.7367853290183388`}, 
         "Hongrie" -> {
          "Hongrie", 51., 375., 7.35, 2., 2., 1., 8., 8., 1., 12., 33., 2.75, 
           133., 377., 2.83, 86., 207., 2.41, 59., 90., 1.53, 288., 854., 
           2.97, 1., 3., 3., 82., 367., 4.48, 0., 0., 0., 70., 295., 4.21, 1.,
            1., 1., 0., 0., 0., 29., 58., 2., 15., 38., 2.53, 10., 22., 2.2, 
           18., 179., 9.94, 42., 143., 3.4, 20., 91., 4.55, 46., 176., 3.83, 
           3., 43., 14.33, 61., 364., 5.97, 158., 574., 3.63, 34., 79., 2.32, 
           782., 1606., 2.05, 2011., 5985., 2.9761312779711586`}, 
         "Inde" -> {
          "Inde", 63., 256., 4.06, 6., 13., 2.17, 1., 2., 2., 9., 41., 4.56, 
           185., 766., 4.14, 373., 1022., 2.74, 6., 11., 1.83, 499., 1703., 
           3.41, 0., 0., 0., 83., 163., 1.96, 2., 6., 3., 292., 771., 2.64, 
           29., 98., 3.38, 1., 2., 2., 149., 263., 1.77, 18., 67., 3.72, 17., 
           70., 4.12, 10., 33., 3.3, 61., 336., 5.51, 9., 22., 2.44, 57., 
           100., 1.75, 3., 21., 7., 56., 232., 4.14, 161., 776., 4.82, 25., 
           127., 5.08, 1706., 3401., 1.99, 3821., 10302., 2.696152839570793}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 9., 4.5, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 14., 38., 2.71, 50., 135., 2.7, 2., 2., 1., 183., 550., 3.01, 
           0., 0., 0., 16., 45., 2.81, 0., 0., 0., 251., 486., 1.94, 0., 0., 
           0., 139., 232., 1.67, 2., 4., 2., 0., 0., 0., 54., 109., 2.02, 2., 
           2., 1., 1., 7., 7., 5., 5., 1., 7., 15., 2.14, 0., 0., 0., 5., 28.,
            5.6, 28., 68., 2.43, 0., 0., 0., 191., 345., 1.81, 953., 2081., 
           2.1836306400839454`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 34., 73., 2.15, 1., 1., 1., 0., 0., 0., 12., 33., 
           2.75, 148., 389., 2.63, 229., 752., 3.28, 8., 12., 1.5, 630., 
           1146., 1.82, 0., 0., 0., 150., 612., 4.08, 1., 1., 1., 58., 119., 
           2.05, 23., 50., 2.17, 1., 8., 8., 23., 71., 3.09, 14., 24., 1.71, 
           23., 28., 1.22, 2., 4., 2., 21., 31., 1.48, 10., 33., 3.3, 41., 
           78., 1.9, 0., 0., 0., 107., 531., 4.96, 227., 818., 3.6, 37., 73., 
           1.97, 894., 1498., 1.68, 2694., 6385., 2.370081662954714}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 54., 179., 3.31, 0., 0., 0., 0., 0., 0., 14., 
           14., 1., 219., 531., 2.42, 197., 574., 2.91, 8., 10., 1.25, 705., 
           1542., 2.19, 0., 0., 0., 457., 2265., 4.96, 0., 0., 0., 219., 636.,
            2.9, 17., 27., 1.59, 1., 1., 1., 17., 50., 2.94, 15., 35., 2.33, 
           11., 24., 2.18, 22., 75., 3.41, 46., 86., 1.87, 4., 8., 2., 65., 
           112., 1.72, 3., 17., 5.67, 243., 975., 4.01, 160., 667., 4.17, 11.,
            36., 3.27, 1458., 2766., 1.9, 3946., 10630., 2.6938672072985304`},
          "Italie" -> {
          "Italie", 618., 1167., 1.89, 24., 33., 1.38, 6., 8., 1.33, 228., 
           956., 4.19, 1239., 4805., 3.88, 1628., 4391., 2.7, 422., 732., 
           1.73, 2665., 5770., 2.17, 14., 41., 2.93, 5630., 19560., 3.47, 65.,
            100., 1.54, 1046., 1944., 1.86, 325., 583., 1.79, 109., 126., 
           1.16, 66., 137., 2.08, 108., 218., 2.02, 199., 334., 1.68, 294., 
           605., 2.06, 600., 1336., 2.23, 275., 609., 2.21, 6365., 11325., 
           1.78, 158., 380., 2.41, 2333., 5874., 2.52, 2554., 5567., 2.18, 
           271., 508., 1.87, 4245., 7192., 1.69, 31487., 74301., 
           2.359735763966081}, 
         "Japon" -> {
          "Japon", 38., 156., 4.11, 2., 13., 6.5, 2., 2., 1., 17., 43., 2.53, 
           340., 772., 2.27, 3310., 4132., 1.25, 14., 34., 2.43, 776., 2882., 
           3.71, 0., 0., 0., 175., 507., 2.9, 4., 13., 3.25, 123., 338., 2.75,
            36., 97., 2.69, 5., 14., 2.8, 13., 46., 3.54, 9., 34., 3.78, 7., 
           11., 1.57, 18., 57., 3.17, 71., 225., 3.17, 13., 22., 1.69, 59., 
           120., 2.03, 1., 1., 1., 569., 2654., 4.66, 337., 914., 2.71, 36., 
           95., 2.64, 1482., 3038., 2.05, 7457., 16220., 2.1751374547405122`},
          "Koweit" -> {
          "Koweit", 4., 16., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 28., 
           4.67, 15., 79., 5.27, 0., 0., 0., 363., 986., 2.72, 0., 0., 0., 
           23., 104., 4.52, 0., 0., 0., 8., 28., 3.5, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 16., 2.67, 0., 
           0., 0., 18., 41., 2.28, 1., 1., 1., 156., 824., 5.28, 66., 360., 
           5.45, 0., 0., 0., 91., 191., 2.1, 757., 2674., 3.532364597093791}, 
         "Lettonie" -> {
          "Lettonie", 16., 63., 3.94, 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 4.,
            45., 11.25, 5., 15., 3., 2., 6., 3., 69., 224., 3.25, 0., 0., 0., 
           32., 148., 4.63, 0., 0., 0., 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 3., 11., 3.67, 1., 2., 2., 13., 57., 4.38, 
           1., 1., 1., 27., 196., 7.26, 4., 21., 5.25, 7., 18., 2.57, 17., 
           48., 2.82, 1., 2., 2., 99., 209., 2.11, 307., 1078., 
           3.511400651465798}, 
         "Liechtenstein" -> {
          "Liechtenstein", 28., 61., 2.18, 2., 2., 1., 2., 25., 12.5, 7., 7., 
           1., 34., 68., 2., 54., 111., 2.06, 2., 2., 1., 16., 32., 2., 0., 
           0., 0., 305., 960., 3.15, 0., 0., 0., 43., 57., 1.33, 2., 2., 1., 
           23., 114., 4.96, 5., 23., 4.6, 0., 0., 0., 3., 3., 1., 7., 7., 1., 
           46., 169., 3.67, 5., 17., 3.4, 24., 36., 1.5, 5., 13., 2.6, 27., 
           98., 3.63, 12., 25., 2.08, 17., 21., 1.24, 135., 217., 1.61, 804., 
           2070., 2.574626865671642}, 
         "Lituanie" -> {
          "Lituanie", 10., 20., 2., 0., 0., 0., 0., 0., 0., 2., 4., 2., 12., 
           13., 1.08, 29., 140., 4.83, 2., 2., 1., 68., 191., 2.81, 0., 0., 
           0., 92., 454., 4.93, 0., 0., 0., 8., 35., 4.38, 9., 13., 1.44, 0., 
           0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0., 3., 6., 2., 0., 0., 0.,
            2., 2., 1., 13., 135., 10.38, 0., 0., 0., 12., 108., 9., 34., 
           119., 3.5, 2., 12., 6., 95., 172., 1.81, 395., 1430., 
           3.6202531645569622`}, 
         "Luxembourg" -> {
          "Luxembourg", 39., 49., 1.26, 1., 1., 1., 0., 0., 0., 29., 40., 
           1.38, 259., 341., 1.32, 897., 3998., 4.46, 33., 46., 1.39, 333., 
           572., 1.72, 35., 205., 5.86, 993., 5895., 5.94, 0., 0., 0., 70., 
           144., 2.06, 14., 25., 1.79, 10., 29., 2.9, 189., 743., 3.93, 5., 
           8., 1.6, 34., 117., 3.44, 65., 69., 1.06, 167., 538., 3.22, 8., 
           12., 1.5, 63., 102., 1.62, 21., 79., 3.76, 711., 4298., 6.05, 267.,
            573., 2.15, 23., 47., 2.04, 747., 1181., 1.58, 5013., 19112., 
           3.812487532415719}, 
         "Malaisie" -> {
          "Malaisie", 21., 77., 3.67, 1., 1., 1., 0., 0., 0., 0., 0., 0., 24.,
            65., 2.71, 74., 165., 2.23, 2., 2., 1., 176., 773., 4.39, 0., 0., 
           0., 29., 154., 5.31, 0., 0., 0., 139., 217., 1.56, 2., 8., 4., 0., 
           0., 0., 7., 11., 1.57, 0., 0., 0., 3., 5., 1.67, 7., 44., 6.29, 
           17., 100., 5.88, 2., 6., 3., 13., 28., 2.15, 0., 0., 0., 2., 2., 
           1., 38., 97., 2.55, 11., 32., 2.91, 220., 451., 2.05, 788., 2238., 
           2.8401015228426396`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 11., 39., 3.55, 0., 0., 0., 0., 0., 0., 3., 21., 7., 50.,
            149., 2.98, 51., 156., 3.06, 0., 0., 0., 345., 1330., 3.86, 0., 
           0., 0., 31., 108., 3.48, 0., 0., 0., 27., 76., 2.81, 5., 9., 1.8, 
           1., 5., 5., 4., 6., 1.5, 2., 4., 2., 1., 6., 6., 0., 0., 0., 11., 
           33., 3., 2., 9., 4.5, 7., 16., 2.29, 0., 0., 0., 24., 116., 4.83, 
           96., 326., 3.4, 1., 7., 7., 282., 664., 2.35, 954., 3080., 
           3.2285115303983227`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 77., 233., 3.03, 0., 0., 0., 0., 0., 0., 25., 
           37., 1.48, 52., 123., 2.37, 307., 1223., 3.98, 25., 28., 1.12, 
           613., 1382., 2.25, 1., 1., 1., 449., 1817., 4.05, 1., 2., 2., 47., 
           80., 1.7, 34., 112., 3.29, 1., 1., 1., 254., 946., 3.72, 5., 10., 
           2., 18., 23., 1.28, 16., 29., 1.81, 54., 114., 2.11, 16., 33., 
           2.06, 53., 106., 2., 109., 392., 3.6, 1229., 5755., 4.68, 232., 
           621., 2.68, 30., 189., 6.3, 989., 1561., 1.58, 4637., 14818., 
           3.1956006038386886`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 13., 2.6, 0., 0., 
           0., 0., 0., 0., 1., 2., 2., 22., 36., 1.64, 38., 115., 3.03, 12., 
           23., 1.92, 139., 309., 2.22, 0., 0., 0., 42., 153., 3.64, 0., 0., 
           0., 95., 166., 1.75, 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 2., 
           "-", 3., 13., 4.33, 7., 8., 1.14, 5., 21., 4.2, 2., 2., 1., 7., 
           22., 3.14, 0., 5., "-", 37., 93., 2.51, 28., 52., 1.86, 13., 26., 
           2., 154., 309., 2.01, 612., 1374., 2.2450980392156863`}, 
         "Oman" -> {
          "Oman", 2., 8., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 10., 
           1.25, 33., 169., 5.12, 0., 0., 0., 44., 321., 7.3, 0., 0., 0., 2., 
           8., 4., 0., 0., 0., 3., 5., 1.67, 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 13., 3.25, 0., 0., 0., 
           4., 4., 1., 0., 0., 0., 35., 238., 6.8, 16., 88., 5.5, 1., 1., 1., 
           198., 339., 1.71, 352., 1206., 3.4261363636363638`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 337., 658., 1.95, 21., 40., 1.9, 10., 26., 2.6, 446., 
           600., 1.35, 1264., 2365., 1.87, 5441., 22853., 4.2, 351., 580., 
           1.65, 2043., 3440., 1.68, 82., 421., 5.13, 4553., 21626., 4.75, 5.,
            8., 1.6, 459., 785., 1.71, 106., 253., 2.39, 212., 1025., 4.83, 
           561., 2498., 4.45, 108., 228., 2.11, 549., 2649., 4.83, 465., 557.,
            1.2, 2521., 7881., 3.13, 127., 246., 1.94, 249., 516., 2.07, 173.,
            356., 2.06, 5063., 23573., 4.66, 1468., 3710., 2.53, 226., 460., 
           2.04, 2871., 4634., 1.61, 29711., 101988., 3.432668035407761}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 98., 260., 2.65, 6., 12., 2., 0., 0., 0., 35., 90., 2.57,
            265., 628., 2.37, 222., 994., 4.48, 22., 117., 5.32, 399., 971., 
           2.43, 2., 32., 16., 524., 3132., 5.98, 14., 28., 2., 103., 575., 
           5.58, 20., 121., 6.05, 6., 6., 1., 15., 48., 3.2, 32., 64., 2., 
           25., 53., 2.12, 37., 345., 9.32, 55., 130., 2.36, 37., 252., 6.81, 
           56., 147., 2.63, 2., 2., 1., 192., 1206., 6.28, 283., 769., 2.72, 
           88., 261., 2.97, 794., 1993., 2.51, 3332., 12236., 
           3.672268907563025}, 
         "Portugal" -> {
          "Portugal", 49., 149., 3.04, 10., 46., 4.6, 0., 0., 0., 23., 83., 
           3.61, 139., 286., 2.06, 137., 380., 2.77, 117., 266., 2.27, 1083., 
           1956., 1.81, 4., 4., 1., 136., 719., 5.29, 10., 11., 1.1, 83., 
           260., 3.13, 58., 129., 2.22, 3., 24., 8., 10., 27., 2.7, 6., 11., 
           1.83, 5., 12., 2.4, 14., 52., 3.71, 29., 98., 3.38, 7., 13., 1.86, 
           85., 162., 1.91, 2., 2., 1., 200., 763., 3.82, 528., 1267., 2.4, 
           39., 100., 2.56, 724., 1361., 1.88, 3501., 8181., 
           2.3367609254498714`}, 
         "Qatar" -> {
          "Qatar", 2., 17., 8.5, 0., 0., 0., 0., 0., 0., 2., 2., 1., 18., 
           106., 5.89, 26., 64., 2.46, 0., 0., 0., 607., 1135., 1.87, 1., 1., 
           1., 63., 772., 12.25, 0., 0., 0., 14., 36., 2.57, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 1., 1., 1.,
            0., 0., 0., 10., 19., 1.9, 0., 0., 0., 14., 43., 3.07, 49., 228., 
           4.65, 0., 0., 0., 123., 752., 6.11, 931., 3179., 
           3.414607948442535}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 16., 51., 3.19, 3., 15., 5., 
           0., 0., 0., 1., 4., 4., 109., 275., 2.52, 4619., 5576., 1.21, 1., 
           1., 1., 330., 900., 2.73, 0., 0., 0., 32., 249., 7.78, 0., 0., 0., 
           381., 554., 1.45, 9., 24., 2.67, 23., 23., 1., 164., 166., 1.01, 
           2., 8., 4., 10., 11., 1.1, 41., 48., 1.17, 10., 38., 3.8, 14., 64.,
            4.57, 37., 100., 2.7, 3., 3., 1., 63., 115., 1.83, 146., 268., 
           1.84, 7., 31., 4.43, 667., 1175., 1.76, 6688., 9699., 
           1.4502093301435406`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 67., 195., 2.91, 7., 10., 
           1.43, 0., 0., 0., 23., 72., 3.13, 137., 342., 2.5, 274., 664., 
           2.42, 29., 88., 3.03, 281., 706., 2.51, 6., 7., 1.17, 555., 2375., 
           4.28, 6., 6., 1., 70., 564., 8.06, 20., 74., 3.7, 6., 36., 6., 28.,
            101., 3.61, 11., 21., 1.91, 25., 71., 2.84, 23., 107., 4.65, 102.,
            443., 4.34, 65., 250., 3.85, 69., 129., 1.87, 9., 22., 2.44, 126.,
            599., 4.75, 172., 518., 3.01, 56., 129., 2.3, 580., 1341., 2.31, 
           2747., 8870., 3.228977065890062}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 46., 174., 3.78, 2., 34., 17., 0., 0., 0., 50., 99., 
           1.98, 104., 300., 2.88, 123., 356., 2.89, 8., 30., 3.75, 275., 
           953., 3.47, 4., 4., 1., 88., 443., 5.03, 1., 2., 2., 79., 202., 
           2.56, 12., 24., 2., 35., 85., 2.43, 5., 30., 6., 6., 10., 1.67, 5.,
            87., 17.4, 10., 29., 2.9, 62., 239., 3.85, 20., 28., 1.4, 130., 
           772., 5.94, 0., 0., 0., 88., 419., 4.76, 223., 522., 2.34, 33., 
           164., 4.97, 653., 1452., 2.22, 2062., 6458., 3.1319107662463628`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 603., 1100., 1.82, 12., 25., 2.08, 5., 5., 1., 164., 
           458., 2.79, 3678., 6666., 1.81, 6034., 31044., 5.14, 216., 461., 
           2.13, 10085., 18560., 1.84, 17., 48., 2.82, 5564., 28485., 5.12, 
           13., 26., 2., 1064., 1962., 1.84, 200., 498., 2.49, 151., 577., 
           3.82, 425., 1461., 3.44, 275., 467., 1.7, 204., 476., 2.33, 139., 
           261., 1.88, 626., 1945., 3.11, 82., 189., 2.3, 468., 934., 2., 
           145., 649., 4.48, 9128., 43916., 4.81, 3847., 11367., 2.95, 656., 
           1735., 2.64, 12946., 21331., 1.65, 56747., 174646., 
           3.0776252489118368`}, 
         "Russie" -> {
          "Russie", 103., 268., 2.6, 3., 22., 7.33, 0., 0., 0., 23., 64., 
           2.78, 175., 485., 2.77, 798., 2912., 3.65, 52., 121., 2.33, 3303., 
           7762., 2.35, 0., 0., 0., 1378., 6984., 5.07, 0., 0., 0., 274., 
           752., 2.74, 40., 131., 3.28, 9., 23., 2.56, 33., 180., 5.45, 28., 
           72., 2.57, 44., 87., 1.98, 32., 61., 1.91, 528., 3394., 6.43, 17., 
           65., 3.82, 419., 1114., 2.66, 9., 97., 10.78, 1365., 7252., 5.31, 
           1170., 4068., 3.48, 141., 395., 2.8, 3410., 7209., 2.11, 13354., 
           43518., 3.2587988617642654`}, 
         "Serbie" -> {
          "Serbie", 56., 194., 3.46, 1., 7., 7., 0., 0., 0., 9., 9., 1., 40., 
           90., 2.25, 45., 135., 3., 7., 21., 3., 116., 289., 2.49, 0., 0., 
           0., 21., 80., 3.81, 4., 4., 1., 33., 65., 1.97, 6., 9., 1.5, 0., 
           0., 0., 0., 0., 0., 1., 1., 1., 8., 57., 7.13, 12., 32., 2.67, 30.,
            74., 2.47, 3., 3., 1., 31., 84., 2.71, 0., 0., 0., 16., 34., 2.13,
            137., 243., 1.77, 21., 84., 4., 278., 602., 2.17, 875., 2117., 
           2.4194285714285715`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 28., 3.11, 0., 0., 0., 0., 0., 0., 5., 12., 2.4, 
           62., 210., 3.39, 242., 530., 2.19, 3., 40., 13.33, 302., 903., 
           2.99, 0., 0., 0., 56., 255., 4.55, 0., 0., 0., 152., 292., 1.92, 
           10., 25., 2.5, 70., 70., 1., 22., 42., 1.91, 7., 29., 4.14, 12., 
           25., 2.08, 4., 18., 4.5, 16., 67., 4.19, 0., 0., 0., 36., 99., 
           2.75, 2., 2., 1., 114., 382., 3.35, 90., 343., 3.81, 12., 48., 4., 
           2195., 2846., 1.3, 3421., 6266., 1.83162817889506}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 61., 166., 2.72, 3., 3., 1., 0., 0., 0., 9., 30., 3.33,
            41., 82., 2., 83., 336., 4.05, 7., 17., 2.43, 64., 208., 3.25, 5.,
            9., 1.8, 101., 537., 5.32, 37., 75., 2.03, 53., 359., 6.77, 4., 
           12., 3., 3., 6., 2., 5., 23., 4.6, 4., 11., 2.75, 23., 60., 2.61, 
           12., 25., 2.08, 34., 197., 5.79, 82., 333., 4.06, 25., 68., 2.72, 
           0., 0., 0., 20., 52., 2.6, 34., 77., 2.26, 15., 31., 2.07, 216., 
           781., 3.62, 941., 3498., 3.7173219978746013`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 29., 1.45, 3., 18., 6., 0., 0., 0., 4., 5.,
            1.25, 33., 57., 1.73, 49., 96., 1.96, 3., 4., 1.33, 77., 316., 
           4.1, 9., 36., 4., 100., 398., 3.98, 0., 0., 0., 20., 36., 1.8, 4., 
           4., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 34., 3.4, 13., 
           19., 1.46, 16., 41., 2.56, 9., 12., 1.33, 22., 28., 1.27, 1., 1., 
           1., 60., 268., 4.47, 33., 87., 2.64, 23., 69., 3., 174., 407., 
           2.34, 683., 1965., 2.87701317715959}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 151., 374., 2.48, 4., 4., 1., 5., 15., 3., 39., 
           82., 2.1, 217., 421., 1.94, 456., 1719., 3.77, 142., 177., 1.25, 
           971., 1869., 1.92, 31., 153., 4.94, 914., 3907., 4.27, 1., 1., 1., 
           101., 275., 2.72, 40., 144., 3.6, 31., 87., 2.81, 857., 3587., 
           4.19, 12., 25., 2.08, 34., 67., 1.97, 73., 152., 2.08, 132., 237., 
           1.8, 66., 240., 3.64, 67., 135., 2.01, 233., 1001., 4.3, 1210., 
           5328., 4.4, 373., 936., 2.51, 74., 137., 1.85, 2062., 3299., 1.6, 
           8296., 24372., 2.937801350048216}, 
         "Suisse" -> {
          "Suisse", 11074., 23858., 2.15, 2858., 5698., 1.99, 2053., 5759., 
           2.81, 5335., 9997., 1.87, 14931., 27135., 1.82, 92052., 227346., 
           2.47, 11331., 19512., 1.72, 22368., 43079., 1.93, 4056., 12053., 
           2.97, 128556., 442260., 3.44, 2570., 3933., 1.53, 22122., 43231., 
           1.95, 4230., 6645., 1.57, 3669., 7829., 2.13, 13508., 32794., 2.43,
            1390., 3249., 2.34, 15273., 33904., 2.22, 5862., 10473., 1.79, 
           23874., 56704., 2.38, 6089., 15302., 2.51, 19503., 34526., 1.77, 
           3378., 7675., 2.27, 84434., 269058., 3.19, 38188., 81843., 2.14, 
           3385., 8930., 2.64, 49036., 78389., 1.6, 591125., 1.511182*^6, 
           2.5564508352717277`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 89., 9.89, 0., 203., "-", 0., 0., 0., 
           1., 5., 5., 19., 31., 1.63, 362., 699., 1.93, 5., 5., 1., 170., 
           646., 3.8, 0., 0., 0., 26., 91., 3.5, 0., 0., 0., 347., 395., 1.14,
            1., 1., 1., 0., 0., 0., 3., 5., 1.67, 2., 19., 9.5, 3., 18., 6., 
           2., 2., 1., 15., 36., 2.4, 6., 16., 2.67, 16., 42., 2.63, 0., 0., 
           0., 233., 869., 3.73, 62., 191., 3.08, 1., 5., 5., 519., 876., 
           1.69, 1802., 4244., 2.3551609322974474`}, 
         "Turquie" -> {
          "Turquie", 38., 140., 3.68, 0., 6., "-", 0., 0., 0., 28., 40., 1.43,
            273., 623., 2.28, 137., 695., 5.07, 15., 17., 1.13, 663., 1720., 
           2.59, 2., 2., 1., 285., 2067., 7.25, 0., 0., 0., 60., 148., 2.47, 
           37., 48., 1.3, 2., 2., 1., 8., 24., 3., 19., 41., 2.16, 14., 31., 
           2.21, 29., 65., 2.24, 45., 132., 2.93, 14., 88., 6.29, 86., 249., 
           2.9, 4., 32., 8., 126., 737., 5.85, 210., 681., 3.24, 13., 67., 
           5.15, 1019., 1940., 1.9, 3127., 9595., 3.068436200831468}, 
         "Ukraine" -> {
          "Ukraine", 14., 41., 2.93, 3., 4., 1.33, 0., 0., 0., 2., 8., 4., 
           67., 198., 2.96, 141., 375., 2.66, 8., 15., 1.88, 689., 1695., 
           2.46, 0., 0., 0., 128., 668., 5.22, 0., 0., 0., 60., 117., 1.95, 
           1., 3., 3., 0., 0., 0., 14., 33., 2.36, 4., 14., 3.5, 6., 20., 
           3.33, 10., 14., 1.4, 87., 365., 4.2, 22., 85., 3.86, 61., 332., 
           5.44, 5., 90., 18., 83., 442., 5.33, 202., 556., 2.75, 34., 101., 
           2.97, 480., 967., 2.01, 2121., 6143., 2.896275341819896}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 4., 10., 2.5, 2., 4., 2., 4., 12., 3., 2., 6., 3.,
            26., 65., 2.5, 295., 1452., 4.92, 1., 1., 1., 445., 1237., 2.78, 
           0., 0., 0., 229., 1430., 6.24, 0., 0., 0., 66., 176., 2.67, 4., 4.,
            1., 1., 1., 1., 9., 95., 10.56, 1., 1., 1., 1., 1., 1., 1., 3., 
           3., 31., 123., 3.97, 0., 0., 0., 25., 93., 3.72, 0., 0., 0., 124., 
           869., 7.01, 241., 939., 3.9, 44., 106., 2.41, 612., 1112., 1.82, 
           2168., 7740., 3.5701107011070112`}, 
         "Allemagne" -> {
          "Allemagne", 4154., 9025., 2.17, 444., 903., 2.03, 122., 347., 2.84,
            1819., 3747., 2.06, 7580., 13202., 1.74, 14608., 47032., 3.22, 
           1334., 3102., 2.33, 4045., 7212., 1.78, 424., 1357., 3.2, 29811., 
           150390., 5.04, 59., 88., 1.49, 5501., 12101., 2.2, 484., 911., 
           1.88, 1046., 1919., 1.83, 1938., 6499., 3.35, 636., 1222., 1.92, 
           1523., 3851., 2.53, 2237., 4588., 2.05, 5813., 15889., 2.73, 1980.,
            4493., 2.27, 1867., 4034., 2.16, 1101., 3192., 2.9, 8553., 46166.,
            5.4, 3453., 7452., 2.16, 1613., 3395., 2.1, 24762., 44213., 1.79, 
           126907., 396330., 3.1229955794400626`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 89., 9.89, 0., 0., 0., 0., 0., 0., 2., 5., 
           2.5, 59., 172., 2.92, 74., 220., 2.97, 7., 21., 3., 1009., 3588., 
           3.56, 0., 0., 0., 208., 1409., 6.77, 0., 0., 0., 66., 126., 1.91, 
           3., 6., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0.,
            0., 20., 62., 3.1, 1., 7., 7., 54., 104., 1.93, 1., 6., 6., 25., 
           413., 16.52, 141., 631., 4.48, 5., 29., 5.8, 220., 497., 2.26, 
           1905., 7386., 3.8771653543307085`}, 
         "Argentine" -> {
          "Argentine", 4., 43., 10.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           28., 61., 2.18, 88., 187., 2.13, 3., 3., 1., 149., 424., 2.85, 4., 
           8., 2., 52., 240., 4.62, 0., 0., 0., 36., 48., 1.33, 2., 19., 9.5, 
           0., 0., 0., 2., 4., 2., 2., 4., 2., 3., 7., 2.33, 0., 0., 0., 10., 
           35., 3.5, 4., 4., 1., 39., 134., 3.44, 0., 0., 0., 65., 284., 4.37,
            71., 195., 2.75, 4., 16., 4., 272., 566., 2.08, 838., 2282., 
           4.18967587034814}, 
         "Australie" -> {
          "Australie", 23., 47., 2.04, 7., 28., 4., 4., 8., 2., 9., 24., 2.67,
            174., 368., 2.11, 853., 2722., 3.19, 26., 46., 1.77, 1471., 3241.,
            2.2, 2., 2., 1., 503., 2562., 5.09, 0., 0., 0., 751., 1497., 1.99,
            11., 26., 2.36, 4., 8., 2., 31., 77., 2.48, 10., 17., 1.7, 161., 
           325., 2.02, 15., 26., 1.73, 33., 117., 3.55, 6., 14., 2.33, 91., 
           192., 2.11, 15., 80., 5.33, 614., 2923., 4.76, 340., 797., 2.34, 
           92., 314., 3.41, 2279., 4103., 1.8, 7525., 19564., 
           2.5998671096345514`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 5., 30., 6., 0., 0., 0., 0., 0., 0., 7., 20., 
           2.86, 65., 371., 5.71, 82., 200., 2.44, 12., 21., 1.75, 1318., 
           3813., 2.89, 4., 12., 3., 80., 403., 5.04, 2., 2., 1., 34., 104., 
           3.06, 6., 66., 11., 1., 1., 1., 0., 0., 0., 8., 66., 8.25, 2., 3., 
           1.5, 0., 0., 0., 47., 105., 2.23, 3., 5., 1.67, 123., 2100., 17.07,
            0., 0., 0., 61., 258., 4.23, 185., 689., 3.72, 12., 63., 5.25, 
           491., 959., 1.95, 2548., 9291., 3.6463893249607535`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 2., 7., 3.5, 2., 3., 1.5, 0., 0., 0., 2., 
           4., 2., 27., 92., 3.41, 48., 145., 3.02, 1., 1., 1., 672., 1800., 
           2.68, 0., 0., 0., 23., 83., 3.61, 0., 0., 0., 13., 36., 2.77, 8., 
           48., 6., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 5., 6., 
           1.2, 5., 42., 8.4, 0., 0., 0., 155., 951., 6.14, 0., 0., 0., 81., 
           215., 2.65, 133., 571., 4.29, 10., 39., 3.9, 239., 558., 2.33, 
           1428., 4603., 3.223389355742297}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 10., 51., 
           5.1, 1., 1., 1., 0., 0., 0., 8., 13., 1.63, 48., 112., 2.33, 61., 
           147., 2.41, 6., 9., 1.5, 245., 682., 2.78, 1., 1., 1., 71., 269., 
           3.79, 0., 0., 0., 26., 75., 2.88, 1., 2., 2., 0., 0., 0., 0., 0., 
           0., 6., 30., 5., 0., 0., 0., 0., 0., 0., 19., 56., 2.95, 4., 38., 
           9.5, 33., 49., 1.48, 4., 14., 3.5, 51., 197., 3.86, 88., 297., 
           3.38, 3., 4., 1.33, 261., 505., 1.93, 947., 2552., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 55., 6.88, 0., 0., 0., 0., 0.,
            0., 4., 40., 10., 32., 95., 2.97, 83., 215., 2.59, 8., 14., 1.75, 
           451., 1141., 2.53, 0., 0., 0., 93., 348., 3.74, 0., 0., 0., 64., 
           102., 1.59, 5., 24., 4.8, 0., 0., 0., 2., 8., 4., 12., 93., 7.75, 
           3., 18., 6., 4., 8., 2., 16., 85., 5.31, 0., 0., 0., 60., 152., 
           2.53, 2., 2., 1., 48., 324., 6.75, 116., 364., 3.14, 19., 60., 
           3.16, 422., 818., 1.94, 1452., 3966., 2.731404958677686}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 39., 5.57, 0., 0., 0., 0., 0., 0., 2.,
            4., 2., 45., 119., 2.64, 68., 277., 4.07, 5., 7., 1.4, 645., 
           1862., 2.89, 0., 0., 0., 65., 347., 5.34, 0., 0., 0., 17., 63., 
           3.71, 3., 4., 1.33, 2., 10., 5., 6., 28., 4.67, 3., 5., 1.67, 3., 
           8., 2.67, 15., 37., 2.47, 8., 24., 3., 3., 3., 1., 67., 264., 3.94,
            1., 9., 9., 40., 217., 5.43, 101., 316., 3.13, 59., 147., 2.49, 
           406., 927., 2.28, 1571., 4717., 4.18967587034814}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 15., 81., 5.4, 0., 0., 0., 3., 3.,
            1., 7., 12., 1.71, 62., 187., 3.02, 596., 830., 1.39, 3., 7., 
           2.33, 835., 2681., 3.21, 0., 0., 0., 82., 427., 5.21, 1., 1., 1., 
           153., 296., 1.93, 22., 115., 5.23, 184., 258., 1.4, 2., 2., 1., 5.,
            7., 1.4, 7., 15., 2.14, 14., 50., 3.57, 52., 239., 4.6, 2., 3., 
           1.5, 54., 151., 2.8, 5., 5., 1., 68., 418., 6.15, 195., 574., 2.94,
            64., 160., 2.5, 709., 1629., 2.3, 3140., 8151., 
           2.595859872611465}, 
         "Autres Europe" -> {
          "Autres Europe", 66., 155., 2.35, 22., 26., 1.18, 10., 23., 2.3, 
           38., 48., 1.26, 49., 111., 2.27, 412., 837., 2.03, 37., 56., 1.51, 
           507., 1041., 2.05, 13., 13., 1., 302., 1512., 5.01, 3., 18., 6., 
           154., 322., 2.09, 28., 48., 1.71, 87., 207., 2.38, 15., 38., 2.53, 
           7., 12., 1.71, 21., 63., 3., 35., 48., 1.37, 60., 94., 1.57, 13., 
           110., 8.46, 183., 1084., 5.92, 7., 52., 7.43, 448., 1378., 3.08, 
           243., 561., 2.31, 6., 7., 1.17, 784., 1565., 2., 3550., 9429., 
           2.656056338028169}, 
         "Autriche" -> {
          "Autriche", 389., 846., 2.17, 82., 100., 1.22, 2., 2., 1., 122., 
           240., 1.97, 469., 966., 2.06, 1131., 2787., 2.46, 120., 223., 1.86,
            660., 1135., 1.72, 25., 66., 2.64, 1160., 4196., 3.62, 6., 11., 
           1.83, 492., 1010., 2.05, 60., 108., 1.8, 19., 30., 1.58, 50., 126.,
            2.52, 40., 58., 1.45, 136., 264., 1.94, 212., 600., 2.83, 503., 
           1228., 2.44, 229., 447., 1.95, 167., 388., 2.32, 17., 40., 2.35, 
           348., 1015., 2.92, 351., 754., 2.15, 170., 352., 2.07, 3656., 
           6553., 1.79, 10616., 23545., 2.2178786737000755`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 123., 190., 1.54, 3., 5., 1.67, 0., 0., 0., 89., 124., 
           1.39, 470., 735., 1.56, 1728., 7373., 4.27, 163., 345., 2.12, 
           1718., 2950., 1.72, 16., 32., 2., 1119., 5983., 5.35, 16., 44., 
           2.75, 240., 377., 1.57, 67., 117., 1.75, 139., 201., 1.45, 108., 
           457., 4.23, 63., 147., 2.33, 90., 299., 3.32, 83., 104., 1.25, 
           180., 419., 2.33, 52., 95., 1.83, 226., 351., 1.55, 34., 150., 
           4.41, 4205., 22916., 5.45, 2678., 12828., 4.79, 104., 160., 1.54, 
           1395., 2380., 1.71, 15109., 58782., 3.890528823879807}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 13., 36., 2.77, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 10., 37., 3.7, 43., 245., 5.7, 0., 0., 0., 77., 206., 2.68,
            0., 0., 0., 172., 535., 3.11, 0., 0., 0., 14., 25., 1.79, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 3., 1., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 53., 75., 1.42, 0., 0., 0., 37., 220., 5.95, 
           15., 34., 2.27, 1., 2., 2., 155., 335., 2.16, 593., 1753., 
           2.9561551433389543`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 22., 73., 3.32, 1., 10., 10., 0., 0., 0., 11., 
           35., 3.18, 185., 978., 5.29, 613., 1544., 2.52, 71., 110., 1.55, 
           2034., 4591., 2.26, 2., 2., 1., 858., 4510., 5.26, 0., 0., 0., 
           260., 518., 1.99, 16., 56., 3.5, 3., 3., 1., 32., 106., 3.31, 6., 
           11., 1.83, 14., 34., 2.43, 10., 63., 6.3, 49., 146., 2.98, 5., 41.,
            8.2, 203., 561., 2.76, 0., 0., 0., 473., 2243., 4.74, 480., 1442.,
            3., 12., 46., 3.83, 2277., 4752., 2.09, 7637., 21875., 
           2.8643446379468376`}, 
         "Bulgarie" -> {
          "Bulgarie", 16., 45., 2.81, 0., 0., 0., 0., 0., 0., 9., 23., 2.56, 
           44., 114., 2.59, 53., 297., 5.6, 8., 13., 1.63, 200., 509., 2.55, 
           0., 0., 0., 37., 174., 4.7, 3., 12., 4., 36., 93., 2.58, 2., 4., 
           2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 32., 6.4, 19., 150., 
           7.89, 12., 54., 4.5, 5., 9., 1.8, 22., 92., 4.18, 1., 31., 31., 
           68., 380., 5.59, 107., 320., 2.99, 28., 58., 2.07, 259., 865., 
           3.34, 934., 3275., 3.506423982869379}, 
         "Canada" -> {
          "Canada", 19., 55., 2.89, 4., 9., 2.25, 0., 0., 0., 11., 24., 2.18, 
           139., 378., 2.72, 298., 1136., 3.81, 34., 55., 1.62, 1102., 2823., 
           2.56, 0., 0., 0., 328., 1444., 4.4, 0., 0., 0., 86., 248., 2.88, 
           43., 104., 2.42, 6., 14., 2.33, 14., 34., 2.43, 10., 29., 2.9, 6., 
           20., 3.33, 27., 86., 3.19, 61., 148., 2.43, 17., 42., 2.47, 89., 
           276., 3.1, 10., 41., 4.1, 261., 1302., 4.99, 317., 862., 2.72, 30.,
            87., 2.9, 1714., 3140., 1.83, 4626., 12357., 2.6712062256809337`},
          "Chili" -> {
          "Chili", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 12., 
           1.2, 24., 30., 1.25, 2., 2., 1., 50., 112., 2.24, 0., 0., 0., 17., 
           69., 4.06, 0., 0., 0., 12., 195., 16.25, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 8., 2.67, 2., 8., 4., 3., 
           7., 2.33, 13., 18., 1.38, 1., 2., 2., 32., 392., 12.25, 38., 168., 
           4.42, 3., 6., 2., 105., 184., 1.75, 315., 1213., 
           3.850793650793651}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 432., 522., 1.21, 2., 7., 3.5, 0., 0., 0., 
           130., 153., 1.18, 254., 464., 1.83, 6836., 7842., 1.15, 42., 64., 
           1.52, 3003., 5493., 1.83, 0., 0., 0., 292., 905., 3.1, 5., 12., 
           2.4, 6938., 7968., 1.15, 44., 128., 2.91, 1067., 1120., 1.05, 361.,
            542., 1.5, 17., 70., 4.12, 2139., 2206., 1.03, 127., 166., 1.31, 
           57., 158., 2.77, 15., 57., 3.8, 977., 1070., 1.1, 428., 428., 1., 
           816., 1511., 1.85, 2217., 3284., 1.48, 55., 121., 2.2, 3734., 
           5809., 1.56, 29988., 40100., 1.337201547285581}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 32., 16., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           197., 198., 1.01, 796., 921., 1.16, 2., 4., 2., 238., 521., 2.19, 
           0., 0., 0., 22., 38., 1.73, 0., 0., 0., 824., 950., 1.15, 0., 0., 
           0., 57., 57., 1., 6., 40., 6.67, 0., 0., 0., 1., 2., 2., 0., 0., 
           0., 170., 173., 1.02, 3., 10., 3.33, 92., 92., 1., 36., 36., 1., 
           49., 65., 1.33, 80., 115., 1.44, 0., 0., 0., 146., 214., 1.47, 
           2721., 3468., 4.18967587034814}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 49., 166., 3.39, 0., 0., 0., 0., 0., 0., 8., 22., 2.75, 
           37., 67., 1.81, 140., 673., 4.81, 3., 4., 1.33, 77., 188., 2.44, 
           0., 0., 0., 100., 426., 4.26, 0., 0., 0., 16., 96., 6., 3., 4., 
           1.33, 0., 0., 0., 1., 3., 3., 7., 11., 1.57, 28., 131., 4.68, 2., 
           2., 1., 8., 14., 1.75, 26., 28., 1.08, 60., 89., 1.48, 10., 58., 
           5.8, 27., 170., 6.3, 54., 106., 1.96, 4., 7., 1.75, 267., 479., 
           1.79, 927., 2744., 2.9600862998921253`}, 
         "Danemark" -> {
          "Danemark", 83., 141., 1.7, 3., 5., 1.67, 1., 3., 3., 39., 75., 
           1.92, 227., 414., 1.82, 259., 864., 3.34, 82., 245., 2.99, 400., 
           876., 2.19, 9., 16., 1.78, 259., 921., 3.56, 1., 2., 2., 83., 167.,
            2.01, 14., 27., 1.93, 7., 27., 3.86, 53., 150., 2.83, 12., 21., 
           1.75, 19., 47., 2.47, 77., 191., 2.48, 110., 364., 3.31, 11., 15., 
           1.36, 46., 215., 4.67, 7., 43., 6.14, 138., 513., 3.72, 232., 518.,
            2.23, 77., 153., 1.99, 1136., 2147., 1.89, 3385., 8160., 
           4.18967587034814}, 
         "Egypte" -> {
          "Egypte", 6., 17., 2.83, 0., 0., 0., 0., 0., 0., 0., 0., 0., 24., 
           67., 2.79, 13., 83., 6.38, 9., 24., 2.67, 275., 950., 3.45, 0., 0.,
            0., 13., 68., 5.23, 0., 0., 0., 17., 45., 2.65, 13., 61., 4.69, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 11., 5.5, 0., 0., 0., 5., 
           19., 3.8, 6., 42., 7., 10., 19., 1.9, 3., 6., 2., 12., 83., 6.92, 
           109., 400., 3.67, 4., 15., 3.75, 286., 615., 2.15, 807., 2525., 
           3.1288723667905822`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 17., 106., 6.24, 0., 0., 0., 0., 0., 0., 8., 
           22., 2.75, 142., 1045., 7.36, 145., 468., 3.23, 4., 36., 9., 1621.,
            3550., 2.19, 0., 0., 0., 69., 466., 6.75, 0., 0., 0., 54., 140., 
           2.59, 8., 14., 1.75, 10., 102., 10.2, 26., 112., 4.31, 1., 2., 2., 
           5., 19., 3.8, 8., 8., 1., 16., 354., 22.13, 1., 1., 1., 43., 107., 
           2.49, 3., 9., 3., 62., 237., 3.82, 108., 360., 3.33, 21., 31., 
           1.48, 465., 991., 2.13, 2837., 8180., 2.88332745858301}, 
         "Espagne" -> {
          "Espagne", 184., 321., 1.74, 4., 6., 1.5, 0., 0., 0., 41., 111., 
           2.71, 623., 1282., 2.06, 679., 2380., 3.51, 190., 466., 2.45, 
           3211., 5784., 1.8, 6., 6., 1., 359., 1623., 4.52, 3., 20., 6.67, 
           285., 526., 1.85, 90., 223., 2.48, 3., 3., 1., 26., 129., 4.96, 
           24., 56., 2.33, 29., 70., 2.41, 49., 107., 2.18, 92., 235., 2.55, 
           30., 105., 3.5, 276., 659., 2.39, 5., 5., 1., 830., 3998., 4.82, 
           1007., 2478., 2.46, 111., 329., 2.96, 4017., 6264., 1.56, 12174., 
           27186., 2.233119763430261}, 
         "Estonie" -> {
          "Estonie", 8., 9., 1.13, 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 
           17., 1., 23., 82., 3.57, 0., 0., 0., 69., 126., 1.83, 0., 0., 0., 
           26., 139., 5.35, 0., 0., 0., 3., 15., 5., 0., 0., 0., 1., 1., 1., 
           13., 23., 1.77, 0., 0., 0., 1., 2., 2., 4., 9., 2.25, 14., 21., 
           1.5, 4., 4., 1., 55., 205., 3.73, 0., 0., 0., 71., 402., 5.66, 38.,
            68., 1.79, 4., 8., 2., 54., 94., 1.74, 405., 1225., 
           3.0246913580246915`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 203., 650., 3.2, 33., 228., 6.91, 
           13., 28., 2.15, 272., 614., 2.26, 2222., 6517., 2.93, 1614., 4770.,
            2.96, 115., 324., 2.82, 5921., 16100., 2.72, 4., 10., 2.5, 2318., 
           9823., 4.24, 6., 14., 2.33, 1591., 2896., 1.82, 210., 601., 2.86, 
           18., 23., 1.28, 93., 281., 3.02, 147., 429., 2.92, 80., 198., 2.48,
            84., 243., 2.89, 389., 1278., 3.29, 59., 150., 2.54, 463., 1237., 
           2.67, 43., 132., 3.07, 1249., 4960., 3.97, 1607., 4853., 3.02, 
           249., 900., 3.61, 12567., 22148., 1.76, 31570., 79407., 
           2.515267659170098}, 
         "Finlande" -> {
          "Finlande", 62., 135., 2.18, 2., 4., 2., 0., 0., 0., 16., 23., 1.44,
            58., 112., 1.93, 171., 443., 2.59, 6., 10., 1.67, 307., 661., 
           2.15, 0., 0., 0., 192., 646., 3.36, 1., 2., 2., 68., 160., 2.35, 
           20., 71., 3.55, 0., 0., 0., 80., 238., 2.98, 11., 25., 2.27, 21., 
           42., 2., 17., 28., 1.65, 25., 69., 2.76, 11., 18., 1.64, 48., 109.,
            2.27, 4., 48., 12., 132., 529., 4.01, 95., 246., 2.59, 53., 163., 
           3.08, 724., 1194., 1.65, 2124., 4976., 2.342749529190207}, 
         "France" -> {
          "France", 816., 1516., 1.86, 19., 58., 3.05, 28., 54., 1.93, 258., 
           785., 3.04, 1980., 2940., 1.48, 3547., 9881., 2.79, 1389., 2325., 
           1.67, 11275., 19247., 1.71, 37., 91., 2.46, 1475., 6165., 4.18, 
           164., 250., 1.52, 633., 1257., 1.99, 1192., 2050., 1.72, 87., 122.,
            1.4, 297., 587., 1.98, 105., 207., 1.97, 126., 211., 1.67, 258., 
           475., 1.84, 332., 649., 1.95, 181., 318., 1.76, 736., 1306., 1.77, 
           33., 170., 5.15, 5048., 14343., 2.84, 9841., 22172., 2.25, 342., 
           787., 2.3, 6303., 9775., 1.55, 46502., 97741., 2.101866586383381}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 22., 31., 1.41, 0., 0., 0., 0., 0., 0., 4., 16., 
           4., 92., 217., 2.36, 139., 549., 3.95, 5., 7., 1.4, 841., 1829., 
           2.17, 5., 13., 2.6, 187., 892., 4.77, 7., 15., 2.14, 53., 84., 
           1.58, 27., 52., 1.93, 0., 12., "-", 4., 6., 1.5, 9., 18., 2., 3., 
           15., 5., 1., 2., 2., 16., 36., 2.25, 5., 7., 1.4, 84., 149., 1.77, 
           3., 3., 1., 134., 795., 5.93, 232., 793., 3.42, 30., 57., 1.9, 
           1079., 2403., 2.23, 2982., 8001., 2.683098591549296}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 2., 5., 2.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 25., 
           54., 2.16, 594., 1028., 1.73, 2., 2., 1., 448., 1145., 2.56, 0., 
           0., 0., 139., 521., 3.75, 0., 0., 0., 1111., 1298., 1.17, 17., 36.,
            2.12, 348., 348., 1., 92., 102., 1.11, 2., 5., 2.5, 11., 19., 
           1.73, 53., 69., 1.3, 30., 36., 1.2, 3., 14., 4.67, 27., 51., 1.89, 
           1., 1., 1., 143., 551., 3.85, 161., 312., 1.94, 8., 26., 3.25, 
           312., 588., 1.88, 3529., 6211., 1.7599886653442902`}, 
         "Hongrie" -> {
          "Hongrie", 77., 333., 4.32, 0., 0., 0., 4., 8., 2., 8., 27., 3.38, 
           99., 287., 2.9, 75., 178., 2.37, 19., 48., 2.53, 280., 648., 2.31, 
           4., 4., 1., 67., 267., 3.99, 0., 0., 0., 76., 287., 3.78, 5., 10., 
           2., 2., 2., 1., 8., 22., 2.75, 10., 30., 3., 16., 35., 2.19, 29., 
           166., 5.72, 37., 136., 3.68, 33., 110., 3.33, 157., 222., 1.41, 1.,
            31., 31., 25., 167., 6.68, 129., 475., 3.68, 24., 58., 2.42, 775.,
            1667., 2.15, 1960., 5218., 2.6622448979591837`}, 
         "Inde" -> {
          "Inde", 94., 498., 5.3, 0., 0., 0., 0., 0., 0., 8., 20., 2.5, 228., 
           888., 3.89, 295., 962., 3.26, 8., 28., 3.5, 474., 1688., 3.56, 0., 
           0., 0., 247., 1045., 4.23, 0., 0., 0., 220., 536., 2.44, 19., 72., 
           3.79, 0., 0., 0., 10., 66., 6.6, 13., 56., 4.31, 4., 32., 8., 4., 
           4., 1., 45., 137., 3.04, 3., 12., 4., 46., 126., 2.74, 1., 1., 1., 
           55., 266., 4.84, 200., 879., 4.4, 47., 221., 4.7, 1530., 3355., 
           2.19, 3551., 10892., 3.0673049845114053`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 7., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            10., 31., 3.1, 75., 97., 1.29, 2., 7., 3.5, 136., 311., 2.29, 0., 
           0., 0., 116., 437., 3.77, 0., 0., 0., 322., 630., 1.96, 6., 10., 
           1.67, 51., 84., 1.65, 6., 6., 1., 0., 0., 0., 40., 80., 2., 0., 0.,
            0., 32., 232., 7.25, 1., 4., 4., 48., 69., 1.44, 2., 2., 1., 49., 
           61., 1.24, 54., 163., 3.02, 1., 3., 3., 280., 491., 1.75, 1232., 
           2725., 2.2118506493506493`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 36., 59., 1.64, 2., 6., 3., 0., 0., 0., 7., 22., 
           3.14, 137., 275., 2.01, 121., 460., 3.8, 31., 83., 2.68, 493., 
           815., 1.65, 0., 0., 0., 82., 333., 4.06, 1., 3., 3., 108., 160., 
           1.48, 46., 113., 2.46, 2., 2., 1., 7., 17., 2.43, 18., 36., 2., 
           13., 17., 1.31, 8., 21., 2.63, 40., 54., 1.35, 22., 48., 2.18, 35.,
            66., 1.89, 2., 4., 2., 111., 517., 4.66, 174., 443., 2.55, 40., 
           70., 1.75, 742., 1259., 1.7, 2278., 4883., 2.143546971027217}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 51., 182., 3.57, 0., 0., 0., 2., 2., 1., 8., 
           10., 1.25, 198., 419., 2.12, 304., 1260., 4.14, 8., 11., 1.38, 
           702., 1420., 2.02, 0., 0., 0., 687., 4142., 6.03, 0., 0., 0., 95., 
           167., 1.76, 12., 23., 1.92, 10., 28., 2.8, 13., 31., 2.38, 19., 
           45., 2.37, 18., 99., 5.5, 9., 43., 4.78, 53., 115., 2.17, 11., 32.,
            2.91, 32., 62., 1.94, 1., 31., 31., 261., 1060., 4.06, 212., 651.,
            3.07, 38., 94., 2.47, 1484., 2756., 1.86, 4228., 12683., 
           2.999763481551561}, 
         "Italie" -> {
          "Italie", 598., 1394., 2.33, 25., 46., 1.84, 9., 12., 1.33, 248., 
           415., 1.67, 1122., 2268., 2.02, 2228., 7052., 3.17, 362., 571., 
           1.58, 3135., 5882., 1.88, 18., 50., 2.78, 6084., 21258., 3.49, 46.,
            67., 1.46, 1380., 2401., 1.74, 303., 586., 1.93, 143., 326., 2.28,
            131., 225., 1.72, 132., 255., 1.93, 171., 392., 2.29, 259., 515., 
           1.99, 483., 1203., 2.49, 220., 543., 2.47, 7142., 12697., 1.78, 
           160., 414., 2.59, 2628., 7816., 2.97, 2618., 5087., 1.94, 275., 
           577., 2.1, 4820., 8818., 1.83, 34740., 80870., 2.327864133563615}, 
         "Japon" -> {
          "Japon", 47., 111., 2.36, 0., 1., "-", 7., 7., 1., 12., 26., 2.17, 
           283., 543., 1.92, 3430., 4192., 1.22, 32., 47., 1.47, 1060., 3701.,
            3.49, 0., 0., 0., 316., 869., 2.75, 5., 7., 1.4, 181., 246., 1.36,
            32., 66., 2.06, 0., 0., 0., 8., 44., 5.5, 14., 34., 2.43, 9., 18.,
            2., 86., 100., 1.16, 58., 140., 2.41, 12., 24., 2., 66., 109., 
           1.65, 4., 16., 4., 539., 2571., 4.77, 259., 701., 2.71, 20., 48., 
           2.4, 1461., 2609., 1.79, 7941., 16230., 2.0438231960710236`}, 
         "Koweit" -> {
          "Koweit", 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 15., 3., 12., 24.,
            2., 20., 50., 2.5, 2., 2., 1., 259., 559., 2.16, 0., 0., 0., 20., 
           88., 4.4, 0., 0., 0., 26., 64., 2.46, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 8., 8., 1., 0., 0., 0., 4., 11., 2.75, 0., 0., 
           0., 10., 28., 2.8, 0., 0., 0., 39., 186., 4.77, 18., 73., 4.06, 0.,
            0., 0., 80., 324., 4.05, 503., 1432., 2.8469184890656063`}, 
         "Lettonie" -> {
          "Lettonie", 9., 22., 2.44, 0., 0., 0., 0., 0., 0., 0., 0., 0., 21., 
           39., 1.86, 11., 30., 2.73, 2., 2., 1., 95., 205., 2.16, 0., 0., 0.,
            61., 403., 6.61, 0., 0., 0., 4., 20., 5., 2., 6., 3., 0., 0., 0., 
           0., 0., 0., 3., 3., 1., 1., 5., 5., 2., 7., 3.5, 5., 10., 2., 0., 
           0., 0., 11., 145., 13.18, 1., 23., 23., 31., 160., 5.16, 39., 78., 
           2., 2., 3., 1.5, 105., 222., 2.11, 405., 1383., 3.414814814814815},
          "Liechtenstein" -> {
          "Liechtenstein", 22., 32., 1.45, 0., 0., 0., 16., 44., 2.75, 12., 
           40., 3.33, 27., 57., 2.11, 76., 161., 2.12, 6., 14., 2.33, 15., 
           22., 1.47, 3., 6., 2., 137., 502., 3.66, 0., 0., 0., 54., 67., 
           1.24, 0., 0., 0., 2., 2., 1., 6., 19., 3.17, 4., 4., 1., 5., 12., 
           2.4, 11., 17., 1.55, 40., 78., 1.95, 8., 9., 1.13, 22., 41., 1.86, 
           4., 6., 1.5, 29., 143., 4.93, 29., 45., 1.55, 12., 21., 1.75, 114.,
            148., 1.3, 654., 1490., 2.2782874617737003`}, 
         "Lituanie" -> {
          "Lituanie", 2., 4., 2., 0., 0., 0., 0., 0., 0., 2., 2., 1., 35., 
           49., 1.4, 10., 27., 2.7, 4., 4., 1., 80., 180., 2.25, 0., 0., 0., 
           54., 258., 4.78, 0., 0., 0., 6., 9., 1.5, 2., 2., 1., 3., 3., 1., 
           0., 0., 0., 3., 3., 1., 2., 2., 1., 3., 8., 2.67, 4., 8., 2., 0., 
           0., 0., 15., 137., 9.13, 0., 0., 0., 26., 168., 6.46, 41., 98., 
           2.39, 4., 11., 2.75, 109., 203., 1.86, 405., 1176., 
           2.903703703703704}, 
         "Luxembourg" -> {
          "Luxembourg", 18., 24., 1.33, 1., 1., 1., 0., 0., 0., 23., 38., 
           1.65, 99., 149., 1.51, 573., 1818., 3.17, 23., 34., 1.48, 223., 
           404., 1.81, 1., 1., 1., 600., 3400., 5.67, 0., 0., 0., 54., 93., 
           1.72, 6., 8., 1.33, 7., 23., 3.29, 93., 255., 2.74, 3., 3., 1., 
           15., 29., 1.93, 7., 13., 1.86, 39., 57., 1.46, 1., 1., 1., 36., 
           61., 1.69, 11., 37., 3.36, 367., 1700., 4.63, 182., 316., 1.74, 
           10., 19., 1.9, 437., 671., 1.54, 2829., 9155., 
           3.2361258395192647`}, 
         "Malaisie" -> {
          "Malaisie", 11., 34., 3.09, 0., 0., 0., 0., 0., 0., 1., 4., 4., 18.,
            38., 2.11, 283., 430., 1.52, 0., 0., 0., 249., 757., 3.04, 0., 0.,
            0., 32., 113., 3.53, 0., 0., 0., 741., 1275., 1.72, 2., 16., 8., 
           0., 0., 0., 32., 32., 1., 1., 2., 2., 2., 4., 2., 1., 1., 1., 7., 
           25., 3.57, 0., 0., 0., 3., 3., 1., 0., 0., 0., 40., 152., 3.8, 
           105., 241., 2.3, 7., 18., 2.57, 360., 776., 2.16, 1895., 3921., 
           2.0691292875989444`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 7., 29., 4.14, 42.,
            118., 2.81, 72., 182., 2.53, 9., 16., 1.78, 321., 900., 2.8, 0., 
           0., 0., 60., 214., 3.57, 0., 0., 0., 34., 93., 2.74, 7., 14., 2., 
           2., 2., 1., 0., 4., "-", 0., 0., 0., 1., 4., 4., 1., 5., 5., 6., 
           6., 1., 0., 0., 0., 29., 80., 2.76, 1., 5., 5., 12., 42., 3.5, 
           113., 394., 3.49, 1., 3., 3., 352., 699., 1.99, 1075., 2824., 
           2.6269767441860465`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 44., 109., 2.48, 0., 0., 0., 0., 0., 0., 11., 
           21., 1.91, 89., 147., 1.65, 158., 447., 2.83, 12., 21., 1.75, 370.,
            767., 2.07, 6., 6., 1., 244., 845., 3.46, 0., 0., 0., 36., 84., 
           2.33, 14., 21., 1.5, 1., 1., 1., 127., 415., 3.27, 5., 5., 1., 9., 
           42., 4.67, 5., 9., 1.8, 26., 47., 1.81, 28., 56., 2., 28., 68., 
           2.43, 32., 98., 3.06, 403., 1650., 4.09, 84., 189., 2.25, 39., 
           177., 4.54, 644., 960., 1.49, 2415., 6185., 2.5610766045548656`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 7., 3.5, 0., 0., 
           0., 0., 0., 0., 7., 11., 1.57, 46., 76., 1.65, 67., 208., 3.1, 0., 
           0., 0., 244., 464., 1.9, 0., 0., 0., 57., 279., 4.89, 0., 0., 0., 
           50., 97., 1.94, 2., 4., 2., 0., 0., 0., 1., 2., 2., 2., 8., 4., 1.,
            1., 1., 1., 1., 1., 8., 23., 2.88, 0., 0., 0., 16., 30., 1.88, 1.,
            3., 3., 50., 128., 2.56, 75., 130., 1.73, 42., 136., 3.24, 297., 
           533., 1.79, 969., 2141., 2.2094943240454077`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 266., 463., 1.74, 7., 15., 2.14, 5., 8., 1.6, 407., 
           562., 1.38, 866., 1506., 1.74, 2835., 12861., 4.54, 248., 324., 
           1.31, 1833., 2921., 1.59, 29., 230., 7.93, 1981., 11821., 5.97, 8.,
            15., 1.88, 450., 859., 1.91, 97., 194., 2., 129., 1011., 7.84, 
           324., 1646., 5.08, 117., 194., 1.66, 249., 1424., 5.72, 219., 275.,
            1.26, 1891., 5076., 2.68, 117., 285., 2.44, 200., 406., 2.03, 
           115., 256., 2.23, 2206., 12579., 5.7, 1058., 2480., 2.34, 255., 
           493., 1.93, 2810., 4787., 1.7, 18722., 62691., 
           3.3485204572161096`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 146., 451., 3.09, 5., 9., 1.8, 0., 0., 0., 59., 109., 
           1.85, 173., 409., 2.36, 214., 601., 2.81, 39., 142., 3.64, 362., 
           802., 2.22, 1., 15., 15., 396., 2291., 5.79, 1., 1., 1., 67., 373.,
            5.57, 27., 63., 2.33, 4., 12., 3., 16., 63., 3.94, 59., 185., 
           3.14, 48., 160., 3.33, 30., 177., 5.9, 55., 199., 3.62, 27., 107., 
           3.96, 93., 225., 2.42, 11., 29., 2.64, 212., 1305., 6.16, 249., 
           670., 2.69, 67., 118., 1.76, 853., 2041., 2.39, 3214., 10557., 
           3.2846919726197883`}, 
         "Portugal" -> {
          "Portugal", 42., 114., 2.71, 12., 27., 2.25, 0., 0., 0., 25., 88., 
           3.52, 116., 243., 2.09, 110., 356., 3.24, 110., 319., 2.9, 1015., 
           1807., 1.78, 0., 0., 0., 81., 431., 5.32, 10., 12., 1.2, 82., 238.,
            2.9, 32., 88., 2.75, 4., 8., 2., 8., 29., 3.63, 4., 7., 1.75, 11.,
            32., 2.91, 26., 81., 3.12, 31., 63., 2.03, 15., 43., 2.87, 80., 
           243., 3.04, 0., 0., 0., 174., 500., 2.87, 434., 1063., 2.45, 24., 
           46., 1.92, 727., 1236., 1.7, 3173., 7074., 2.2294358651118813`}, 
         "Qatar" -> {
          "Qatar", 2., 24., 12., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 24., 
           3.43, 10., 37., 3.7, 0., 0., 0., 607., 1021., 1.68, 0., 0., 0., 5.,
            22., 4.4, 0., 0., 0., 18., 24., 1.33, 0., 0., 0., 4., 4., 1., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 11., 2.75, 0., 0., 
           0., 10., 21., 2.1, 0., 0., 0., 20., 74., 3.7, 17., 62., 3.65, 0., 
           0., 0., 162., 909., 5.61, 866., 2233., 2.5785219399538106`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 11., 39., 3.55, 0., 0., 0., 
           0., 0., 0., 3., 8., 2.67, 175., 382., 2.18, 4900., 6067., 1.24, 
           18., 24., 1.33, 419., 914., 2.18, 0., 0., 0., 115., 476., 4.14, 0.,
            0., 0., 657., 1038., 1.58, 10., 47., 4.7, 1., 1., 1., 132., 155., 
           1.17, 2., 3., 1.5, 3., 5., 1.67, 26., 48., 1.85, 14., 44., 3.14, 
           4., 17., 4.25, 27., 43., 1.59, 18., 18., 1., 148., 264., 1.78, 
           215., 392., 1.82, 5., 12., 2.4, 788., 1340., 1.7, 7691., 11337., 
           1.474060590300351}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 73., 203., 2.78, 1., 19., 19.,
            0., 0., 0., 27., 79., 2.93, 109., 227., 2.08, 284., 533., 1.88, 
           38., 50., 1.32, 202., 420., 2.08, 6., 27., 4.5, 362., 1610., 4.45, 
           4., 11., 2.75, 133., 400., 3.01, 11., 50., 4.55, 0., 0., 0., 23., 
           71., 3.09, 16., 22., 1.38, 10., 22., 2.2, 30., 109., 3.63, 69., 
           382., 5.54, 25., 84., 3.36, 65., 149., 2.29, 3., 15., 5., 206., 
           837., 4.06, 145., 344., 2.37, 29., 58., 2., 594., 1311., 2.21, 
           2465., 7033., 2.8531440162271804`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 110., 2.89, 0., 0., 0., 0., 0., 0., 15., 19., 1.27,
            73., 198., 2.71, 88., 309., 3.51, 36., 134., 3.72, 358., 842., 
           2.35, 6., 6., 1., 124., 806., 6.5, 13., 26., 2., 91., 182., 2., 4.,
            33., 8.25, 0., 0., 0., 10., 14., 1.4, 7., 15., 2.14, 5., 19., 3.8,
            14., 28., 2., 26., 93., 3.58, 17., 28., 1.65, 137., 717., 5.23, 
           0., 0., 0., 60., 411., 6.85, 183., 478., 2.61, 45., 159., 3.53, 
           552., 1494., 2.71, 1902., 6121., 3.218191377497371}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 474., 845., 1.78, 23., 78., 3.39, 3., 12., 4., 175., 
           342., 1.95, 3152., 5465., 1.73, 5513., 23506., 4.26, 159., 440., 
           2.77, 8766., 14949., 1.71, 5., 15., 3., 3704., 17724., 4.79, 14., 
           22., 1.57, 1059., 1685., 1.59, 276., 675., 2.45, 77., 135., 1.75, 
           720., 1748., 2.43, 237., 423., 1.78, 181., 453., 2.5, 140., 269., 
           1.92, 391., 989., 2.53, 65., 152., 2.34, 430., 904., 2.1, 120., 
           433., 3.61, 7201., 32183., 4.47, 3538., 8170., 2.31, 725., 1684., 
           2.32, 11029., 19083., 1.73, 48177., 132384., 2.747867239554144}, 
         "Russie" -> {
          "Russie", 140., 354., 2.53, 4., 9., 2.25, 0., 0., 0., 19., 34., 
           1.79, 338., 780., 2.31, 1760., 8391., 4.77, 119., 243., 2.04, 
           6741., 13715., 2.03, 0., 0., 0., 3132., 25696., 8.2, 4., 10., 2.5, 
           517., 1260., 2.44, 27., 86., 3.19, 21., 23., 1.1, 77., 413., 5.36, 
           17., 75., 4.41, 66., 301., 4.56, 36., 68., 1.89, 666., 3837., 5.76,
            16., 45., 2.81, 496., 1195., 2.41, 36., 270., 7.5, 3740., 27316., 
           7.3, 1414., 5319., 3.76, 142., 320., 2.25, 5700., 11153., 1.96, 
           25228., 100913., 4.000039638496908}, 
         "Serbie" -> {
          "Serbie", 24., 99., 4.13, 6., 58., 9.67, 0., 0., 0., 9., 9., 1., 
           24., 55., 2.29, 32., 109., 3.41, 3., 22., 7.33, 125., 250., 2., 0.,
            0., 0., 25., 135., 5.4, 2., 2., 1., 51., 112., 2.2, 11., 11., 1., 
           0., 0., 0., 4., 16., 4., 11., 14., 1.27, 3., 32., 10.67, 6., 35., 
           5.83, 54., 158., 2.93, 8., 42., 5.25, 32., 97., 3.03, 1., 1., 1., 
           36., 175., 4.86, 124., 255., 2.06, 21., 44., 2.1, 401., 670., 1.67,
            1013., 2401., 2.370187561697927}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 3., 27., 9., 1., 3., 3., 0., 0., 0., 2., 2., 1., 46., 
           128., 2.78, 551., 967., 1.75, 5., 19., 3.8, 452., 1204., 2.66, 0., 
           0., 0., 73., 308., 4.22, 0., 0., 0., 527., 901., 1.71, 17., 66., 
           3.88, 2., 14., 7., 9., 82., 9.11, 9., 20., 2.22, 80., 110., 1.38, 
           4., 17., 4.25, 14., 56., 4., 0., 0., 0., 19., 46., 2.42, 0., 0., 
           0., 124., 413., 3.33, 145., 295., 2.03, 14., 58., 4.14, 686., 
           1177., 1.72, 2783., 5913., 2.124685591088753}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 43., 94., 2.19, 0., 0., 0., 0., 0., 0., 8., 13., 1.63, 
           31., 77., 2.48, 92., 347., 3.77, 10., 13., 1.3, 46., 98., 2.13, 4.,
            16., 4., 94., 380., 4.04, 0., 0., 0., 25., 69., 2.76, 3., 4., 
           1.33, 0., 0., 0., 10., 36., 3.6, 8., 42., 5.25, 0., 0., 0., 15., 
           34., 2.27, 26., 73., 2.81, 18., 187., 10.39, 18., 73., 4.06, 2., 
           2., 1., 25., 105., 4.2, 24., 65., 2.71, 9., 19., 2.11, 182., 521., 
           2.86, 693., 2268., 3.272727272727273}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 33., 1.83, 0., 0., 0., 0., 0., 0., 8., 31.,
            3.88, 59., 135., 2.29, 43., 155., 3.6, 3., 6., 2., 59., 281., 
           4.76, 0., 0., 0., 85., 372., 4.38, 0., 0., 0., 27., 138., 5.11, 2.,
            3., 1.5, 3., 7., 2.33, 11., 33., 3., 0., 0., 0., 6., 41., 6.83, 
           7., 21., 3., 12., 31., 2.58, 20., 39., 1.95, 34., 183., 5.38, 0., 
           0., 0., 36., 165., 4.58, 16., 29., 1.81, 12., 22., 1.83, 171., 
           424., 2.48, 632., 2149., 3.4003164556962027`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 120., 270., 2.25, 2., 5., 2.5, 0., 0., 0., 32., 
           54., 1.69, 188., 312., 1.66, 318., 925., 2.91, 58., 78., 1.34, 
           729., 1271., 1.74, 0., 0., 0., 512., 2155., 4.21, 2., 4., 2., 121.,
            248., 2.05, 25., 39., 1.56, 3., 4., 1.33, 615., 2176., 3.54, 6., 
           10., 1.67, 11., 21., 1.91, 33., 54., 1.64, 60., 159., 2.65, 24., 
           40., 1.67, 78., 171., 2.19, 140., 448., 3.2, 544., 2441., 4.49, 
           364., 727., 2., 87., 158., 1.82, 1593., 2472., 1.55, 5665., 14242.,
            2.514033539276258}, 
         "Suisse" -> {
          "Suisse", 10607., 22259., 2.1, 2346., 4433., 1.89, 2217., 6159., 
           2.78, 5375., 10168., 1.89, 15674., 30941., 1.97, 94829., 196499., 
           2.07, 9851., 15960., 1.62, 22119., 40294., 1.82, 4003., 8551., 
           2.14, 118939., 352990., 2.97, 1778., 2877., 1.62, 22336., 41828., 
           1.87, 3596., 5761., 1.6, 3851., 6848., 1.78, 13675., 28812., 2.11, 
           1339., 3105., 2.32, 15017., 27334., 1.82, 7222., 13292., 1.84, 
           21579., 45492., 2.11, 5722., 13360., 2.33, 14150., 26500., 1.87, 
           2854., 6782., 2.38, 80092., 227440., 2.84, 37991., 80235., 2.11, 
           3885., 9430., 2.43, 51768., 82999., 1.6, 572815., 1.310349*^6, 
           2.2875605562005186`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 20., 49., 2.45, 8., 117., 14.63, 0., 0., 
           0., 2., 4., 2., 31., 63., 2.03, 314., 803., 2.56, 7., 21., 3., 
           213., 704., 3.31, 0., 0., 0., 176., 680., 3.86, 0., 0., 0., 555., 
           832., 1.5, 2., 9., 4.5, 0., 0., 0., 0., 2., "-", 1., 2., 2., 2., 
           4., 2., 7., 30., 4.29, 22., 39., 1.77, 1., 1., 1., 42., 85., 2.02, 
           2., 2., 1., 87., 273., 3.14, 189., 331., 1.75, 0., 0., 0., 692., 
           1131., 1.63, 2373., 5182., 2.183733670459334}, 
         "Turquie" -> {
          "Turquie", 62., 156., 2.52, 1., 12., 12., 0., 0., 0., 15., 26., 
           1.73, 221., 408., 1.85, 241., 1024., 4.25, 17., 65., 3.82, 736., 
           1745., 2.37, 2., 2., 1., 704., 3745., 5.32, 0., 0., 0., 55., 172., 
           3.13, 8., 18., 2.25, 0., 0., 0., 94., 237., 2.52, 15., 32., 2.13, 
           4., 15., 3.75, 13., 26., 2., 31., 154., 4.97, 17., 114., 6.71, 88.,
            241., 2.74, 2., 22., 11., 212., 950., 4.48, 211., 899., 4.26, 38.,
            114., 3., 1188., 2216., 1.87, 3975., 12393., 3.117735849056604}, 
         "Ukraine" -> {
          "Ukraine", 17., 59., 3.47, 8., 33., 4.13, 0., 0., 0., 0., 0., 0., 
           40., 84., 2.1, 141., 606., 4.3, 14., 27., 1.93, 876., 1713., 1.96, 
           0., 0., 0., 431., 3939., 9.14, 1., 1., 1., 41., 100., 2.44, 3., 
           31., 10.33, 5., 5., 1., 9., 42., 4.67, 5., 8., 1.6, 22., 43., 1.95,
            10., 15., 1.5, 90., 421., 4.68, 2., 2., 1., 65., 334., 5.14, 9., 
           131., 14.56, 282., 2071., 7.34, 160., 519., 3.24, 18., 41., 2.28, 
           717., 1636., 2.28, 2966., 11861., 3.9989885367498315`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 7., 9., 1.29, 0., 0., 0., 0., 0., 0., 8., 22., 
           2.75, 50., 139., 2.78, 263., 1090., 4.14, 5., 8., 1.6, 402., 1107.,
            2.75, 0., 0., 0., 171., 692., 4.05, 0., 0., 0., 226., 460., 2.04, 
           6., 8., 1.33, 15., 43., 2.87, 19., 37., 1.95, 1., 1., 1., 5., 17., 
           3.4, 1., 2., 2., 13., 23., 1.77, 3., 9., 3., 35., 129., 3.69, 4., 
           8., 2., 185., 1005., 5.43, 122., 433., 3.55, 23., 106., 4.61, 801.,
            1471., 1.84, 2365., 6819., 2.883298097251586}, 
         "Allemagne" -> {
          "Allemagne", 3845., 8662., 2.25, 512., 1233., 2.41, 149., 328., 2.2,
            1385., 2556., 1.85, 8371., 14111., 1.69, 11480., 30942., 2.7, 
           1292., 2564., 1.98, 3637., 6407., 1.76, 296., 910., 3.07, 22125., 
           96184., 4.35, 59., 110., 1.86, 4716., 9998., 2.12, 501., 1148., 
           2.29, 820., 1416., 1.73, 1505., 4218., 2.8, 579., 1230., 2.12, 
           1509., 3133., 2.08, 1774., 3997., 2.25, 4827., 12517., 2.59, 2204.,
            4921., 2.23, 2219., 4899., 2.21, 662., 2279., 3.44, 7292., 32467.,
            4.45, 3297., 7101., 2.15, 1458., 2816., 1.93, 27677., 47813., 
           1.73, 114191., 303960., 2.6618560131709152`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 4., 35., 8.75, 0., 0., 0., 0., 0., 0., 3., 8., 
           2.67, 17., 42., 2.47, 104., 317., 3.05, 3., 3., 1., 694., 2313., 
           3.33, 0., 0., 0., 48., 244., 5.08, 0., 0., 0., 13., 40., 3.08, 0., 
           0., 0., 2., 2., 1., 4., 8., 2., 0., 0., 0., 12., 33., 2.75, 0., 0.,
            0., 9., 26., 2.89, 0., 0., 0., 18., 33., 1.83, 2., 6., 3., 75., 
           244., 3.25, 95., 383., 4.03, 5., 11., 2.2, 182., 481., 2.64, 1290.,
            4229., 4.18967587034814}, 
         "Argentine" -> {
          "Argentine", 2., 2., 1., 0., 0., 0., 0., 0., 0., 6., 10., 1.67, 10.,
            36., 3.6, 25., 46., 1.84, 2., 3., 1.5, 122., 347., 2.84, 0., 0., 
           0., 28., 117., 4.18, 0., 0., 0., 13., 33., 2.54, 2., 9., 4.5, 0., 
           0., 0., 1., 2., 2., 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 15., 87., 
           5.8, 3., 20., 6.67, 27., 49., 1.81, 1., 3., 3., 52., 308., 5.92, 
           30., 87., 2.9, 1., 2., 2., 153., 386., 2.52, 497., 1553., 
           3.124748490945674}, 
         "Australie" -> {
          "Australie", 15., 49., 3.27, 0., 0., 0., 7., 9., 1.29, 4., 13., 
           3.25, 330., 673., 2.04, 711., 2191., 3.08, 18., 31., 1.72, 948., 
           2038., 2.15, 0., 0., 0., 376., 1278., 3.4, 0., 0., 0., 1305., 
           2596., 1.99, 5., 18., 3.6, 7., 11., 1.57, 32., 90., 2.81, 8., 10., 
           1.25, 385., 770., 2., 29., 39., 1.34, 98., 502., 5.12, 1., 1., 1., 
           71., 202., 2.85, 12., 53., 4.42, 560., 2068., 3.69, 302., 758., 
           2.51, 35., 162., 4.63, 1655., 3412., 2.06, 6914., 16974., 
           2.4550188024298523`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 141., 4.55, 0., 0., 0., 0., 0., 0., 4., 6., 
           1.5, 86., 319., 3.71, 220., 1255., 5.7, 20., 103., 5.15, 1193., 
           4198., 3.52, 0., 0., 0., 83., 442., 5.33, 0., 2., "-", 33., 82., 
           2.48, 16., 107., 6.69, 0., 0., 0., 2., 4., 2., 11., 75., 6.82, 1., 
           2., 2., 4., 12., 3., 34., 112., 3.29, 6., 11., 1.83, 89., 626., 
           7.03, 4., 5., 1.25, 72., 212., 2.94, 213., 677., 3.18, 9., 17., 
           1.89, 482., 874., 1.81, 2613., 9282., 3.5522388059701493`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 17., 56., 3.29, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 27., 341., 12.63, 31., 77., 2.48, 9., 40., 4.44, 688., 
           1959., 2.85, 3., 3., 1., 29., 118., 4.07, 7., 7., 1., 12., 12., 1.,
            6., 47., 7.83, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5.,
            65., 13., 13., 133., 10.23, 0., 0., 0., 85., 521., 6.13, 5., 36., 
           7.2, 48., 260., 5.42, 164., 631., 3.85, 9., 19., 2.11, 201., 498., 
           2.48, 1359., 4823., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 9., 
           2.25, 0., 18., "-", 0., 0., 0., 4., 6., 1.5, 25., 71., 2.84, 64., 
           131., 2.05, 6., 6., 1., 318., 994., 3.13, 1., 3., 3., 54., 281., 
           5.2, 0., 0., 0., 50., 91., 1.82, 4., 6., 1.5, 0., 0., 0., 0., 0., 
           0., 11., 17., 1.55, 11., 72., 6.55, 0., 0., 0., 11., 54., 4.91, 2.,
            12., 6., 36., 132., 3.67, 7., 17., 2.43, 40., 164., 4.1, 115., 
           354., 3.08, 0., 0., 0., 357., 715., 2., 1120., 3153., 
           2.8151785714285715`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 40., 4., 0., 0., 0., 0., 0., 
           0., 8., 44., 5.5, 43., 133., 3.09, 73., 177., 2.42, 9., 15., 1.67, 
           385., 956., 2.48, 1., 2., 2., 149., 886., 5.95, 0., 2., "-", 34., 
           62., 1.82, 4., 24., 6., 6., 11., 1.83, 9., 37., 4.11, 1., 3., 3., 
           2., 2., 1., 4., 6., 1.5, 3., 48., 16., 6., 60., 10., 57., 192., 
           3.37, 1., 1., 1., 78., 392., 5.03, 114., 300., 2.63, 11., 36., 
           3.27, 443., 812., 1.83, 1451., 4241., 2.922811853893866}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 91., 6.5, 4., 22., 5.5, 0., 0., 0., 
           4., 9., 2.25, 51., 104., 2.04, 46., 83., 1.8, 7., 7., 1., 600., 
           2158., 3.6, 0., 0., 0., 81., 824., 10.17, 0., 0., 0., 22., 79., 
           3.59, 8., 23., 2.88, 1., 5., 5., 0., 0., 0., 3., 9., 3., 1., 1., 
           1., 7., 14., 2., 27., 182., 6.74, 1., 2., 2., 42., 91., 2.17, 2., 
           33., 16.5, 137., 746., 5.45, 89., 405., 4.55, 3., 3., 1., 366., 
           903., 2.47, 1516., 5794., 3.821899736147757}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 29., 47., 1.62, 0., 0., 0., 4., 
           8., 2., 3., 3., 1., 53., 133., 2.51, 451., 636., 1.41, 7., 10., 
           1.43, 844., 2550., 3.02, 0., 0., 0., 105., 721., 6.87, 0., 3., "-",
            164., 287., 1.75, 22., 70., 3.18, 47., 51., 1.09, 0., 0., 0., 1., 
           19., 19., 10., 35., 3.5, 0., 2., "-", 10., 84., 8.4, 8., 16., 2., 
           117., 236., 2.02, 5., 6., 1.2, 131., 471., 3.6, 188., 533., 2.84, 
           140., 420., 3., 640., 1456., 2.28, 2979., 7797., 
           2.617321248741188}, 
         "Autres Europe" -> {
          "Autres Europe", 50., 70., 1.4, 16., 26., 1.63, 8., 60., 7.5, 49., 
           52., 1.06, 133., 280., 2.11, 369., 868., 2.35, 32., 40., 1.25, 
           604., 1346., 2.23, 5., 5., 1., 261., 1235., 4.73, 8., 20., 2.5, 
           70., 117., 1.67, 8., 11., 1.38, 76., 146., 1.92, 0., 0., 0., 4., 
           14., 3.5, 18., 28., 1.56, 25., 56., 2.24, 56., 93., 1.66, 1., 4., 
           4., 170., 418., 2.46, 1., 31., 31., 212., 604., 2.85, 284., 790., 
           2.78, 9., 17., 1.89, 900., 1718., 1.91, 3369., 8049., 
           2.3891362422083704`}, 
         "Autriche" -> {
          "Autriche", 335., 761., 2.27, 34., 57., 1.68, 9., 11., 1.22, 79., 
           139., 1.76, 457., 886., 1.94, 971., 1838., 1.89, 119., 245., 2.06, 
           626., 1064., 1.7, 24., 69., 2.88, 1042., 3068., 2.94, 7., 10., 
           1.43, 372., 810., 2.18, 25., 87., 3.48, 35., 43., 1.23, 83., 204., 
           2.46, 38., 54., 1.42, 110., 220., 2., 155., 426., 2.75, 539., 
           1247., 2.31, 229., 422., 1.84, 141., 281., 1.99, 18., 35., 1.94, 
           246., 786., 3.2, 261., 693., 2.66, 118., 218., 1.85, 3533., 5984., 
           1.69, 9606., 19658., 2.046429315011451}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 129., 213., 1.65, 7., 27., 3.86, 5., 7., 1.4, 85., 119.,
            1.4, 546., 787., 1.44, 973., 3379., 3.47, 121., 183., 1.51, 1966.,
            3502., 1.78, 10., 42., 4.2, 786., 4124., 5.25, 18., 26., 1.44, 
           253., 383., 1.51, 104., 200., 1.92, 51., 88., 1.73, 113., 403., 
           3.57, 35., 43., 1.23, 105., 396., 3.77, 127., 150., 1.18, 186., 
           408., 2.19, 29., 45., 1.55, 248., 381., 1.54, 63., 186., 2.95, 
           3403., 14891., 4.38, 1831., 5385., 2.94, 84., 135., 1.61, 1299., 
           2128., 1.64, 12577., 37631., 2.9920489782937105`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 14., 79., 5.64, 0., 0., 0., 3., 3., 1., 15., 62., 
           4.13, 156., 994., 6.37, 382., 1032., 2.7, 28., 40., 1.43, 1088., 
           2675., 2.46, 0., 0., 0., 368., 1636., 4.45, 5., 10., 2., 290., 
           498., 1.72, 6., 12., 2., 2., 12., 6., 11., 21., 1.91, 8., 21., 
           2.63, 10., 53., 5.3, 2., 41., 20.5, 32., 95., 2.97, 3., 4., 1.33, 
           165., 584., 3.54, 0., 0., 0., 271., 950., 3.51, 303., 791., 2.61, 
           16., 47., 2.94, 1475., 3361., 2.28, 4653., 13021., 
           2.7984096281968625`}, 
         "Bulgarie" -> {
          "Bulgarie", 11., 22., 2., 0., 0., 0., 0., 0., 0., 10., 41., 4.1, 
           42., 97., 2.31, 65., 249., 3.83, 13., 18., 1.38, 149., 444., 2.98, 
           0., 0., 0., 46., 203., 4.41, 0., 0., 0., 84., 161., 1.92, 4., 8., 
           2., 2., 2., 1., 4., 16., 4., 1., 8., 8., 1., 1., 1., 5., 46., 9.2, 
           22., 48., 2.18, 2., 2., 1., 22., 97., 4.41, 1., 31., 31., 62., 
           195., 3.15, 88., 182., 2.07, 19., 40., 2.11, 271., 762., 2.81, 
           924., 2673., 2.892857142857143}, 
         "Canada" -> {
          "Canada", 25., 82., 3.28, 6., 22., 3.67, 2., 2., 1., 16., 50., 3.13,
            265., 589., 2.22, 195., 552., 2.83, 49., 134., 2.73, 998., 2694., 
           2.7, 0., 0., 0., 391., 2207., 5.64, 0., 0., 0., 473., 597., 1.26, 
           13., 23., 1.77, 14., 35., 2.5, 3., 6., 2., 5., 17., 3.4, 8., 20., 
           2.5, 1., 8., 8., 17., 66., 3.88, 25., 44., 1.76, 49., 134., 2.73, 
           2., 32., 16., 275., 1146., 4.17, 301., 803., 2.67, 15., 46., 3.07, 
           1575., 2799., 1.78, 4723., 12108., 2.5636248147363965`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 340., 592., 1.74, 1., 4., 4., 0., 0., 0., 
           150., 294., 1.96, 320., 598., 1.87, 5297., 6462., 1.22, 32., 43., 
           1.34, 2910., 4220., 1.45, 0., 0., 0., 112., 402., 3.59, 4., 11., 
           2.75, 5224., 6538., 1.25, 20., 89., 4.45, 438., 534., 1.22, 350., 
           457., 1.31, 28., 89., 3.18, 1875., 2029., 1.08, 56., 510., 9.11, 
           109., 389., 3.57, 16., 44., 2.75, 407., 581., 1.43, 327., 437., 
           1.34, 534., 1023., 1.92, 1556., 2664., 1.71, 21., 139., 6.62, 
           4971., 7141., 1.44, 25098., 35290., 1.40608813451271}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 12., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           12., 29., 2.42, 581., 754., 1.3, 2., 5., 2.5, 81., 200., 2.47, 0., 
           0., 0., 15., 45., 3., 0., 0., 0., 947., 1153., 1.22, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 39., 43., 1.1, 4., 6., 1.5, 
           93., 95., 1.02, 0., 0., 0., 10., 24., 2.4, 2., 2., 1., 90., 104., 
           1.16, 34., 59., 1.74, 0., 0., 0., 146., 254., 1.74, 2060., 2785., 
           4.18967587034814}, 
         "Chypre" -> {
          "Chypre", 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 17., 
           4.25, 8., 44., 5.5, 0., 0., 0., 80., 226., 2.83, 0., 0., 0., 26., 
           190., 7.31, 0., 0., 0., 38., 54., 1.42, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 2., 6., 3., 1., 4., 4., 12., 12., 1., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 28., 196., 7., 13., 16., 1.23, 4., 6., 
           1.5, 100., 178., 1.78, 317., 951., 3.}, 
         "Croatie" -> {
          "Croatie", 60., 262., 4.37, 3., 9., 3., 0., 0., 0., 10., 26., 2.6, 
           17., 41., 2.41, 23., 78., 3.39, 3., 11., 3.67, 84., 194., 2.31, 0.,
            0., 0., 43., 198., 4.6, 0., 0., 0., 16., 57., 3.56, 2., 3., 1.5, 
           0., 0., 0., 0., 0., 0., 6., 6., 1., 4., 4., 1., 7., 7., 1., 33., 
           79., 2.39, 8., 9., 1.13, 51., 72., 1.41, 4., 64., 16., 11., 17., 
           1.55, 37., 121., 3.27, 15., 23., 1.53, 237., 442., 1.86, 674., 
           1723., 2.556379821958457}, 
         "Danemark" -> {
          "Danemark", 86., 269., 3.13, 0., 0., 0., 2., 2., 1., 16., 21., 1.31,
            197., 380., 1.93, 214., 747., 3.49, 57., 168., 2.95, 266., 499., 
           1.88, 1., 1., 1., 427., 1762., 4.13, 7., 28., 4., 81., 227., 2.8, 
           11., 16., 1.45, 8., 8., 1., 22., 50., 2.27, 5., 11., 2.2, 28., 95.,
            3.39, 41., 88., 2.15, 162., 728., 4.49, 15., 26., 1.73, 65., 111.,
            1.71, 8., 36., 4.5, 233., 786., 3.37, 189., 519., 2.75, 40., 89., 
           2.23, 768., 1367., 1.78, 2949., 8034., 2.7243133265513735`}, 
         "Egypte" -> {
          "Egypte", 5., 19., 3.8, 0., 0., 0., 0., 0., 0., 0., 0., 0., 24., 
           72., 3., 35., 197., 5.63, 4., 65., 16.25, 333., 963., 2.89, 0., 0.,
            0., 50., 317., 6.34, 0., 0., 0., 35., 83., 2.37, 9., 141., 15.67, 
           0., 0., 0., 1., 6., 6., 1., 2., 2., 0., 0., 0., 0., 0., 0., 3., 
           10., 3.33, 0., 0., 0., 19., 36., 1.89, 3., 16., 5.33, 83., 414., 
           4.99, 104., 344., 3.31, 4., 19., 4.75, 326., 590., 1.81, 1039., 
           3294., 3.1703561116458134`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 16., 81., 5.06, 0., 0., 0., 0., 0., 0., 2., 
           7., 3.5, 32., 214., 6.69, 206., 929., 4.51, 5., 7., 1.4, 1603., 
           3495., 2.18, 0., 0., 0., 136., 897., 6.6, 0., 0., 0., 89., 385., 
           4.33, 5., 14., 2.8, 6., 45., 7.5, 3., 4., 1.33, 3., 4., 1.33, 7., 
           41., 5.86, 1., 1., 1., 37., 420., 11.35, 4., 4., 1., 28., 52., 
           1.86, 1., 42., 42., 107., 608., 5.68, 126., 463., 3.67, 7., 22., 
           3.14, 572., 1254., 2.19, 2996., 8989., 3.0003337783711617`}, 
         "Espagne" -> {
          "Espagne", 105., 249., 2.37, 2., 6., 3., 4., 8., 2., 52., 95., 1.83,
            790., 1775., 2.25, 1207., 3130., 2.59, 194., 365., 1.88, 4671., 
           8990., 1.92, 7., 18., 2.57, 417., 1691., 4.06, 10., 23., 2.3, 563.,
            1074., 1.91, 73., 180., 2.47, 11., 17., 1.55, 27., 87., 3.22, 30.,
            44., 1.47, 41., 70., 1.71, 31., 55., 1.77, 173., 418., 2.42, 26., 
           97., 3.73, 289., 579., 2., 3., 3., 1., 916., 3513., 3.84, 1206., 
           2807., 2.33, 51., 148., 2.9, 4808., 7816., 1.63, 15707., 33258., 
           2.1173998854014133`}, 
         "Estonie" -> {
          "Estonie", 5., 16., 3.2, 2., 6., 3., 0., 0., 0., 1., 2., 2., 3., 3.,
            1., 46., 201., 4.37, 0., 0., 0., 67., 144., 2.15, 0., 0., 0., 71.,
            254., 3.58, 0., 0., 0., 3., 6., 2., 0., 0., 0., 0., 0., 0., 2., 
           6., 3., 0., 0., 0., 0., 0., 0., 2., 2., 1., 6., 26., 4.33, 1., 1., 
           1., 5., 5., 1., 0., 0., 0., 24., 63., 2.63, 17., 27., 1.59, 4., 6.,
            1.5, 64., 119., 1.86, 323., 887., 2.7461300309597525`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 184., 633., 3.44, 9., 69., 7.67, 
           15., 17., 1.13, 236., 793., 3.36, 2204., 5903., 2.68, 2314., 6210.,
            2.68, 147., 325., 2.21, 5240., 14186., 2.71, 2., 2., 1., 1309., 
           6243., 4.77, 5., 37., 7.4, 3360., 5916., 1.76, 117., 452., 3.86, 
           216., 264., 1.22, 75., 237., 3.16, 166., 437., 2.63, 62., 153., 
           2.47, 90., 293., 3.26, 293., 970., 3.31, 33., 113., 3.42, 505., 
           1264., 2.5, 28., 66., 2.36, 1724., 6584., 3.82, 1457., 4422., 3.04,
            248., 1060., 4.27, 12343., 21571., 1.75, 32382., 78220., 
           2.4155394972515594`}, 
         "Finlande" -> {
          "Finlande", 50., 75., 1.5, 28., 210., 7.5, 0., 0., 0., 17., 28., 
           1.65, 75., 138., 1.84, 103., 305., 2.96, 6., 10., 1.67, 329., 788.,
            2.4, 7., 10., 1.43, 313., 1000., 3.19, 0., 0., 0., 30., 54., 1.8, 
           9., 38., 4.22, 1., 1., 1., 37., 133., 3.59, 4., 5., 1.25, 15., 16.,
            1.07, 45., 135., 3., 78., 271., 3.47, 10., 17., 1.7, 54., 82., 
           1.52, 18., 88., 4.89, 120., 403., 3.36, 51., 187., 3.67, 25., 40., 
           1.6, 712., 1379., 1.94, 2137., 5413., 2.5329901731399156`}, 
         "France" -> {
          "France", 607., 1107., 1.82, 15., 37., 2.47, 12., 12., 1., 215., 
           561., 2.61, 2656., 3731., 1.4, 3647., 10642., 2.92, 1323., 2444., 
           1.85, 13103., 20901., 1.6, 31., 68., 2.19, 1197., 5474., 4.57, 
           164., 272., 1.66, 1018., 2220., 2.18, 1389., 2374., 1.71, 60., 88.,
            1.47, 202., 417., 2.06, 93., 178., 1.91, 174., 395., 2.27, 302., 
           556., 1.84, 366., 891., 2.43, 136., 268., 1.97, 922., 1760., 1.91, 
           41., 191., 4.66, 5555., 19432., 3.5, 11428., 25594., 2.24, 209., 
           530., 2.54, 6562., 10593., 1.61, 51427., 110736., 
           2.1532657942326017`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 63., 3.5, 2., 4., 2., 0., 0., 0., 6., 10., 
           1.67, 124., 265., 2.14, 154., 657., 4.27, 8., 8., 1., 993., 2356., 
           2.37, 2., 20., 10., 219., 1110., 5.07, 2., 3., 1.5, 65., 149., 
           2.29, 24., 39., 1.63, 7., 14., 2., 0., 0., 0., 6., 6., 1., 10., 
           66., 6.6, 6., 22., 3.67, 14., 40., 2.86, 6., 6., 1., 120., 207., 
           1.73, 3., 3., 1., 238., 1150., 4.83, 379., 1318., 3.48, 21., 53., 
           2.52, 1314., 3057., 2.33, 3741., 10626., 2.8404170008019247`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 12., 2., 0., 0., 0., 0., 0., 0., 3., 6., 2., 39., 
           89., 2.28, 439., 718., 1.64, 5., 6., 1.2, 223., 461., 2.07, 0., 0.,
            0., 131., 626., 4.78, 0., 0., 0., 1322., 1584., 1.2, 6., 13., 
           2.17, 245., 250., 1.02, 7., 13., 1.86, 3., 15., 5., 2., 3., 1.5, 
           111., 114., 1.03, 5., 11., 2.2, 2., 2., 1., 33., 76., 2.3, 0., 0., 
           0., 103., 270., 2.62, 48., 131., 2.73, 3., 9., 3., 344., 627., 
           1.82, 3080., 5036., 1.635064935064935}, 
         "Hongrie" -> {
          "Hongrie", 47., 182., 3.87, 0., 0., 0., 7., 19., 2.71, 6., 21., 3.5,
            81., 275., 3.4, 60., 121., 2.02, 14., 26., 1.86, 187., 508., 2.72,
            1., 53., 53., 46., 189., 4.11, 2., 2., 1., 80., 183., 2.29, 3., 
           8., 2.67, 1., 1., 1., 0., 0., 0., 7., 13., 1.86, 0., 1., "-", 18., 
           207., 11.5, 40., 120., 3., 16., 70., 4.38, 51., 196., 3.84, 11., 
           67., 6.09, 31., 158., 5.1, 125., 557., 4.46, 27., 82., 3.04, 577., 
           1410., 2.44, 1438., 4469., 3.10778859527121}, 
         "Inde" -> {
          "Inde", 91., 378., 4.15, 4., 4., 1., 2., 10., 5., 7., 12., 1.71, 
           165., 535., 3.24, 582., 1608., 2.76, 30., 47., 1.57, 505., 1698., 
           3.36, 0., 0., 0., 148., 588., 3.97, 0., 3., "-", 611., 1260., 2.06,
            6., 49., 8.17, 28., 46., 1.64, 233., 259., 1.11, 14., 92., 6.57, 
           10., 45., 4.5, 14., 89., 6.36, 34., 339., 9.97, 5., 26., 5.2, 91., 
           165., 1.81, 5., 5., 1., 130., 442., 3.4, 239., 854., 3.57, 39., 
           159., 4.08, 1829., 3996., 2.18, 4822., 12709., 
           2.6356283699709664`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 105., 241., 2.3, 0., 0., 0., 0., 0., 0., 2., 
           33., 16.5, 22., 40., 1.82, 295., 456., 1.55, 12., 41., 3.42, 265., 
           598., 2.26, 0., 0., 0., 32., 119., 3.72, 0., 0., 0., 1437., 2627., 
           1.83, 1., 4., 4., 252., 333., 1.32, 10., 18., 1.8, 0., 0., 0., 
           176., 275., 1.56, 31., 62., 2., 2., 6., 3., 0., 0., 0., 130., 150.,
            1.15, 0., 0., 0., 78., 129., 1.65, 145., 204., 1.41, 2., 8., 4., 
           619., 1272., 2.05, 3616., 6616., 1.829646017699115}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 14., 23., 1.64, 1., 2., 2., 0., 0., 0., 15., 30., 
           2., 142., 323., 2.27, 148., 447., 3.02, 73., 206., 2.82, 409., 
           776., 1.9, 0., 0., 0., 146., 596., 4.08, 2., 4., 2., 35., 79., 
           2.26, 13., 69., 5.31, 2., 2., 1., 2., 8., 4., 9., 12., 1.33, 7., 
           8., 1.14, 7., 16., 2.29, 24., 34., 1.42, 13., 36., 2.77, 25., 41., 
           1.64, 4., 9., 2.25, 119., 447., 3.76, 108., 217., 2.01, 26., 52., 
           2., 570., 979., 1.72, 1914., 4416., 2.3072100313479624`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 66., 215., 3.26, 0., 2., "-", 8., 21., 2.63, 
           109., 236., 2.17, 201., 407., 2.02, 155., 374., 2.41, 7., 9., 1.29,
            597., 1309., 2.19, 0., 0., 0., 387., 2136., 5.52, 3., 3., 1., 
           227., 634., 2.79, 5., 21., 4.2, 11., 32., 2.91, 18., 60., 3.33, 
           23., 45., 1.96, 40., 169., 4.23, 14., 42., 3., 29., 61., 2.1, 5., 
           22., 4.4, 59., 119., 2.02, 5., 35., 7., 225., 1054., 4.68, 118., 
           342., 2.9, 2., 8., 4., 1616., 3202., 1.98, 3930., 10558., 
           2.6865139949109413`}, 
         "Italie" -> {
          "Italie", 592., 1579., 2.67, 47., 76., 1.62, 20., 30., 1.5, 236., 
           437., 1.85, 2043., 3871., 1.89, 2605., 5510., 2.12, 496., 799., 
           1.61, 3284., 6427., 1.96, 45., 93., 2.07, 6399., 18880., 2.95, 40.,
            62., 1.55, 2352., 4022., 1.71, 309., 602., 1.95, 139., 322., 2.32,
            54., 99., 1.83, 101., 263., 2.6, 389., 708., 1.82, 292., 598., 
           2.05, 555., 1148., 2.07, 216., 661., 3.06, 9683., 17302., 1.79, 
           193., 421., 2.18, 2936., 7327., 2.5, 4305., 7437., 1.73, 262., 
           523., 2., 7652., 13086., 1.71, 45245., 92283., 2.039628688252846}, 
         "Japon" -> {
          "Japon", 45., 151., 3.36, 5., 5., 1., 2., 6., 3., 215., 351., 1.63, 
           392., 777., 1.98, 2938., 3681., 1.25, 8., 17., 2.13, 756., 2153., 
           2.85, 0., 0., 0., 157., 773., 4.92, 1., 2., 2., 219., 394., 1.8, 
           18., 33., 1.83, 0., 0., 0., 7., 44., 6.29, 16., 44., 2.75, 5., 7., 
           1.4, 13., 27., 2.08, 86., 355., 4.13, 12., 26., 2.17, 42., 91., 
           2.17, 6., 11., 1.83, 350., 1096., 3.13, 336., 750., 2.23, 23., 97.,
            4.22, 1552., 2532., 1.63, 7204., 13423., 1.863270405330372}, 
         "Koweit" -> {
          "Koweit", 1., 8., 8., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 10., 
           2., 33., 99., 3., 2., 14., 7., 288., 563., 1.95, 0., 0., 0., 35., 
           216., 6.17, 0., 0., 0., 3., 3., 1., 2., 4., 2., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 1., 3., 3., 8., 8., 1., 1., 1., 1., 0., 0., 0., 
           16., 24., 1.5, 0., 0., 0., 43., 166., 3.86, 28., 119., 4.25, 0., 
           0., 0., 94., 469., 4.99, 560., 1707., 3.0482142857142858`}, 
         "Lettonie" -> {
          "Lettonie", 6., 18., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           18., 1.8, 6., 9., 1.5, 0., 0., 0., 51., 107., 2.1, 0., 0., 0., 
           109., 604., 5.54, 0., 0., 0., 15., 33., 2.2, 4., 12., 3., 0., 0., 
           0., 6., 20., 3.33, 1., 1., 1., 0., 0., 0., 0., 0., 0., 3., 3., 1., 
           0., 0., 0., 14., 100., 7.14, 2., 31., 15.5, 25., 97., 3.88, 12., 
           26., 2.17, 4., 6., 1.5, 81., 136., 1.68, 349., 1221., 
           3.498567335243553}, 
         "Liechtenstein" -> {
          "Liechtenstein", 39., 92., 2.36, 1., 6., 6., 0., 0., 0., 6., 8., 
           1.33, 27., 43., 1.59, 59., 96., 1.63, 3., 4., 1.33, 28., 42., 1.5, 
           0., 0., 0., 149., 444., 2.98, 0., 0., 0., 59., 83., 1.41, 0., 0., 
           0., 0., 0., 0., 12., 20., 1.67, 0., 0., 0., 16., 17., 1.06, 14., 
           16., 1.14, 84., 117., 1.39, 13., 30., 2.31, 61., 114., 1.87, 1., 
           1., 1., 17., 56., 3.29, 26., 40., 1.54, 4., 5., 1.25, 218., 314., 
           1.44, 837., 1548., 1.8494623655913978`}, 
         "Lituanie" -> {
          "Lituanie", 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 2., 6., 3., 22., 
           36., 1.64, 7., 17., 2.43, 3., 10., 3.33, 73., 150., 2.05, 0., 0., 
           0., 36., 148., 4.11, 0., 0., 0., 7., 8., 1.14, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 1., 4., 4., 0.,
            0., 0., 10., 81., 8.1, 0., 0., 0., 46., 240., 5.22, 16., 32., 2., 
           2., 2., 1., 85., 162., 1.91, 313., 900., 2.8753993610223643`}, 
         "Luxembourg" -> {
          "Luxembourg", 14., 18., 1.29, 0., 0., 0., 0., 0., 0., 23., 37., 
           1.61, 292., 444., 1.52, 530., 2053., 3.87, 44., 79., 1.8, 292., 
           476., 1.63, 0., 0., 0., 467., 2765., 5.92, 0., 0., 0., 77., 114., 
           1.48, 5., 9., 1.8, 25., 61., 2.44, 110., 381., 3.46, 3., 10., 3.33,
            26., 84., 3.23, 32., 38., 1.19, 26., 49., 1.88, 3., 6., 2., 81., 
           186., 2.3, 12., 46., 3.83, 476., 2685., 5.64, 136., 417., 3.07, 
           15., 21., 1.4, 588., 970., 1.65, 3277., 10949., 
           3.3411657003356727`}, 
         "Malaisie" -> {
          "Malaisie", 30., 96., 3.2, 2., 4., 2., 0., 0., 0., 2., 4., 2., 42., 
           122., 2.9, 234., 469., 2., 1., 1., 1., 334., 835., 2.5, 0., 0., 0.,
            66., 285., 4.32, 0., 2., "-", 1285., 2137., 1.66, 3., 28., 9.33, 
           5., 8., 1.6, 4., 4., 1., 1., 2., 2., 7., 9., 1.29, 0., 4., "-", 7.,
            34., 4.86, 1., 6., 6., 27., 42., 1.56, 0., 0., 0., 68., 158., 
           2.32, 86., 291., 3.38, 4., 16., 4., 493., 1073., 2.18, 2702., 
           5630., 2.083641746854182}, 
         54 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Mexique" -> {
          "Mexique", 4., 24., 6., 0., 0., 0., 0., 0., 0., 0., 0., 0., 61., 
           139., 2.28, 78., 160., 2.05, 13., 15., 1.15, 309., 667., 2.16, 0., 
           0., 0., 33., 102., 3.09, 0., 0., 0., 81., 180., 2.22, 4., 12., 3., 
           6., 12., 2., 3., 10., 3.33, 0., 0., 0., 4., 6., 1.5, 0., 10., "-", 
           5., 9., 1.8, 0., 0., 0., 18., 77., 4.28, 0., 0., 0., 29., 105., 
           3.62, 125., 424., 3.39, 2., 2., 1., 447., 877., 1.96, 1222., 2831.,
            2.316693944353519}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 32., 68., 2.13, 0., 0., 0., 0., 0., 0., 1., 5., 
           5., 64., 146., 2.28, 55., 145., 2.64, 17., 21., 1.24, 281., 655., 
           2.33, 0., 0., 0., 345., 1598., 4.63, 0., 0., 0., 21., 56., 2.67, 
           4., 7., 1.75, 11., 29., 2.64, 56., 123., 2.2, 3., 3., 1., 6., 9., 
           1.5, 12., 21., 1.75, 74., 425., 5.74, 14., 77., 5.5, 33., 132., 4.,
            7., 29., 4.14, 134., 387., 2.89, 94., 179., 1.9, 19., 152., 8., 
           600., 1026., 1.71, 1883., 5293., 2.8109399893786513`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 14., 4.67, 1., 1., 
           1., 0., 0., 0., 1., 1., 1., 56., 87., 1.55, 89., 278., 3.12, 0., 
           0., 0., 186., 455., 2.45, 0., 0., 0., 33., 107., 3.24, 0., 0., 0., 
           123., 156., 1.27, 3., 6., 2., 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 
           7., 9., 1.29, 1., 1., 1., 4., 6., 1.5, 3., 9., 3., 16., 24., 1.5, 
           0., 0., 0., 101., 200., 1.98, 47., 107., 2.28, 7., 21., 3., 247., 
           457., 1.85, 932., 1945., 2.086909871244635}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 262., 555., 2.12, 19., 51., 2.68, 5., 13., 2.6, 400., 
           699., 1.75, 1061., 1636., 1.54, 2375., 8455., 3.56, 176., 308., 
           1.75, 1489., 2339., 1.57, 67., 411., 6.13, 1840., 9158., 4.98, 8., 
           19., 2.38, 612., 947., 1.55, 68., 101., 1.49, 251., 608., 2.42, 
           294., 979., 3.33, 108., 234., 2.17, 348., 1272., 3.66, 378., 477., 
           1.26, 1368., 3229., 2.36, 95., 268., 2.82, 271., 568., 2.1, 87., 
           267., 3.07, 2299., 9709., 4.22, 882., 1661., 1.88, 222., 449., 
           2.02, 2556., 4329., 1.69, 17541., 48742., 2.7787469357505272`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 12., 27., 2.25, 0., 0., 0., 0., 0., 0., 1., 9., 9., 
           16., 38., 2.38, 32., 89., 2.78, 0., 0., 0., 133., 448., 3.37, 0., 
           0., 0., 16., 86., 5.38, 0., 0., 0., 268., 394., 1.47, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 2., "-", 0., 0., 0., 2., 2., 1., 0., 
           2., "-", 0., 0., 0., 22., 26., 1.18, 0., 0., 0., 12., 26., 2.17, 
           19., 70., 3.68, 3., 14., 4.67, 72., 119., 1.65, 608., 1352., 
           2.223684210526316}, 
         "Pologne" -> {
          "Pologne", 92., 286., 3.11, 8., 17., 2.13, 0., 0., 0., 36., 145., 
           4.03, 131., 315., 2.4, 143., 407., 2.85, 21., 33., 1.57, 343., 
           731., 2.13, 3., 3., 1., 747., 4709., 6.3, 0., 0., 0., 109., 395., 
           3.62, 32., 74., 2.31, 4., 5., 1.25, 6., 27., 4.5, 20., 185., 9.25, 
           18., 114., 6.33, 34., 383., 11.26, 51., 139., 2.73, 29., 110., 
           3.79, 52., 110., 2.12, 5., 35., 7., 172., 759., 4.41, 190., 546., 
           2.87, 40., 94., 2.35, 738., 1495., 2.03, 3024., 11117., 
           3.676256613756614}, 
         "Portugal" -> {
          "Portugal", 35., 138., 3.94, 5., 40., 8., 0., 0., 0., 21., 62., 
           2.95, 125., 260., 2.08, 114., 304., 2.67, 98., 213., 2.17, 1233., 
           2199., 1.78, 1., 1., 1., 92., 405., 4.4, 7., 7., 1., 135., 314., 
           2.33, 24., 68., 2.83, 2., 4., 2., 2., 2., 1., 4., 31., 7.75, 11., 
           29., 2.64, 11., 46., 4.18, 27., 66., 2.44, 9., 59., 6.56, 78., 
           191., 2.45, 2., 2., 1., 225., 792., 3.52, 445., 1209., 2.72, 29., 
           50., 1.72, 819., 1389., 1.7, 3554., 7881., 4.18967587034814}, 
         "Qatar" -> {
          "Qatar", 2., 20., 10., 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 66.,
            5.5, 29., 143., 4.93, 0., 0., 0., 579., 1406., 2.43, 0., 0., 0., 
           42., 206., 4.9, 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 6., 6., 1., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 0., 0.,
            0., 7., 13., 1.86, 0., 0., 0., 47., 244., 5.19, 25., 128., 5.12, 
           0., 0., 0., 168., 1837., 10.93, 922., 4078., 4.422993492407809}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 41., 54., 1.32, 0., 0., 0., 
           0., 0., 0., 2., 4., 2., 124., 234., 1.89, 3392., 4232., 1.25, 4., 
           13., 3.25, 299., 730., 2.44, 0., 0., 0., 81., 228., 2.81, 0., 0., 
           0., 439., 644., 1.47, 2., 12., 6., 0., 0., 0., 26., 73., 2.81, 0., 
           0., 0., 1., 1., 1., 125., 125., 1., 13., 34., 2.62, 0., 0., 0., 
           27., 33., 1.22, 16., 16., 1., 110., 202., 1.84, 141., 273., 1.94, 
           2., 6., 3., 610., 926., 1.52, 5455., 7840., 1.4372135655362053`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 46., 156., 3.39, 7., 14., 2., 
           0., 0., 0., 34., 77., 2.26, 136., 386., 2.84, 133., 234., 1.76, 
           13., 18., 1.38, 196., 377., 1.92, 0., 0., 0., 439., 1893., 4.31, 
           0., 0., 0., 60., 94., 1.57, 14., 53., 3.79, 5., 25., 5., 38., 92., 
           2.42, 18., 77., 4.28, 16., 51., 3.19, 43., 117., 2.72, 59., 225., 
           3.81, 45., 139., 3.09, 61., 139., 2.28, 6., 28., 4.67, 124., 513., 
           4.14, 124., 248., 2., 33., 67., 2.03, 621., 1300., 2.09, 2271., 
           6323., 2.784236019374725}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 18., 54., 3., 0., 2., "-", 0., 0., 0., 17., 20., 1.18, 
           74., 286., 3.86, 62., 254., 4.1, 22., 70., 3.18, 309., 818., 2.65, 
           2., 2., 1., 128., 680., 5.31, 0., 0., 0., 93., 322., 3.46, 19., 
           65., 3.42, 0., 0., 0., 0., 0., 0., 11., 13., 1.18, 5., 22., 4.4, 
           16., 54., 3.38, 27., 77., 2.85, 18., 56., 3.11, 137., 984., 7.18, 
           5., 5., 1., 104., 598., 5.75, 231., 521., 2.26, 20., 93., 4.65, 
           720., 1756., 2.44, 2038., 6752., 3.3130520117762514`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 304., 746., 2.45, 43., 203., 4.72, 2., 4., 2., 183., 
           331., 1.81, 3960., 7324., 1.85, 4125., 15899., 3.85, 151., 279., 
           1.85, 8260., 15333., 1.86, 16., 132., 8.25, 2951., 14206., 4.81, 
           5., 17., 3.4, 2008., 3497., 1.74, 167., 422., 2.53, 269., 882., 
           3.28, 463., 1698., 3.67, 204., 396., 1.94, 223., 675., 3.03, 98., 
           228., 2.33, 285., 724., 2.54, 96., 209., 2.18, 445., 843., 1.89, 
           121., 468., 3.87, 6356., 25167., 3.96, 3222., 8010., 2.49, 436., 
           1249., 2.86, 10603., 19463., 1.84, 44996., 118405., 
           2.6314561294337273`}, 
         "Russie" -> {
          "Russie", 59., 279., 4.73, 10., 31., 3.1, 0., 0., 0., 23., 51., 
           2.22, 283., 738., 2.61, 944., 2747., 2.91, 78., 101., 1.29, 3931., 
           9088., 2.31, 0., 0., 0., 1710., 8304., 4.86, 4., 6., 1.5, 358., 
           840., 2.35, 26., 100., 3.85, 6., 18., 3., 59., 268., 4.54, 36., 
           65., 1.81, 84., 130., 1.55, 29., 39., 1.34, 507., 1757., 3.47, 13.,
            39., 3., 453., 1194., 2.64, 64., 264., 4.13, 1917., 7722., 4.03, 
           1140., 3575., 3.14, 95., 208., 2.19, 4032., 8376., 2.08, 15861., 
           45940., 2.896412584326335}, 
         "Serbie" -> {
          "Serbie", 95., 194., 2.04, 0., 0., 0., 0., 0., 0., 8., 8., 1., 51., 
           135., 2.65, 27., 45., 1.67, 6., 19., 3.17, 117., 256., 2.19, 0., 
           0., 0., 29., 129., 4.45, 1., 1., 1., 45., 288., 6.4, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 1., 1., 1., 6., 96., 16., 22., 54., 2.45, 
           32., 73., 2.28, 6., 41., 6.83, 30., 174., 5.8, 0., 0., 0., 62., 
           116., 1.87, 94., 186., 1.98, 38., 58., 1.53, 318., 541., 1.7, 988.,
            2415., 2.444331983805668}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 10., 41., 4.1, 0., 0., 0., 0., 0., 0., 3., 12., 4., 
           117., 341., 2.91, 2894., 5317., 1.84, 7., 31., 4.43, 586., 1374., 
           2.34, 0., 0., 0., 268., 1163., 4.34, 0., 0., 0., 2865., 4281., 
           1.49, 3., 17., 5.67, 627., 661., 1.05, 38., 157., 4.13, 13., 68., 
           5.23, 13., 28., 2.15, 25., 49., 1.96, 26., 65., 2.5, 0., 19., "-", 
           55., 110., 2., 0., 66., "-", 732., 1383., 1.89, 427., 726., 1.7, 
           43., 256., 5.95, 1506., 2835., 1.88, 10258., 19000., 
           1.852212906999415}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 23., 76., 3.3, 3., 7., 2.33, 0., 0., 0., 17., 51., 3., 
           52., 102., 1.96, 48., 180., 3.75, 11., 20., 1.82, 63., 123., 1.95, 
           0., 0., 0., 61., 242., 3.97, 5., 14., 2.8, 18., 36., 2., 2., 2., 
           1., 2., 2., 1., 7., 26., 3.71, 0., 0., 0., 5., 5., 1., 41., 198., 
           4.83, 24., 71., 2.96, 56., 250., 4.46, 17., 62., 3.65, 0., 0., 0., 
           38., 105., 2.76, 98., 247., 2.52, 8., 20., 2.5, 213., 491., 2.31, 
           812., 2330., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 66., 2.64, 2., 4., 2., 0., 0., 0., 2., 6., 
           3., 33., 53., 1.61, 23., 46., 2., 1., 1., 1., 43., 145., 3.37, 7., 
           16., 2.29, 58., 199., 3.43, 5., 5., 1., 12., 22., 1.83, 2., 2., 1.,
            4., 10., 2.5, 15., 43., 2.87, 1., 1., 1., 2., 2., 1., 9., 28., 
           3.11, 22., 113., 5.14, 11., 39., 3.55, 75., 97., 1.29, 0., 0., 0., 
           43., 234., 5.44, 35., 70., 2., 14., 46., 3.29, 163., 303., 1.86, 
           607., 1551., 2.555189456342669}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 127., 252., 1.98, 6., 8., 1.33, 0., 0., 0., 32., 
           54., 1.69, 182., 344., 1.89, 184., 454., 2.47, 54., 83., 1.54, 
           679., 1397., 2.06, 0., 0., 0., 286., 1356., 4.74, 4., 8., 2., 88., 
           196., 2.23, 15., 20., 1.33, 3., 6., 2., 215., 819., 3.81, 10., 18.,
            1.8, 12., 13., 1.08, 22., 41., 1.86, 140., 441., 3.15, 46., 153., 
           3.33, 66., 137., 2.08, 38., 80., 2.11, 312., 1315., 4.21, 264., 
           567., 2.15, 52., 86., 1.65, 1386., 2093., 1.51, 4223., 9941., 
           2.3540137343121006`}, 
         "Suisse" -> {
          "Suisse", 12524., 24649., 1.97, 2532., 5458., 2.16, 2965., 6843., 
           2.31, 5941., 9572., 1.61, 17017., 24314., 1.43, 69076., 135898., 
           1.97, 9335., 14833., 1.59, 25572., 44795., 1.75, 2817., 5286., 
           1.88, 91987., 238739., 2.6, 2442., 4576., 1.87, 26027., 44155., 
           1.7, 4402., 6565., 1.49, 3228., 5575., 1.73, 9417., 17012., 1.81, 
           1588., 3013., 1.9, 13418., 23603., 1.76, 7141., 11648., 1.63, 
           19028., 39390., 2.07, 5896., 13683., 2.32, 16387., 30247., 1.85, 
           2005., 4216., 2.1, 63744., 159163., 2.5, 37733., 68367., 1.81, 
           3702., 8604., 2.32, 66038., 97479., 1.48, 521962., 1.047683*^6, 
           2.0072016736850578`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 25., 3.57, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 27., 85., 3.15, 768., 1479., 1.93, 1., 2., 2., 252., 614., 
           2.44, 0., 0., 0., 87., 387., 4.45, 0., 0., 0., 784., 1089., 1.39, 
           1., 1., 1., 0., 0., 0., 5., 9., 1.8, 48., 48., 1., 0., 0., 0., 5., 
           8., 1.6, 3., 7., 2.33, 1., 15., 15., 101., 147., 1.46, 0., 0., 0., 
           159., 333., 2.09, 104., 173., 1.66, 1., 1., 1., 552., 1067., 1.93, 
           2906., 5490., 1.8891947694425326`}, 
         "Turquie" -> {
          "Turquie", 55., 105., 1.91, 0., 0., 0., 0., 0., 0., 23., 40., 1.74, 
           156., 359., 2.3, 129., 365., 2.83, 13., 18., 1.38, 589., 1297., 
           2.2, 0., 0., 0., 90., 433., 4.81, 0., 0., 0., 59., 121., 2.05, 17.,
            40., 2.35, 3., 3., 1., 4., 6., 1.5, 16., 26., 1.63, 1., 2., 2., 
           21., 51., 2.43, 21., 106., 5.05, 6., 17., 2.83, 106., 245., 2.31, 
           0., 0., 0., 65., 289., 4.45, 167., 510., 3.05, 17., 49., 2.88, 
           834., 1650., 1.98, 2392., 5732., 2.3963210702341136`}, 
         "Ukraine" -> {
          "Ukraine", 13., 32., 2.46, 2., 6., 3., 0., 0., 0., 2., 14., 7., 52.,
            224., 4.31, 53., 184., 3.47, 5., 48., 9.6, 571., 1276., 2.23, 2., 
           10., 5., 219., 1002., 4.58, 0., 0., 0., 31., 73., 2.35, 9., 37., 
           4.11, 0., 0., 0., 6., 9., 1.5, 1., 1., 1., 5., 8., 1.6, 4., 9., 
           2.25, 33., 78., 2.36, 3., 9., 3., 65., 260., 4., 6., 126., 21., 
           221., 985., 4.46, 130., 391., 3.01, 12., 28., 2.33, 547., 1303., 
           2.38, 1992., 6113., 3.0687751004016066`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 53., 2.79, 1., 3., 3., 0., 0., 0., 2., 7., 
           3.5, 54., 214., 3.96, 233., 556., 2.39, 20., 29., 1.45, 232., 755.,
            3.25, 0., 0., 0., 6., 12., 2., 0., 0., 0., 31., 66., 2.13, 3., 3.,
            1., 4., 23., 5.75, 0., 0., 0., 5., 46., 9.2, 5., 20., 4., 4., 7., 
           1.75, 13., 69., 5.31, 3., 4., 1.33, 31., 84., 2.71, 0., 0., 0., 
           13., 32., 2.46, 80., 276., 3.45, 23., 87., 3.78, 591., 1564., 2.65,
            1373., 3910., 2.8477785870356884`}, 
         "Allemagne" -> {
          "Allemagne", 5370., 11807., 2.2, 533., 1068., 2., 166., 277., 1.67, 
           2150., 4404., 2.05, 9550., 15896., 1.66, 10234., 20816., 2.03, 
           1494., 3269., 2.19, 4699., 8491., 1.81, 232., 583., 2.51, 4793., 
           11015., 2.3, 130., 207., 1.59, 5973., 13039., 2.18, 688., 1440., 
           2.09, 672., 909., 1.35, 695., 1327., 1.91, 916., 1636., 1.79, 
           1860., 4251., 2.29, 2923., 5989., 2.05, 5587., 13754., 2.46, 2886.,
            6120., 2.12, 2737., 6485., 2.37, 414., 1106., 2.67, 1981., 5784., 
           2.92, 3898., 8097., 2.08, 1967., 3311., 1.68, 32270., 58404., 1.81,
            104818., 209485., 1.9985594077353126`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 3., 15., 5., 0., 0., 0., 0., 0., 0., 4., 20., 5.,
            30., 64., 2.13, 419., 1209., 2.89, 29., 40., 1.38, 1128., 3828., 
           3.39, 3., 12., 4., 10., 12., 1.2, 0., 0., 0., 77., 185., 2.4, 0., 
           0., 0., 7., 12., 1.71, 9., 10., 1.11, 3., 4., 1.33, 14., 50., 3.57,
            2., 2., 1., 12., 45., 3.75, 2., 4., 2., 82., 203., 2.48, 2., 21., 
           10.5, 7., 17., 2.43, 145., 710., 4.9, 2., 3., 1.5, 412., 1086., 
           2.64, 2402., 7552., 3.1440466278101584`}, 
         "Argentine" -> {
          "Argentine", 3., 36., 12., 0., 0., 0., 0., 0., 0., 1., 1., 1., 35., 
           118., 3.37, 45., 78., 1.73, 3., 5., 1.67, 228., 774., 3.39, 0., 0.,
            0., 5., 7., 1.4, 0., 0., 0., 34., 67., 1.97, 4., 20., 5., 0., 0., 
           0., 1., 1., 1., 0., 3., "-", 0., 0., 0., 2., 4., 2., 4., 15., 3.75,
            3., 3., 1., 31., 51., 1.65, 0., 0., 0., 9., 23., 2.56, 53., 163., 
           3.08, 7., 14., 2., 284., 557., 1.96, 752., 1940., 
           2.5797872340425534`}, 
         "Australie" -> {
          "Australie", 22., 72., 3.27, 5., 48., 9.6, 1., 3., 3., 17., 42., 
           2.47, 232., 512., 2.21, 295., 709., 2.4, 33., 71., 2.15, 690., 
           1929., 2.8, 0., 0., 0., 57., 98., 1.72, 0., 0., 0., 489., 994., 
           2.03, 13., 27., 2.08, 4., 8., 2., 6., 9., 1.5, 15., 27., 1.8, 46., 
           92., 2., 27., 106., 3.93, 20., 66., 3.3, 6., 7., 1.17, 103., 204., 
           1.98, 12., 80., 6.67, 115., 266., 2.31, 252., 723., 2.87, 34., 
           157., 4.62, 1033., 2225., 2.15, 3527., 8475., 2.4028919761837257`},
          8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 21., 94., 4.48, 3., 8., 2.67, 0., 0., 0., 4., 7., 
           1.75, 74., 216., 2.92, 100., 610., 6.1, 17., 52., 3.06, 1598., 
           6196., 3.88, 0., 0., 0., 4., 5., 1.25, 1., 1., 1., 29., 55., 1.9, 
           13., 89., 6.85, 0., 0., 0., 2., 7., 3.5, 4., 6., 1.5, 2., 4., 2., 
           1., 4., 4., 68., 126., 1.85, 4., 5., 1.25, 67., 724., 10.81, 1., 
           1., 1., 28., 77., 2.75, 216., 927., 4.29, 5., 10., 2., 523., 1014.,
            1.94, 2785., 10238., 3.676122082585278}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 14., 63., 4.5, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 30., 370., 12.33, 80., 248., 3.1, 10., 24., 2.4, 771., 
           2375., 3.08, 0., 0., 0., 0., 70., "-", 0., 0., 0., 8., 21., 2.63, 
           16., 73., 4.56, 0., 0., 0., 0., 0., 0., 5., 13., 2.6, 2., 3., 1.5, 
           3., 43., 14.33, 6., 15., 2.5, 7., 13., 1.86, 37., 293., 7.92, 1., 
           2., 2., 2., 2., 1., 188., 616., 3.28, 8., 19., 2.38, 244., 489., 
           2., 1432., 4752., 3.3184357541899443`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 20., 
           3.33, 2., 8., 4., 0., 0., 0., 2., 2., 1., 59., 206., 3.49, 18., 
           108., 6., 18., 19., 1.06, 344., 1355., 3.94, 0., 0., 0., 6., 8., 
           1.33, 0., 0., 0., 33., 80., 2.42, 3., 8., 2.67, 0., 0., 0., 0., 0.,
            0., 1., 1., 1., 3., 5., 1.67, 1., 1., 1., 9., 47., 5.22, 6., 30., 
           5., 34., 152., 4.47, 0., 0., 0., 8., 17., 2.13, 65., 333., 5.12, 
           5., 14., 2.8, 214., 426., 1.99, 837., 2840., 3.3930704898446833`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 70., 14., 0., 0., 0., 0., 0., 
           0., 9., 81., 9., 68., 149., 2.19, 48., 112., 2.33, 7., 12., 1.71, 
           469., 1743., 3.72, 0., 0., 0., 8., 8., 1., 5., 5., 1., 57., 122., 
           2.14, 4., 13., 3.25, 0., 0., 0., 1., 2., 2., 1., 5., 5., 0., 0., 
           0., 0., 0., 0., 17., 111., 6.53, 9., 9., 1., 81., 215., 2.65, 0., 
           0., 0., 12., 32., 2.67, 87., 301., 3.46, 16., 48., 3., 543., 1435.,
            2.64, 1447., 4473., 3.0912232204561163`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 201., 15.46, 1., 11., 11., 0., 0., 
           0., 4., 11., 2.75, 34., 105., 3.09, 40., 90., 2.25, 6., 6., 1., 
           699., 2493., 3.57, 0., 0., 0., 8., 21., 2.63, 0., 0., 0., 28., 76.,
            2.71, 8., 31., 3.88, 0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 1., 
           1., 8., 11., 1.38, 28., 87., 3.11, 11., 142., 12.91, 82., 276., 
           3.37, 0., 0., 0., 1., 4., 4., 104., 390., 3.75, 6., 14., 2.33, 
           349., 821., 2.35, 1432., 4792., 3.346368715083799}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 127., 6.35, 0., 0., 0., 10., 
           23., 2.3, 6., 16., 2.67, 84., 273., 3.25, 855., 1093., 1.28, 5., 
           12., 2.4, 1046., 3208., 3.07, 0., 0., 0., 17., 29., 1.71, 7., 13., 
           1.86, 89., 225., 2.53, 17., 62., 3.65, 9., 9., 1., 4., 4., 1., 7., 
           26., 3.71, 1., 31., 31., 9., 9., 1., 43., 244., 5.67, 1., 1., 1., 
           134., 280., 2.09, 1., 2., 2., 27., 53., 1.96, 249., 828., 3.33, 
           18., 66., 3.67, 742., 1898., 2.56, 3401., 8532., 2.50867391943546},
          "Autres Europe" -> {
          "Autres Europe", 86., 149., 1.73, 15., 15., 1., 86., 269., 3.13, 
           58., 66., 1.14, 98., 232., 2.37, 515., 813., 1.58, 40., 115., 2.88,
            719., 1713., 2.38, 5., 5., 1., 31., 88., 2.84, 2., 2., 1., 55., 
           79., 1.44, 10., 12., 1.2, 68., 168., 2.47, 1., 1., 1., 14., 70., 
           5., 7., 13., 1.86, 23., 30., 1.3, 92., 174., 1.89, 15., 64., 4.27, 
           200., 377., 1.89, 12., 48., 4., 79., 170., 2.15, 199., 678., 3.41, 
           12., 16., 1.33, 848., 1634., 1.93, 3290., 7001., 
           2.1279635258358662`}, 
         "Autriche" -> {
          "Autriche", 529., 1095., 2.07, 65., 221., 3.4, 14., 17., 1.21, 149.,
            253., 1.7, 736., 1556., 2.11, 1040., 2161., 2.08, 215., 515., 2.4,
            789., 1465., 1.86, 38., 108., 2.84, 367., 719., 1.96, 9., 17., 
           1.89, 588., 1183., 2.01, 56., 156., 2.79, 47., 111., 2.36, 52., 
           74., 1.42, 82., 141., 1.72, 207., 430., 2.08, 321., 861., 2.68, 
           848., 2028., 2.39, 327., 648., 1.98, 241., 495., 2.05, 50., 62., 
           1.24, 145., 406., 2.8, 460., 1201., 2.61, 222., 377., 1.7, 4988., 
           8417., 1.69, 12585., 24717., 1.9640047675804528`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 162., 355., 2.19, 23., 57., 2.48, 4., 6., 1.5, 93., 
           140., 1.51, 568., 962., 1.69, 360., 887., 2.46, 118., 228., 1.93, 
           2117., 3901., 1.84, 1., 1., 1., 77., 234., 3.04, 9., 17., 1.89, 
           309., 584., 1.89, 109., 238., 2.18, 358., 418., 1.17, 146., 180., 
           1.23, 40., 70., 1.75, 50., 304., 6.08, 84., 149., 1.77, 148., 322.,
            2.18, 64., 98., 1.53, 303., 519., 1.71, 14., 14., 1., 223., 530., 
           2.38, 1156., 2392., 2.07, 165., 290., 1.76, 1621., 2734., 1.69, 
           8322., 15630., 1.8781542898341745`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 4., 7., 1.75, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 3., 21., 7., 15., 34., 2.27, 36., 70., 1.94, 71., 158., 2.23, 
           0., 0., 0., 2., 2., 1., 0., 0., 0., 3., 3., 1., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 68., 144., 2.12, 1., 4., 4., 62., 
           142., 2.29, 0., 0., 0., 21., 44., 2.1, 0., 0., 0., 12., 136., 
           11.33, 11., 29., 2.64, 1., 3., 3., 66., 94., 1.42, 376., 891., 
           2.36968085106383}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 172., 6.14, 6., 13., 2.17, 1., 4., 4., 15., 
           52., 3.47, 226., 1161., 5.14, 304., 673., 2.21, 18., 36., 2., 821.,
            2409., 2.93, 0., 0., 0., 74., 115., 1.55, 4., 6., 1.5, 283., 471.,
            1.66, 14., 30., 2.14, 5., 8., 1.6, 12., 20., 1.67, 11., 27., 2.45,
            9., 25., 2.78, 12., 79., 6.58, 60., 237., 3.95, 6., 40., 6.67, 
           192., 771., 4.02, 3., 6., 2., 125., 221., 1.77, 312., 922., 2.96, 
           15., 51., 3.4, 1452., 3121., 2.15, 4008., 10670., 
           2.6621756487025947`}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 28., 1.87, 1., 4., 4., 0., 0., 0., 12., 13., 1.08, 
           53., 132., 2.49, 40., 239., 5.98, 10., 66., 6.6, 228., 556., 2.44, 
           0., 0., 0., 13., 103., 7.92, 0., 0., 0., 64., 208., 3.25, 1., 1., 
           1., 0., 10., "-", 0., 148., "-", 25., 50., 2., 7., 17., 2.43, 20., 
           37., 1.85, 27., 40., 1.48, 4., 18., 4.5, 38., 179., 4.71, 1., 30., 
           30., 3., 17., 5.67, 82., 163., 1.99, 27., 58., 2.15, 318., 721., 
           2.27, 989., 2838., 2.869565217391304}, 
         "Canada" -> {
          "Canada", 38., 167., 4.39, 0., 0., 0., 2., 2., 1., 9., 17., 1.89, 
           248., 679., 2.74, 242., 565., 2.33, 50., 146., 2.92, 1355., 3597., 
           2.65, 0., 0., 0., 42., 63., 1.5, 2., 6., 3., 189., 415., 2.2, 39., 
           85., 2.18, 5., 5., 1., 2., 2., 1., 39., 77., 1.97, 9., 14., 1.56, 
           16., 43., 2.69, 41., 136., 3.32, 26., 108., 4.15, 112., 229., 2.04,
            7., 39., 5.57, 108., 312., 2.89, 479., 1388., 2.9, 28., 80., 2.86,
            1901., 3600., 1.89, 4989., 11775., 2.3601924233313287`}, 
         "Chili" -> {
          "Chili", 10., 36., 3.6, 0., 0., 0., 0., 0., 0., 2., 2., 1., 23., 
           61., 2.65, 15., 105., 7., 2., 2., 1., 58., 174., 3., 0., 0., 0., 
           3., 5., 1.67, 0., 0., 0., 15., 32., 2.13, 1., 1., 1., 0., 0., 0., 
           0., 0., 0., 2., 6., 3., 1., 1., 1., 6., 6., 1., 8., 31., 3.88, 2., 
           2., 1., 23., 27., 1.17, 0., 0., 0., 2., 10., 5., 38., 176., 4.63, 
           4., 10., 2.5, 78., 187., 2.4, 293., 874., 2.9829351535836177`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 207., 512., 2.47, 30., 36., 1.2, 0., 0., 
           0., 83., 187., 2.25, 358., 949., 2.65, 6050., 7185., 1.19, 53., 
           102., 1.92, 2936., 4729., 1.61, 2., 2., 1., 60., 88., 1.47, 13., 
           40., 3.08, 7426., 8325., 1.12, 80., 297., 3.71, 647., 671., 1.04, 
           142., 166., 1.17, 66., 122., 1.85, 2864., 3167., 1.11, 51., 96., 
           1.88, 72., 346., 4.81, 36., 111., 3.08, 722., 986., 1.37, 434., 
           616., 1.42, 465., 548., 1.18, 2058., 3663., 1.78, 45., 125., 2.78, 
           5529., 7965., 1.44, 30429., 41034., 1.3485162180814354`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 37., 3.36, 1., 5., 5., 0., 0., 0., 0., 0., 
           0., 18., 51., 2.83, 589., 633., 1.07, 6., 9., 1.5, 74., 178., 2.41,
            0., 0., 0., 22., 43., 1.95, 0., 0., 0., 895., 1009., 1.13, 1., 3.,
            3., 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 3., 6., 2., 4., 8., 2., 
           48., 61., 1.27, 3., 14., 4.67, 8., 29., 3.63, 33., 33., 1., 62., 
           70., 1.13, 56., 119., 2.13, 9., 21., 2.33, 195., 325., 1.67, 2040.,
            2659., 1.3034313725490196`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 67., 217., 3.24, 4., 12., 3., 0., 0., 0., 13., 21., 1.62,
            31., 76., 2.45, 26., 93., 3.58, 5., 26., 5.2, 132., 348., 2.64, 
           13., 26., 2., 2., 10., 5., 0., 0., 0., 37., 207., 5.59, 3., 3., 1.,
            3., 3., 1., 2., 2., 1., 0., 0., 0., 2., 2., 1., 4., 10., 2.5, 32.,
            62., 1.94, 3., 35., 11.67, 65., 115., 1.77, 2., 60., 30., 4., 9., 
           2.25, 84., 218., 2.6, 25., 28., 1.12, 226., 465., 2.06, 785., 
           2048., 2.608917197452229}, 
         "Danemark" -> {
          "Danemark", 116., 288., 2.48, 4., 19., 4.75, 3., 6., 2., 27., 42., 
           1.56, 350., 684., 1.95, 118., 248., 2.1, 119., 408., 3.43, 412., 
           906., 2.2, 6., 9., 1.5, 66., 224., 3.39, 2., 3., 1.5, 84., 143., 
           1.7, 25., 29., 1.16, 2., 2., 1., 5., 8., 1.6, 9., 21., 2.33, 49., 
           214., 4.37, 69., 150., 2.17, 80., 171., 2.14, 31., 49., 1.58, 83., 
           137., 1.65, 3., 32., 10.67, 16., 27., 1.69, 241., 675., 2.8, 75., 
           134., 1.79, 974., 1610., 1.65, 2969., 6239., 2.1013809363422027`}, 
         "Egypte" -> {
          "Egypte", 19., 49., 2.58, 0., 0., 0., 0., 0., 0., 5., 21., 4.2, 50.,
            168., 3.36, 31., 126., 4.06, 1., 2., 2., 284., 1040., 3.66, 0., 
           0., 0., 4., 4., 1., 0., 0., 0., 30., 86., 2.87, 6., 29., 4.83, 3., 
           3., 1., 0., 0., 0., 8., 11., 1.38, 1., 1., 1., 0., 0., 0., 5., 18.,
            3.6, 0., 0., 0., 28., 86., 3.07, 2., 3., 1.5, 7., 13., 1.86, 58., 
           223., 3.84, 21., 129., 6.14, 321., 774., 2.41, 884., 2786., 
           3.1515837104072397`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 7., 16., 2.29, 0., 0., 0., 0., 0., 0., 1., 
           4., 4., 80., 348., 4.35, 259., 777., 3., 4., 7., 1.75, 1627., 
           3608., 2.22, 2., 8., 4., 16., 29., 1.81, 0., 0., 0., 139., 482., 
           3.47, 4., 8., 2., 7., 64., 9.14, 0., 0., 0., 1., 1., 1., 6., 15., 
           2.5, 5., 9., 1.8, 10., 32., 3.2, 1., 1., 1., 50., 94., 1.88, 2., 
           20., 10., 27., 82., 3.04, 137., 466., 3.4, 1., 2., 2., 545., 1226.,
            2.25, 2931., 7299., 2.490276356192426}, 
         "Espagne" -> {
          "Espagne", 187., 449., 2.4, 4., 4., 1., 5., 14., 2.8, 65., 120., 
           1.85, 781., 1834., 2.35, 584., 1164., 1.99, 198., 330., 1.67, 
           4061., 7795., 1.92, 1., 1., 1., 59., 101., 1.71, 8., 14., 1.75, 
           394., 725., 1.84, 100., 253., 2.53, 5., 5., 1., 4., 8., 2., 48., 
           98., 2.04, 43., 83., 1.93, 74., 144., 1.95, 132., 359., 2.72, 64., 
           143., 2.23, 416., 1004., 2.41, 4., 33., 8.25, 195., 477., 2.45, 
           1200., 2661., 2.22, 97., 221., 2.28, 4467., 7350., 1.65, 13196., 
           25390., 1.9240678993634435`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 234., 894., 3.82, 49., 335., 6.84, 
           15., 32., 2.13, 504., 1087., 2.16, 3490., 9852., 2.82, 1320., 
           3462., 2.62, 201., 391., 1.95, 6029., 17319., 2.87, 7., 26., 3.71, 
           268., 515., 1.92, 9., 43., 4.78, 2687., 5450., 2.03, 182., 755., 
           4.15, 89., 260., 2.92, 23., 46., 2., 152., 552., 3.63, 73., 132., 
           1.81, 114., 288., 2.53, 336., 1225., 3.65, 67., 159., 2.37, 710., 
           2331., 3.28, 10., 42., 4.2, 627., 2446., 3.9, 1885., 5565., 2.95, 
           331., 1101., 3.33, 12318., 22300., 1.81, 31730., 76608., 
           2.41437125748503}, 
         "Finlande" -> {
          "Finlande", 59., 151., 2.56, 2., 4., 2., 0., 0., 0., 16., 42., 2.63,
            106., 221., 2.08, 136., 321., 2.36, 46., 56., 1.22, 407., 1031., 
           2.53, 2., 2., 1., 29., 46., 1.59, 6., 10., 1.67, 74., 149., 2.01, 
           11., 27., 2.45, 0., 0., 0., 1., 1., 1., 11., 25., 2.27, 12., 16., 
           1.33, 20., 24., 1.2, 48., 115., 2.4, 38., 108., 2.84, 55., 106., 
           1.93, 3., 61., 20.33, 61., 201., 3.3, 240., 636., 2.65, 47., 78., 
           1.66, 919., 1577., 1.72, 2349., 5008., 2.1319710515112815`}, 
         "France" -> {
          "France", 911., 1520., 1.67, 27., 56., 2.07, 6., 14., 2.33, 325., 
           526., 1.62, 2582., 3794., 1.47, 2236., 3879., 1.73, 1932., 3000., 
           1.55, 12955., 21410., 1.65, 26., 41., 1.58, 331., 760., 2.3, 168., 
           270., 1.61, 874., 1596., 1.83, 1638., 2681., 1.64, 64., 117., 1.83,
            30., 46., 1.53, 146., 250., 1.71, 188., 309., 1.64, 387., 674., 
           1.74, 376., 701., 1.86, 198., 387., 1.95, 936., 1641., 1.75, 37., 
           165., 4.46, 2261., 4156., 1.84, 10173., 18068., 1.78, 328., 597., 
           1.82, 6649., 10449., 1.57, 45784., 77107., 1.6841473003669405`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 38., 77., 2.03, 10., 22., 2.2, 0., 0., 0., 6., 10.,
            1.67, 174., 373., 2.14, 58., 131., 2.26, 10., 27., 2.7, 970., 
           2394., 2.47, 0., 0., 0., 10., 14., 1.4, 8., 42., 5.25, 75., 157., 
           2.09, 8., 19., 2.38, 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 11., 16.,
            1.45, 5., 16., 3.2, 29., 63., 2.17, 30., 59., 1.97, 107., 212., 
           1.98, 2., 2., 1., 14., 50., 3.57, 247., 646., 2.62, 43., 74., 1.72,
            865., 1797., 2.08, 2722., 6204., 2.2792064658339455`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 1., 1., 1., 0., 0., 0., 0., 0., 0., 3., 6., 2., 37., 
           72., 1.95, 327., 615., 1.88, 7., 9., 1.29, 171., 367., 2.15, 0., 
           0., 0., 84., 101., 1.2, 0., 0., 0., 1377., 1687., 1.23, 5., 15., 
           3., 170., 170., 1., 39., 40., 1.03, 1., 2., 2., 3., 8., 2.67, 22., 
           46., 2.09, 14., 44., 3.14, 1., 1., 1., 22., 47., 2.14, 0., 0., 0., 
           101., 165., 1.63, 67., 231., 3.45, 4., 17., 4.25, 241., 473., 1.96,
            2697., 4117., 1.5265109380793473`}, 
         "Hongrie" -> {
          "Hongrie", 49., 163., 3.33, 6., 6., 1., 3., 6., 2., 38., 92., 2.42, 
           162., 458., 2.83, 135., 234., 1.73, 14., 31., 2.21, 306., 728., 
           2.38, 4., 17., 4.25, 11., 54., 4.91, 2., 2., 1., 156., 289., 1.85, 
           3., 10., 3.33, 2., 2., 1., 17., 17., 1., 20., 46., 2.3, 18., 43., 
           2.39, 25., 341., 13.64, 48., 122., 2.54, 32., 154., 4.81, 75., 
           187., 2.49, 4., 80., 20., 15., 30., 2., 150., 478., 3.19, 25., 47.,
            1.88, 586., 1700., 2.9, 1906., 5337., 2.800104931794334}, 
         "Inde" -> {
          "Inde", 192., 779., 4.06, 4., 13., 3.25, 2., 7., 3.5, 17., 64., 
           3.76, 225., 1093., 4.86, 816., 1970., 2.41, 8., 30., 3.75, 650., 
           2622., 4.03, 0., 0., 0., 47., 92., 1.96, 2., 2., 1., 844., 1817., 
           2.15, 14., 87., 6.21, 51., 51., 1., 89., 109., 1.22, 76., 164., 
           2.16, 3., 3., 1., 28., 105., 3.75, 56., 432., 7.71, 16., 54., 3.38,
            91., 235., 2.58, 7., 25., 3.57, 44., 97., 2.2, 210., 836., 3.98, 
           43., 203., 4.72, 2162., 4671., 2.16, 5697., 15561., 
           2.7314375987361768`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 18., 35., 1.94, 1., 1., 1., 0., 0., 0., 6., 
           30., 5., 30., 76., 2.53, 222., 385., 1.73, 0., 0., 0., 164., 691., 
           4.21, 0., 0., 0., 37., 41., 1.11, 0., 0., 0., 820., 1374., 1.68, 
           4., 10., 2.5, 135., 188., 1.39, 0., 0., 0., 0., 0., 0., 84., 168., 
           2., 4., 4., 1., 4., 11., 2.75, 0., 0., 0., 58., 79., 1.36, 0., 0., 
           0., 46., 53., 1.15, 35., 153., 4.37, 4., 9., 2.25, 123., 296., 
           2.41, 1795., 3604., 2.007799442896936}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 37., 74., 2., 1., 1., 1., 0., 0., 0., 17., 22., 
           1.29, 198., 476., 2.4, 68., 120., 1.76, 18., 44., 2.44, 441., 902.,
            2.05, 0., 0., 0., 22., 30., 1.36, 3., 4., 1.33, 63., 126., 2., 
           26., 58., 2.23, 4., 4., 1., 1., 1., 1., 35., 69., 1.97, 10., 13., 
           1.3, 6., 16., 2.67, 50., 84., 1.68, 14., 46., 3.29, 36., 63., 1.75,
            2., 2., 1., 11., 27., 2.45, 216., 439., 2.03, 31., 78., 2.52, 
           755., 1365., 1.81, 2065., 4064., 4.18967587034814}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 50., 156., 3.12, 3., 6., 2., 1., 4., 4., 20., 
           41., 2.05, 212., 421., 1.99, 153., 354., 2.31, 10., 12., 1.2, 700.,
            1695., 2.42, 0., 0., 0., 40., 68., 1.7, 0., 0., 0., 124., 284., 
           2.29, 15., 46., 3.07, 0., 0., 0., 3., 6., 2., 16., 33., 2.06, 18., 
           44., 2.44, 3., 28., 9.33, 35., 105., 3., 5., 7., 1.4, 83., 160., 
           1.93, 6., 35., 5.83, 43., 166., 3.86, 119., 302., 2.54, 17., 51., 
           3., 1581., 3162., 2., 3257., 7186., 2.2063248388087198`}, 
         "Italie" -> {
          "Italie", 764., 1494., 1.96, 61., 118., 1.93, 15., 28., 1.87, 283., 
           501., 1.77, 1701., 3254., 1.91, 1663., 2692., 1.62, 442., 715., 
           1.62, 3635., 6765., 1.86, 30., 109., 3.63, 984., 1604., 1.63, 42., 
           61., 1.45, 1549., 2820., 1.82, 405., 720., 1.78, 157., 269., 1.71, 
           15., 26., 1.73, 149., 284., 1.91, 631., 997., 1.58, 416., 1411., 
           3.39, 639., 1297., 2.03, 295., 614., 2.08, 8442., 14715., 1.74, 
           68., 167., 2.46, 929., 1751., 1.88, 3162., 5790., 1.83, 313., 668.,
            2.13, 5475., 9515., 1.74, 32265., 58385., 1.8095459476212614`}, 
         "Japon" -> {
          "Japon", 59., 266., 4.51, 3., 4., 1.33, 1., 2., 2., 51., 156., 3.06,
            350., 856., 2.45, 3348., 3940., 1.18, 20., 75., 3.75, 1203., 
           3735., 3.1, 0., 0., 0., 91., 135., 1.48, 6., 14., 2.33, 150., 252.,
            1.68, 45., 119., 2.64, 0., 0., 0., 2., 8., 4., 40., 74., 1.85, 
           18., 33., 1.83, 45., 131., 2.91, 83., 221., 2.66, 37., 86., 2.32, 
           116., 186., 1.6, 1., 3., 3., 340., 867., 2.55, 420., 1190., 2.83, 
           49., 151., 3.08, 1833., 3070., 1.67, 8311., 15574., 
           1.8739020575141379`}, 
         "Koweit" -> {
          "Koweit", 8., 11., 1.38, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 
           11., 2.2, 47., 134., 2.85, 0., 0., 0., 375., 917., 2.45, 0., 0., 
           0., 2., 4., 2., 0., 0., 0., 37., 106., 2.86, 0., 0., 0., 6., 22., 
           3.67, 2., 4., 2., 0., 0., 0., 1., 2., 2., 0., 0., 0., 12., 32., 
           2.67, 0., 0., 0., 9., 13., 1.44, 1., 6., 6., 4., 7., 1.75, 48., 
           210., 4.38, 1., 13., 13., 159., 626., 3.94, 717., 2118., 
           2.9539748953974896`}, 
         "Lettonie" -> {
          "Lettonie", 7., 21., 3., 2., 8., 4., 0., 0., 0., 0., 0., 0., 14., 
           23., 1.64, 5., 9., 1.8, 0., 0., 0., 112., 285., 2.54, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 7., 15., 2.14, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 5., 5., 1., 7., 7., 1.,
            25., 147., 5.88, 1., 30., 30., 0., 0., 0., 19., 48., 2.53, 6., 8.,
            1.33, 126., 261., 2.07, 340., 871., 2.5617647058823527`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 11., 22., 2., 2., 2., 1., 2., 2., 1., 14., 25., 
           1.79, 48., 112., 2.33, 65., 142., 2.18, 6., 7., 1.17, 28., 45., 
           1.61, 1., 1., 1., 94., 266., 2.83, 0., 0., 0., 69., 82., 1.19, 6., 
           10., 1.67, 3., 3., 1., 3., 7., 2.33, 18., 28., 1.56, 7., 10., 1.43,
            16., 27., 1.69, 95., 265., 2.79, 9., 11., 1.22, 31., 50., 1.61, 
           0., 0., 0., 26., 74., 2.85, 11., 15., 1.36, 6., 8., 1.33, 290., 
           439., 1.51, 861., 1653., 1.9198606271777003`}, 
         "Lituanie" -> {
          "Lituanie", 6., 11., 1.83, 1., 2., 2., 0., 0., 0., 5., 7., 1.4, 13.,
            26., 2., 14., 26., 1.86, 5., 14., 2.8, 120., 247., 2.06, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 7., 9., 1.29, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 3., 6., 2., 0., 0., 0., 8., 10., 1.25, 0., 
           0., 0., 11., 63., 5.73, 0., 0., 0., 3., 4., 1.33, 31., 83., 2.68, 
           18., 35., 1.94, 112., 268., 2.39, 357., 811., 2.2717086834733893`},
          "Luxembourg" -> {
          "Luxembourg", 14., 40., 2.86, 0., 0., 0., 0., 0., 0., 3., 5., 1.67, 
           214., 402., 1.88, 85., 182., 2.14, 21., 38., 1.81, 299., 496., 
           1.66, 1., 6., 6., 20., 44., 2.2, 3., 3., 1., 92., 195., 2.12, 15., 
           21., 1.4, 10., 19., 1.9, 5., 7., 1.4, 1., 1., 1., 18., 59., 3.28, 
           13., 18., 1.38, 30., 64., 2.13, 5., 12., 2.4, 122., 255., 2.09, 5.,
            5., 1., 31., 59., 1.9, 212., 384., 1.81, 12., 21., 1.75, 563., 
           943., 1.67, 1794., 3279., 4.18967587034814}, 
         "Malaisie" -> {
          "Malaisie", 27., 94., 3.48, 0., 0., 0., 0., 0., 0., 2., 7., 3.5, 
           50., 171., 3.42, 231., 368., 1.59, 4., 4., 1., 269., 720., 2.68, 
           0., 0., 0., 10., 22., 2.2, 1., 1., 1., 1055., 1546., 1.47, 6., 31.,
            5.17, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 4., 22., 
           5.5, 7., 33., 4.71, 4., 4., 1., 13., 29., 2.23, 0., 0., 0., 35., 
           47., 1.34, 72., 248., 3.44, 6., 20., 3.33, 395., 804., 2.04, 2192.,
            4174., 1.9041970802919708`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 8., 50., 6.25, 0., 0., 0., 0., 0., 0., 8., 22., 2.75, 
           64., 143., 2.23, 55., 113., 2.05, 7., 13., 1.86, 275., 872., 3.17, 
           0., 0., 0., 12., 19., 1.58, 0., 0., 0., 78., 135., 1.73, 4., 18., 
           4.5, 0., 0., 0., 7., 18., 2.57, 1., 6., 6., 3., 5., 1.67, 13., 49.,
            3.77, 12., 45., 3.75, 4., 32., 8., 32., 134., 4.19, 0., 0., 0., 
           12., 14., 1.17, 128., 434., 3.39, 2., 8., 4., 433., 865., 2., 
           1158., 2995., 2.586355785837651}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 47., 114., 2.43, 0., 0., 0., 0., 0., 0., 6., 13.,
            2.17, 88., 157., 1.78, 117., 258., 2.21, 12., 17., 1.42, 547., 
           1267., 2.32, 0., 0., 0., 53., 96., 1.81, 2., 3., 1.5, 55., 128., 
           2.33, 6., 6., 1., 0., 0., 0., 14., 22., 1.57, 17., 34., 2., 5., 5.,
            1., 19., 39., 2.05, 67., 210., 3.13, 57., 232., 4.07, 39., 70., 
           1.79, 8., 8., 1., 32., 80., 2.5, 161., 433., 2.69, 38., 92., 2.42, 
           816., 1372., 1.68, 2206., 4656., 2.110607434270172}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 1., 1., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 83., 143., 1.72, 46., 104., 2.26, 14., 
           31., 2.21, 160., 458., 2.86, 0., 0., 0., 7., 9., 1.29, 0., 0., 0., 
           59., 90., 1.53, 3., 4., 1.33, 1., 1., 1., 1., 1., 1., 2., 6., 3., 
           1., 1., 1., 0., 0., 0., 2., 3., 1.5, 2., 4., 2., 31., 67., 2.16, 
           2., 2., 1., 8., 21., 2.63, 57., 126., 2.21, 2., 7., 3.5, 205., 
           386., 1.88, 687., 1465., 2.1324599708879184`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 364., 736., 2.02, 21., 70., 3.33, 3., 6., 2., 368., 
           591., 1.61, 1021., 2034., 1.99, 843., 1707., 2.02, 150., 304., 
           2.03, 1943., 3448., 1.77, 4., 12., 3., 126., 322., 2.56, 6., 11., 
           1.83, 755., 1213., 1.61, 80., 131., 1.64, 60., 79., 1.32, 75., 
           167., 2.23, 135., 228., 1.69, 153., 309., 2.02, 182., 276., 1.52, 
           383., 678., 1.77, 153., 286., 1.87, 304., 634., 2.09, 25., 28., 
           1.12, 158., 340., 2.15, 850., 1856., 2.18, 304., 577., 1.9, 3012., 
           5303., 1.76, 11478., 21346., 1.8597316605680432`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 11., 34., 3.09, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           16., 63., 3.94, 22., 45., 2.05, 2., 3., 1.5, 129., 399., 3.09, 0., 
           0., 0., 2., 6., 3., 0., 0., 0., 411., 677., 1.65, 1., 2., 2., 0., 
           0., 0., 0., 0., 0., 1., 4., 4., 0., 0., 0., 0., 0., 0., 3., 5., 
           1.67, 0., 0., 0., 13., 28., 2.15, 0., 0., 0., 2., 6., 3., 24., 
           129., 5.38, 0., 0., 0., 195., 282., 1.45, 832., 1683., 
           2.0228365384615383`}, 
         "Pologne" -> {
          "Pologne", 165., 469., 2.84, 6., 13., 2.17, 0., 0., 0., 26., 159., 
           6.12, 200., 584., 2.92, 149., 455., 3.05, 56., 78., 1.39, 447., 
           1071., 2.4, 3., 21., 7., 22., 88., 4., 4., 5., 1.25, 100., 617., 
           6.17, 23., 44., 1.91, 10., 43., 4.3, 3., 3., 1., 36., 367., 10.19, 
           34., 427., 12.56, 60., 638., 10.63, 62., 142., 2.29, 44., 259., 
           5.89, 79., 208., 2.63, 11., 25., 2.27, 38., 146., 3.84, 232., 697.,
            3., 49., 198., 4.04, 999., 2268., 2.27, 2858., 9025., 
           3.1578026592022392`}, 
         "Portugal" -> {
          "Portugal", 46., 134., 2.91, 19., 70., 3.68, 0., 0., 0., 33., 89., 
           2.7, 188., 353., 1.88, 96., 216., 2.25, 112., 365., 3.26, 965., 
           1910., 1.98, 1., 2., 2., 60., 315., 5.25, 0., 0., 0., 116., 303., 
           2.61, 42., 105., 2.5, 12., 18., 1.5, 0., 0., 0., 6., 37., 6.17, 
           10., 17., 1.7, 15., 57., 3.8, 39., 74., 1.9, 21., 53., 2.52, 90., 
           223., 2.48, 0., 0., 0., 79., 297., 3.76, 541., 1191., 2.2, 30., 
           62., 2.07, 734., 1169., 1.59, 3255., 7060., 4.18967587034814}, 
         "Qatar" -> {
          "Qatar", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 16., 24., 
           1.5, 47., 141., 3., 1., 4., 4., 604., 1115., 1.85, 0., 0., 0., 7., 
           17., 2.43, 0., 0., 0., 23., 47., 2.04, 5., 5., 1., 2., 6., 3., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 2., 7., 3.5, 0., 0., 
           0., 17., 21., 1.24, 1., 8., 8., 3., 9., 3., 80., 259., 3.24, 2., 
           6., 3., 180., 1097., 6.09, 993., 2774., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 22., 58., 2.64, 0., 0., 0., 
           0., 0., 0., 13., 59., 4.54, 131., 230., 1.76, 4185., 5685., 1.36, 
           19., 31., 1.63, 372., 1289., 3.47, 2., 4., 2., 7., 16., 2.29, 0., 
           0., 0., 495., 688., 1.39, 21., 37., 1.76, 0., 0., 0., 42., 89., 
           2.12, 0., 0., 0., 5., 14., 2.8, 182., 221., 1.21, 11., 23., 2.09, 
           3., 3., 1., 42., 75., 1.79, 0., 0., 0., 107., 137., 1.28, 182., 
           447., 2.46, 7., 15., 2.14, 802., 1250., 1.56, 6650., 10371., 
           1.5595488721804511`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 88., 246., 2.8, 15., 43., 
           2.87, 0., 0., 0., 25., 47., 1.88, 192., 547., 2.85, 373., 527., 
           1.41, 41., 77., 1.88, 290., 652., 2.25, 1., 6., 6., 109., 277., 
           2.54, 1., 1., 1., 103., 196., 1.9, 8., 47., 5.88, 7., 7., 1., 4., 
           7., 1.75, 36., 76., 2.11, 22., 54., 2.45, 40., 140., 3.5, 147., 
           333., 2.27, 43., 95., 2.21, 44., 110., 2.5, 3., 52., 17.33, 41., 
           184., 4.49, 191., 461., 2.41, 61., 156., 2.56, 725., 1663., 2.29, 
           2610., 6004., 2.300383141762452}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 29., 111., 3.83, 10., 30., 3., 0., 0., 0., 15., 22., 
           1.47, 87., 255., 2.93, 84., 153., 1.82, 29., 58., 2., 478., 1285., 
           2.69, 0., 0., 0., 11., 13., 1.18, 2., 2., 1., 104., 228., 2.19, 
           37., 96., 2.59, 0., 0., 0., 4., 22., 5.5, 4., 7., 1.75, 3., 8., 
           2.67, 37., 106., 2.86, 36., 94., 2.61, 13., 32., 2.46, 204., 1313.,
            6.44, 3., 5., 1.67, 34., 227., 6.68, 261., 703., 2.69, 26., 95., 
           3.65, 819., 1797., 2.19, 2330., 6662., 2.859227467811159}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 478., 1279., 2.68, 24., 46., 1.92, 11., 21., 1.91, 
           176., 399., 2.27, 3732., 7058., 1.89, 1326., 2661., 2.01, 285., 
           486., 1.71, 9532., 18029., 1.89, 7., 8., 1.14, 239., 517., 2.16, 
           18., 32., 1.78, 1100., 1985., 1.8, 252., 508., 2.02, 151., 346., 
           2.29, 214., 299., 1.4, 316., 520., 1.65, 158., 329., 2.08, 181., 
           443., 2.45, 414., 946., 2.29, 106., 199., 1.88, 631., 1261., 2., 
           26., 55., 2.12, 548., 1907., 3.48, 3148., 6706., 2.13, 763., 1752.,
            2.3, 12527., 22184., 1.77, 36363., 69976., 1.9243736765393393`}, 
         "Russie" -> {
          "Russie", 116., 575., 4.96, 6., 14., 2.33, 0., 0., 0., 40., 96., 
           2.4, 325., 854., 2.63, 537., 1285., 2.39, 61., 134., 2.2, 3310., 
           9011., 2.72, 1., 1., 1., 192., 734., 3.82, 4., 14., 3.5, 497., 
           1068., 2.15, 40., 90., 2.25, 4., 13., 3.25, 9., 149., 16.56, 54., 
           87., 1.61, 46., 180., 3.91, 64., 254., 3.97, 441., 1381., 3.13, 
           40., 155., 3.88, 562., 1344., 2.39, 100., 187., 1.87, 414., 1055., 
           2.55, 1195., 3610., 3.02, 137., 394., 2.88, 3414., 7605., 2.23, 
           11609., 30290., 2.609182530795073}, 
         "Serbie" -> {
          "Serbie", 66., 177., 2.68, 7., 7., 1., 0., 0., 0., 7., 7., 1., 47., 
           120., 2.55, 19., 53., 2.79, 11., 30., 2.73, 185., 520., 2.81, 2., 
           2., 1., 4., 8., 2., 7., 7., 1., 34., 86., 2.53, 5., 5., 1., 2., 2.,
            1., 0., 0., 0., 1., 1., 1., 4., 13., 3.25, 7., 51., 7.29, 30., 
           93., 3.1, 4., 24., 6., 43., 109., 2.53, 2., 2., 1., 8., 21., 2.63, 
           56., 108., 1.93, 45., 87., 1.93, 357., 617., 1.73, 953., 2150., 
           4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 18., 2., 0., 0., 0., 0., 0., 0., 3., 19., 6.33, 
           103., 285., 2.77, 1039., 1785., 1.72, 6., 18., 3., 439., 1324., 
           3.02, 0., 0., 0., 42., 57., 1.36, 1., 1., 1., 956., 1404., 1.47, 
           13., 102., 7.85, 158., 298., 1.89, 13., 21., 1.62, 5., 5., 1., 3., 
           42., 14., 8., 47., 5.88, 16., 149., 9.31, 6., 17., 2.83, 56., 162.,
            2.89, 6., 18., 3., 294., 346., 1.18, 213., 528., 2.48, 14., 53., 
           3.79, 819., 1677., 2.05, 4222., 8376., 1.9838938891520606`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 133., 3.02, 2., 7., 3.5, 0., 0., 0., 26., 102., 
           3.92, 50., 158., 3.16, 62., 208., 3.35, 8., 21., 2.63, 93., 201., 
           2.16, 2., 2., 1., 30., 156., 5.2, 0., 0., 0., 30., 59., 1.97, 5., 
           11., 2.2, 7., 7., 1., 1., 1., 1., 10., 22., 2.2, 15., 24., 1.6, 
           21., 100., 4.76, 41., 108., 2.63, 19., 271., 14.26, 35., 89., 2.54,
            0., 0., 0., 27., 37., 1.37, 71., 177., 2.49, 7., 25., 3.57, 267., 
           658., 2.46, 873., 2577., 2.9518900343642613`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 34., 2.27, 3., 7., 2.33, 0., 0., 0., 11., 
           14., 1.27, 60., 106., 1.77, 28., 57., 2.04, 6., 8., 1.33, 82., 
           250., 3.05, 0., 0., 0., 7., 17., 2.43, 1., 1., 1., 31., 225., 7.26,
            2., 4., 2., 4., 5., 1.25, 2., 2., 1., 2., 2., 1., 4., 7., 1.75, 
           15., 38., 2.53, 24., 108., 4.5, 17., 49., 2.88, 28., 195., 6.96, 
           2., 5., 2.5, 5., 7., 1.4, 33., 107., 3.24, 12., 21., 1.75, 141., 
           314., 2.23, 535., 1583., 2.958878504672897}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 204., 400., 1.96, 14., 22., 1.57, 0., 0., 0., 60., 
           125., 2.08, 295., 554., 1.88, 265., 562., 2.12, 60., 65., 1.08, 
           804., 1854., 2.31, 0., 0., 0., 75., 136., 1.81, 4., 12., 3., 131., 
           249., 1.9, 41., 70., 1.71, 1., 2., 2., 92., 195., 2.12, 45., 75., 
           1.67, 24., 35., 1.46, 44., 99., 2.25, 106., 270., 2.55, 46., 82., 
           1.78, 212., 322., 1.52, 7., 11., 1.57, 81., 249., 3.07, 558., 
           1235., 2.21, 101., 176., 1.74, 1771., 2893., 1.63, 5041., 9693., 
           1.9228327712755406`}, 
         "Suisse" -> {
          "Suisse", 15117., 31677., 2.1, 3067., 5820., 1.9, 2490., 6010., 
           2.41, 8116., 14485., 1.78, 21646., 36461., 1.68, 69624., 118849., 
           1.71, 12105., 18170., 1.5, 25564., 47992., 1.88, 2757., 4826., 
           1.75, 32636., 66776., 2.05, 4780., 6509., 1.36, 27646., 46380., 
           1.68, 4935., 7531., 1.53, 3273., 5489., 1.68, 5285., 9842., 1.86, 
           2228., 3984., 1.79, 15135., 25626., 1.69, 9352., 15079., 1.61, 
           20654., 38878., 1.88, 8586., 18487., 2.15, 20915., 38512., 1.84, 
           1479., 2608., 1.76, 35856., 75615., 2.11, 38257., 71980., 1.88, 
           4615., 11088., 2.4, 70141., 109659., 1.56, 466259., 838333., 
           1.79799853729365}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 32., 5.33, 1., 7., 7., 0., 0., 0., 1., 
           4., 4., 67., 121., 1.81, 367., 592., 1.61, 5., 34., 6.8, 150., 
           500., 3.33, 0., 0., 0., 5., 5., 1., 0., 0., 0., 373., 522., 1.4, 
           4., 7., 1.75, 1., 1., 1., 2., 4., 2., 0., 0., 0., 0., 0., 0., 2., 
           13., 6.5, 5., 51., 10.2, 5., 32., 6.4, 159., 216., 1.36, 0., 0., 
           0., 153., 159., 1.04, 132., 280., 2.12, 9., 22., 2.44, 327., 821., 
           2.51, 1774., 3423., 1.9295377677564824`}, 
         "Turquie" -> {
          "Turquie", 47., 147., 3.13, 4., 6., 1.5, 0., 0., 0., 43., 85., 1.98,
            270., 638., 2.36, 96., 233., 2.43, 55., 83., 1.51, 900., 2283., 
           2.54, 1., 1., 1., 18., 34., 1.89, 0., 0., 0., 116., 239., 2.06, 
           31., 104., 3.35, 3., 4., 1.33, 5., 11., 2.2, 3., 4., 1.33, 3., 7., 
           2.33, 19., 33., 1.74, 96., 202., 2.1, 10., 44., 4.4, 262., 546., 
           2.08, 0., 0., 0., 26., 60., 2.31, 216., 639., 2.96, 34., 71., 2.09,
            1351., 2922., 2.16, 3609., 8396., 2.3264062067054585`}, 
         "Ukraine" -> {
          "Ukraine", 9., 37., 4.11, 2., 3., 1.5, 0., 0., 0., 18., 75., 4.17, 
           99., 306., 3.09, 110., 276., 2.51, 17., 66., 3.88, 692., 1871., 
           2.7, 1., 1., 1., 4., 60., 15., 1., 1., 1., 22., 47., 2.14, 4., 7., 
           1.75, 1., 1., 1., 4., 4., 1., 2., 6., 3., 53., 109., 2.06, 5., 10.,
            2., 82., 304., 3.71, 9., 23., 2.56, 53., 224., 4.23, 5., 90., 18.,
            22., 77., 3.5, 156., 485., 3.11, 21., 44., 2.1, 517., 1380., 2.67,
            1909., 5507., 2.8847564169722366`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 33., 111., 3.36, 1., 5., 5., 0., 0., 0., 9., 25., 
           2.78, 64., 187., 2.92, 280., 799., 2.85, 1., 1., 1., 342., 1245., 
           3.64, 0., 0., 0., 26., 95., 3.65, 0., 0., 0., 115., 271., 2.36, 6.,
            8., 1.33, 1., 45., 45., 9., 11., 1.22, 0., 0., 0., 9., 27., 3., 
           2., 4., 2., 25., 117., 4.68, 2., 5., 2.5, 36., 143., 3.97, 0., 0., 
           0., 35., 65., 1.86, 105., 290., 2.76, 32., 87., 2.72, 425., 1020., 
           2.4, 1558., 4561., 2.9274711168164314`}, 
         "Allemagne" -> {
          "Allemagne", 5210., 11960., 2.3, 1028., 2052., 2., 1150., 1699., 
           1.48, 2080., 4217., 2.03, 10181., 20436., 2.01, 15722., 37788., 
           2.4, 1879., 3595., 1.91, 4016., 7807., 1.94, 375., 781., 2.08, 
           13995., 43559., 3.11, 122., 197., 1.61, 8255., 17138., 2.08, 851., 
           1714., 2.01, 1598., 2400., 1.5, 2493., 4973., 1.99, 1105., 1974., 
           1.79, 2882., 6001., 2.08, 2767., 5927., 2.14, 6797., 16656., 2.45, 
           3585., 7439., 2.08, 9714., 27816., 2.86, 1487., 2847., 1.91, 5552.,
            15426., 2.78, 5821., 13254., 2.28, 1991., 3565., 1.79, 33167., 
           60114., 1.81, 143823., 321335., 2.2342393080383527`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 19., 109., 5.74, 2., 2., 1., 0., 0., 0., 3., 17.,
            5.67, 29., 75., 2.59, 523., 1569., 3., 7., 14., 2., 712., 2252., 
           3.16, 0., 0., 0., 20., 92., 4.6, 0., 0., 0., 76., 203., 2.67, 0., 
           0., 0., 1., 3., 3., 1., 1., 1., 0., 0., 0., 8., 14., 1.75, 6., 12.,
            2., 26., 70., 2.69, 5., 8., 1.6, 111., 270., 2.43, 1., 4., 4., 
           21., 38., 1.81, 155., 669., 4.32, 2., 2., 1., 440., 1318., 3., 
           2168., 6742., 3.109778597785978}, 
         "Argentine" -> {
          "Argentine", 14., 93., 6.64, 0., 0., 0., 0., 0., 0., 4., 4., 1., 
           96., 461., 4.8, 115., 228., 1.98, 20., 40., 2., 308., 855., 2.78, 
           0., 0., 0., 18., 22., 1.22, 0., 0., 0., 108., 202., 1.87, 6., 10., 
           1.67, 1., 2., 2., 0., 0., 0., 7., 34., 4.86, 7., 33., 4.71, 2., 4.,
            2., 7., 68., 9.71, 0., 0., 0., 80., 144., 1.8, 0., 0., 0., 16., 
           25., 1.56, 65., 197., 3.03, 1., 5., 5., 408., 940., 2.3, 1283., 
           3367., 2.6243180046765393`}, 
         "Australie" -> {
          "Australie", 53., 132., 2.49, 9., 87., 9.67, 0., 0., 0., 14., 19., 
           1.36, 318., 757., 2.38, 1028., 2378., 2.31, 30., 55., 1.83, 963., 
           2502., 2.6, 9., 29., 3.22, 379., 662., 1.75, 0., 0., 0., 1649., 
           3493., 2.12, 23., 46., 2., 5., 5., 1., 77., 141., 1.83, 24., 39., 
           1.63, 368., 769., 2.09, 38., 122., 3.21, 38., 72., 1.89, 28., 51., 
           1.82, 347., 572., 1.65, 21., 61., 2.9, 419., 776., 1.85, 465., 
           1063., 2.29, 80., 323., 4.04, 2158., 4299., 1.99, 8543., 18453., 
           2.16001404658785}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 94., 3.03, 2., 5., 2.5, 5., 6., 1.2, 8., 8., 
           1., 104., 301., 2.89, 301., 1097., 3.64, 13., 21., 1.62, 2027., 
           7645., 3.77, 0., 0., 0., 71., 275., 3.87, 0., 0., 0., 48., 127., 
           2.65, 39., 99., 2.54, 2., 2., 1., 2., 2., 1., 0., 0., 0., 11., 20.,
            1.82, 7., 11., 1.57, 47., 80., 1.7, 7., 50., 7.14, 99., 842., 
           8.51, 0., 0., 0., 36., 69., 1.92, 288., 1162., 4.03, 14., 61., 
           4.36, 544., 1003., 1.84, 3706., 12980., 3.5024284943335133`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 27., 3.38, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 44., 389., 8.84, 143., 488., 3.41, 20., 64., 3.2, 646., 
           2139., 3.31, 0., 0., 0., 50., 144., 2.88, 37., 60., 1.62, 30., 59.,
            1.97, 24., 158., 6.58, 0., 0., 0., 1., 6., 6., 0., 0., 0., 0., 0.,
            0., 5., 14., 2.8, 3., 10., 3.33, 5., 14., 2.8, 44., 181., 4.11, 
           0., 0., 0., 5., 12., 2.4, 125., 411., 3.29, 9., 36., 4., 162., 
           421., 2.6, 1361., 4633., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 8., 12., 
           1.5, 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 47., 125., 2.66, 145., 
           426., 2.94, 9., 14., 1.56, 450., 1618., 3.6, 0., 0., 0., 18., 30., 
           1.67, 0., 0., 0., 38., 82., 2.16, 0., 4., "-", 2., 2., 1., 2., 4., 
           2., 5., 11., 2.2, 7., 17., 2.43, 2., 4., 2., 22., 80., 3.64, 12., 
           54., 4.5, 49., 130., 2.65, 2., 2., 1., 30., 42., 1.4, 111., 439., 
           3.95, 4., 17., 4.25, 403., 902., 2.24, 1368., 4018., 
           4.18967587034814}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 51., 5.1, 0., 0., 0., 0., 0.,
            0., 6., 43., 7.17, 94., 253., 2.69, 126., 342., 2.71, 12., 17., 
           1.42, 843., 3099., 3.68, 0., 0., 0., 13., 35., 2.69, 1., 1., 1., 
           75., 197., 2.63, 14., 20., 1.43, 5., 5., 1., 3., 6., 2., 3., 10., 
           3.33, 4., 6., 1.5, 18., 26., 1.44, 49., 139., 2.84, 8., 34., 4.25, 
           92., 197., 2.14, 0., 0., 0., 11., 30., 2.73, 126., 345., 2.74, 14.,
            53., 3.79, 547., 1067., 1.95, 2074., 5976., 2.8813886210221793`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 151., 18.88, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 96., 264., 2.75, 101., 349., 3.46, 14., 22., 1.57, 
           776., 2941., 3.79, 0., 0., 0., 5., 24., 4.8, 0., 0., 0., 38., 126.,
            3.32, 15., 135., 9., 1., 4., 4., 3., 14., 4.67, 1., 4., 4., 5., 
           22., 4.4, 4., 7., 1.75, 25., 68., 2.72, 0., 0., 0., 75., 157., 
           2.09, 30., 60., 2., 26., 45., 1.73, 157., 458., 2.92, 42., 68., 
           1.62, 456., 970., 2.13, 1880., 5891., 3.133510638297872}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 48., 245., 5.1, 0., 0., 0., 3., 
           3., 1., 8., 26., 3.25, 122., 393., 3.22, 1315., 2085., 1.59, 10., 
           16., 1.6, 1137., 3162., 2.78, 0., 0., 0., 42., 176., 4.19, 7., 41.,
            5.86, 356., 666., 1.87, 24., 37., 1.54, 55., 87., 1.58, 38., 39., 
           1.03, 7., 14., 2., 3., 36., 12., 6., 24., 4., 31., 242., 7.81, 21.,
            137., 6.52, 167., 255., 1.53, 0., 0., 0., 131., 257., 1.96, 363., 
           1097., 3.02, 74., 124., 1.68, 913., 1882., 2.06, 4881., 11044., 
           2.2626510960868673`}, 
         "Autres Europe" -> {
          "Autres Europe", 71., 124., 1.75, 22., 27., 1.23, 30., 49., 1.63, 
           56., 60., 1.07, 140., 234., 1.67, 558., 1128., 2.02, 46., 70., 
           1.52, 700., 1908., 2.73, 6., 12., 2., 45., 94., 2.09, 7., 11., 
           1.57, 124., 431., 3.48, 36., 106., 2.94, 54., 137., 2.54, 5., 19., 
           3.8, 8., 54., 6.75, 14., 25., 1.79, 71., 141., 1.99, 99., 169., 
           1.71, 16., 114., 7.13, 307., 618., 2.01, 11., 61., 5.55, 182., 
           328., 1.8, 229., 627., 2.74, 12., 25., 2.08, 953., 1901., 1.99, 
           3802., 8473., 2.228563913729616}, 
         "Autriche" -> {
          "Autriche", 438., 994., 2.27, 68., 109., 1.6, 33., 54., 1.64, 219., 
           498., 2.27, 613., 1447., 2.36, 1717., 3198., 1.86, 167., 368., 2.2,
            791., 1464., 1.85, 36., 91., 2.53, 1020., 2497., 2.45, 20., 30., 
           1.5, 690., 1593., 2.31, 37., 61., 1.65, 67., 174., 2.6, 82., 151., 
           1.84, 116., 186., 1.6, 297., 525., 1.77, 205., 501., 2.44, 726., 
           1946., 2.68, 336., 786., 2.34, 480., 1144., 2.38, 45., 72., 1.6, 
           285., 738., 2.59, 511., 1347., 2.64, 216., 458., 2.12, 4617., 
           7997., 1.73, 13832., 28429., 2.0553065355696933`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 144., 308., 2.14, 4., 7., 1.75, 8., 31., 3.88, 109., 
           157., 1.44, 593., 962., 1.62, 609., 1264., 2.08, 193., 358., 1.85, 
           1947., 3396., 1.74, 5., 10., 2., 141., 306., 2.17, 12., 22., 1.83, 
           420., 675., 1.61, 116., 194., 1.67, 118., 135., 1.14, 50., 115., 
           2.3, 41., 61., 1.49, 118., 289., 2.45, 115., 154., 1.34, 161., 
           330., 2.05, 62., 98., 1.58, 724., 1170., 1.62, 59., 69., 1.17, 
           512., 1170., 2.29, 1213., 2614., 2.15, 121., 217., 1.79, 1562., 
           2618., 1.68, 9157., 16730., 1.8270175821775692`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 58., 251., 4.33, 3., 72., 24., 0., 0., 0., 18., 
           29., 1.61, 212., 1312., 6.19, 728., 1464., 2.01, 97., 171., 1.76, 
           1327., 3477., 2.62, 5., 16., 3.2, 230., 325., 1.41, 4., 16., 4., 
           1088., 1540., 1.42, 38., 81., 2.13, 2., 2., 1., 9., 11., 1.22, 15.,
            31., 2.07, 15., 40., 2.67, 10., 46., 4.6, 42., 132., 3.14, 22., 
           30., 1.36, 354., 889., 2.51, 18., 37., 2.06, 194., 329., 1.7, 559.,
            1580., 2.83, 23., 97., 4.22, 2339., 5099., 2.18, 7410., 17077., 
           2.3045883940620784`}, 
         "Bulgarie" -> {
          "Bulgarie", 20., 48., 2.4, 3., 6., 2., 0., 0., 0., 13., 21., 1.62, 
           40., 106., 2.65, 50., 218., 4.36, 6., 34., 5.67, 156., 370., 2.37, 
           4., 8., 2., 20., 148., 7.4, 3., 3., 1., 33., 80., 2.42, 7., 11., 
           1.57, 5., 15., 3., 4., 331., 82.75, 2., 4., 2., 5., 7., 1.4, 14., 
           43., 3.07, 5., 8., 1.6, 6., 28., 4.67, 62., 186., 3., 4., 33., 
           8.25, 17., 21., 1.24, 99., 249., 2.52, 31., 71., 2.29, 299., 717., 
           2.4, 908., 2766., 3.0462555066079293`}, 
         "Canada" -> {
          "Canada", 57., 164., 2.88, 7., 46., 6.57, 8., 13., 1.63, 9., 55., 
           6.11, 364., 888., 2.44, 496., 1299., 2.62, 71., 170., 2.39, 1410., 
           3623., 2.57, 6., 6., 1., 180., 484., 2.69, 8., 14., 1.75, 492., 
           1073., 2.18, 86., 265., 3.08, 20., 20., 1., 64., 70., 1.09, 23., 
           42., 1.83, 30., 85., 2.83, 26., 78., 3., 82., 207., 2.52, 11., 16.,
            1.45, 306., 668., 2.18, 16., 52., 3.25, 312., 1074., 3.44, 678., 
           1819., 2.68, 45., 140., 3.11, 2397., 4508., 1.88, 7204., 16879., 
           2.3430038867295946`}, 
         "Chili" -> {
          "Chili", 6., 30., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 49., 
           4.45, 24., 65., 2.71, 2., 2., 1., 100., 277., 2.77, 0., 0., 0., 
           10., 13., 1.3, 0., 0., 0., 46., 78., 1.7, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 0., 0., 0., 2., 2., 1., 0., 0., 0., 27., 41., 1.52, 0.,
            0., 0., 16., 30., 1.88, 0., 0., 0., 3., 10., 3.33, 46., 165., 
           3.59, 3., 22., 7.33, 149., 319., 2.14, 446., 1104., 
           2.475336322869955}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 961., 1320., 1.37, 6., 18., 3., 6., 6., 1.,
            89., 172., 1.93, 518., 1199., 2.31, 11081., 12943., 1.17, 57., 
           106., 1.86, 4836., 7564., 1.56, 2., 2., 1., 620., 1104., 1.78, 6., 
           13., 2.17, 9500., 10958., 1.15, 50., 202., 4.04, 1067., 1294., 
           1.21, 1988., 2245., 1.13, 50., 101., 2.02, 3738., 4115., 1.1, 478.,
            565., 1.18, 112., 616., 5.5, 42., 120., 2.86, 1406., 1839., 1.31, 
           1221., 1348., 1.1, 1163., 1461., 1.26, 3287., 4693., 1.43, 36., 
           75., 2.08, 9464., 12166., 1.29, 51784., 66245., 1.27925614089294}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 16., 59., 3.69, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 60., 149., 2.48, 1853., 2280., 1.23, 0., 0., 0., 93., 227., 
           2.44, 0., 0., 0., 243., 274., 1.13, 0., 0., 0., 1955., 2104., 1.08,
            0., 0., 0., 40., 40., 1., 25., 25., 1., 3., 6., 2., 310., 320., 
           1.03, 22., 22., 1., 237., 255., 1.08, 10., 26., 2.6, 79., 110., 
           1.39, 20., 57., 2.85, 520., 615., 1.18, 274., 338., 1.23, 3., 4., 
           1.33, 369., 565., 1.53, 6133., 7477., 1.2191423446926464`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 84., 253., 3.01, 2., 7., 3.5, 0., 0., 0., 9., 11., 1.22, 
           41., 88., 2.15, 36., 129., 3.58, 4., 34., 8.5, 81., 183., 2.26, 4.,
            8., 2., 14., 32., 2.29, 0., 0., 0., 52., 178., 3.42, 18., 21., 
           1.17, 1., 3., 3., 2., 2., 1., 54., 139., 2.57, 11., 20., 1.82, 3., 
           6., 2., 25., 65., 2.6, 10., 18., 1.8, 58., 120., 2.07, 6., 66., 
           11., 7., 12., 1.71, 57., 187., 3.28, 19., 21., 1.11, 250., 499., 
           2., 848., 2102., 2.4787735849056602`}, 
         "Danemark" -> {
          "Danemark", 142., 318., 2.24, 11., 34., 3.09, 2., 2., 1., 26., 53., 
           2.04, 349., 660., 1.89, 339., 744., 2.19, 92., 248., 2.7, 384., 
           767., 2., 5., 11., 2.2, 205., 492., 2.4, 0., 0., 0., 194., 428., 
           2.21, 17., 19., 1.12, 4., 5., 1.25, 30., 84., 2.8, 15., 28., 1.87, 
           39., 103., 2.64, 44., 117., 2.66, 74., 163., 2.2, 25., 70., 2.8, 
           181., 397., 2.19, 19., 43., 2.26, 63., 126., 2., 307., 813., 2.65, 
           82., 142., 1.73, 1157., 2139., 1.85, 3806., 8006., 
           4.18967587034814}, 
         "Egypte" -> {
          "Egypte", 7., 22., 3.14, 0., 0., 0., 0., 0., 0., 6., 20., 3.33, 22.,
            82., 3.73, 22., 78., 3.55, 5., 10., 2., 352., 1261., 3.58, 0., 0.,
            0., 3., 16., 5.33, 0., 0., 0., 31., 122., 3.94, 5., 74., 14.8, 0.,
            0., 0., 0., 0., 0., 3., 10., 3.33, 4., 7., 1.75, 1., 4., 4., 12., 
           92., 7.67, 19., 58., 3.05, 31., 53., 1.71, 4., 8., 2., 7., 11., 
           1.57, 64., 274., 4.28, 12., 87., 7.25, 372., 872., 2.34, 982., 
           3161., 3.218940936863544}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 19., 109., 5.74, 1., 3., 3., 0., 0., 0., 5., 
           35., 7., 74., 431., 5.82, 222., 604., 2.72, 1., 1., 1., 1901., 
           4669., 2.46, 0., 0., 0., 11., 24., 2.18, 1., 3., 3., 189., 654., 
           3.46, 1., 2., 2., 4., 20., 5., 4., 12., 3., 0., 0., 0., 4., 15., 
           3.75, 2., 6., 3., 30., 80., 2.67, 1., 2., 2., 122., 293., 2.4, 2., 
           4., 2., 45., 77., 1.71, 182., 586., 3.22, 2., 6., 3., 520., 1185., 
           2.28, 3343., 8821., 2.638647921029016}, 
         "Espagne" -> {
          "Espagne", 201., 570., 2.84, 9., 63., 7., 6., 8., 1.33, 77., 172., 
           2.23, 810., 1770., 2.19, 982., 1961., 2., 277., 431., 1.56, 4053., 
           7297., 1.8, 2., 2., 1., 104., 227., 2.18, 7., 25., 3.57, 751., 
           1251., 1.67, 201., 360., 1.79, 12., 28., 2.33, 44., 121., 2.75, 
           103., 184., 1.79, 51., 126., 2.47, 81., 163., 2.01, 140., 452., 
           3.23, 74., 214., 2.89, 480., 1252., 2.61, 10., 43., 4.3, 291., 
           692., 2.38, 1194., 2732., 2.29, 121., 299., 2.47, 6560., 10583., 
           1.61, 16641., 31026., 1.864431224085091}, 
         "Estonie" -> {
          "Estonie", 6., 20., 3.33, 0., 0., 0., 0., 0., 0., 2., 4., 2., 4., 
           10., 2.5, 9., 24., 2.67, 1., 1., 1., 87., 177., 2.03, 0., 0., 0., 
           4., 10., 2.5, 0., 0., 0., 246., 573., 2.33, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 2., 2., 1., 5., 16., 3.2, 3., 11., 3.67, 6., 12., 2., 
           1., 3., 3., 39., 156., 4., 0., 0., 0., 5., 5., 1., 25., 70., 2.8, 
           1., 2., 2., 62., 125., 2.02, 508., 1221., 2.4035433070866143`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 356., 1212., 3.4, 28., 237., 8.46, 
           91., 179., 1.97, 360., 756., 2.1, 3345., 9196., 2.75, 3785., 9296.,
            2.46, 394., 652., 1.65, 7209., 18726., 2.6, 10., 17., 1.7, 1374., 
           2412., 1.76, 11., 46., 4.18, 6557., 13087., 2., 296., 710., 2.4, 
           253., 540., 2.13, 536., 1360., 2.54, 280., 764., 2.73, 147., 306., 
           2.08, 103., 375., 3.64, 393., 1139., 2.9, 148., 320., 2.16, 1969., 
           4198., 2.13, 992., 1376., 1.39, 1531., 4192., 2.74, 2940., 7953., 
           2.71, 269., 803., 2.99, 17169., 30073., 1.75, 50546., 109925., 
           2.1747517113124677`}, 
         "Finlande" -> {
          "Finlande", 102., 200., 1.96, 0., 0., 0., 0., 0., 0., 10., 22., 2.2,
            136., 319., 2.35, 248., 500., 2.02, 22., 47., 2.14, 376., 880., 
           2.34, 10., 15., 1.5, 57., 125., 2.19, 1., 1., 1., 118., 307., 2.6, 
           24., 42., 1.75, 5., 9., 1.8, 7., 11., 1.57, 22., 32., 1.45, 14., 
           42., 3., 31., 47., 1.52, 72., 297., 4.13, 29., 44., 1.52, 109., 
           256., 2.35, 9., 49., 5.44, 59., 430., 7.29, 256., 643., 2.51, 39., 
           125., 3.21, 964., 1870., 1.94, 2720., 6313., 2.320955882352941}, 
         "France" -> {
          "France", 791., 1509., 1.91, 40., 79., 1.98, 30., 46., 1.53, 280., 
           518., 1.85, 2505., 3674., 1.47, 3365., 5881., 1.75, 1862., 3257., 
           1.75, 11887., 19713., 1.66, 18., 40., 2.22, 617., 1199., 1.94, 
           195., 345., 1.77, 1323., 2647., 2., 1665., 3150., 1.89, 94., 180., 
           1.91, 104., 205., 1.97, 141., 240., 1.7, 244., 512., 2.1, 313., 
           462., 1.48, 441., 948., 2.15, 265., 495., 1.87, 1558., 3038., 1.95,
            100., 244., 2.44, 3658., 7431., 2.03, 11373., 20710., 1.82, 280., 
           697., 2.49, 6388., 10396., 1.63, 49537., 87616., 
           1.7686981448210428`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 41., 119., 2.9, 2., 40., 20., 0., 0., 0., 8., 13., 
           1.63, 145., 285., 1.97, 71., 150., 2.11, 24., 48., 2., 766., 1777.,
            2.32, 0., 0., 0., 41., 53., 1.29, 3., 22., 7.33, 113., 283., 2.5, 
           38., 60., 1.58, 12., 14., 1.17, 2., 4., 2., 11., 17., 1.55, 3., 
           19., 6.33, 9., 17., 1.89, 41., 100., 2.44, 7., 7., 1., 142., 248., 
           1.75, 3., 4., 1.33, 26., 54., 2.08, 227., 708., 3.12, 35., 73., 
           2.09, 1010., 2178., 2.16, 2780., 6293., 2.2636690647482016`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 13., 4.33, 4., 15., 3.75, 0., 0., 0., 0., 0., 0., 
           34., 71., 2.09, 772., 1288., 1.67, 13., 15., 1.15, 231., 430., 
           1.86, 0., 0., 0., 129., 176., 1.36, 0., 0., 0., 1868., 2257., 1.21,
            9., 22., 2.44, 219., 240., 1.1, 136., 136., 1., 3., 3., 1., 17., 
           19., 1.12, 13., 31., 2.38, 5., 29., 5.8, 5., 5., 1., 45., 91., 
           2.02, 1., 1., 1., 253., 409., 1.62, 127., 303., 2.39, 3., 11., 
           3.67, 484., 829., 1.71, 4374., 6394., 1.4618198445358939`}, 
         "Hongrie" -> {
          "Hongrie", 76., 247., 3.25, 7., 16., 2.29, 8., 15., 1.88, 23., 50., 
           2.17, 133., 385., 2.89, 182., 343., 1.88, 41., 71., 1.73, 340., 
           761., 2.24, 0., 0., 0., 31., 176., 5.68, 0., 0., 0., 82., 242., 
           2.95, 44., 115., 2.61, 8., 20., 2.5, 7., 7., 1., 21., 77., 3.67, 
           22., 31., 1.41, 19., 227., 11.95, 50., 131., 2.62, 27., 55., 2.04, 
           105., 213., 2.03, 154., 421., 2.73, 61., 179., 2.93, 187., 542., 
           2.9, 38., 72., 1.89, 736., 1724., 2.34, 2402., 6120., 
           2.5478767693588678`}, 
         "Inde" -> {
          "Inde", 277., 842., 3.04, 2., 7., 3.5, 2., 6., 3., 27., 92., 3.41, 
           304., 1179., 3.88, 2166., 5141., 2.37, 20., 41., 2.05, 905., 3098.,
            3.42, 2., 2., 1., 120., 282., 2.35, 6., 34., 5.67, 1649., 3492., 
           2.12, 22., 171., 7.77, 42., 59., 1.4, 1276., 2693., 2.11, 18., 60.,
            3.33, 29., 64., 2.21, 59., 122., 2.07, 72., 467., 6.49, 15., 36., 
           2.4, 154., 383., 2.49, 4., 37., 9.25, 233., 377., 1.62, 500., 
           1566., 3.13, 51., 203., 3.98, 3709., 7242., 1.95, 11664., 27696., 
           2.374485596707819}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 58., 75., 1.29, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 22., 48., 2.18, 91., 236., 2.59, 1., 1., 1., 172., 659., 3.83,
            0., 0., 0., 49., 68., 1.39, 0., 0., 0., 780., 1185., 1.52, 0., 0.,
            0., 353., 353., 1., 65., 89., 1.37, 1., 3., 3., 1., 4., 4., 2., 
           2., 1., 22., 109., 4.95, 0., 0., 0., 43., 63., 1.47, 0., 0., 0., 
           30., 33., 1.1, 24., 119., 4.96, 3., 5., 1.67, 350., 630., 1.8, 
           2067., 3682., 1.7813255926463474`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 34., 71., 2.09, 4., 42., 10.5, 0., 0., 0., 4., 6.,
            1.5, 149., 316., 2.12, 76., 156., 2.05, 14., 19., 1.36, 384., 
           793., 2.07, 0., 0., 0., 30., 72., 2.4, 8., 40., 5., 71., 153., 
           2.15, 36., 107., 2.97, 2., 2., 1., 0., 0., 0., 12., 24., 2., 27., 
           39., 1.44, 15., 58., 3.87, 32., 53., 1.66, 12., 26., 2.17, 95., 
           210., 2.21, 0., 0., 0., 36., 97., 2.69, 168., 375., 2.23, 18., 44.,
            2.44, 747., 1422., 1.9, 1974., 4125., 2.0896656534954405`}, 
         "Islande" -> {
          "Islande", 16., 35., 2.19, 0., 0., 0., 0., 0., 0., 0., 0., 0., 14., 
           26., 1.86, 32., 75., 2.34, 0., 0., 0., 45., 89., 1.98, 5., 8., 1.6,
            6., 10., 1.67, 0., 0., 0., 14., 33., 2.36, 4., 4., 1., 4., 4., 1.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 7., 31., 4.43, 0.,
            0., 0., 43., 52., 1.21, 0., 0., 0., 5., 10., 2., 30., 95., 3.17, 
           18., 40., 2.22, 262., 457., 1.74, 506., 970., 1.91699604743083}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 54., 217., 4.02, 2., 6., 3., 4., 4., 1., 127.,
            425., 3.35, 234., 421., 1.8, 469., 1098., 2.34, 37., 68., 1.84, 
           546., 1240., 2.27, 0., 0., 0., 83., 228., 2.75, 0., 0., 0., 273., 
           516., 1.89, 30., 54., 1.8, 36., 68., 1.89, 23., 137., 5.96, 56., 
           112., 2., 90., 323., 3.59, 20., 27., 1.35, 61., 201., 3.3, 22., 
           38., 1.73, 279., 532., 1.91, 1., 31., 31., 95., 209., 2.2, 202., 
           392., 1.94, 36., 59., 1.64, 1933., 3801., 1.97, 4713., 10207., 
           2.165711860810524}, 
         "Italie" -> {
          "Italie", 766., 1793., 2.34, 72., 119., 1.65, 17., 26., 1.53, 291., 
           580., 1.99, 1320., 2557., 1.94, 2101., 3593., 1.71, 414., 609., 
           1.47, 3388., 6285., 1.86, 28., 75., 2.68, 2375., 3644., 1.53, 89., 
           217., 2.44, 1962., 3129., 1.59, 391., 692., 1.77, 150., 241., 1.61,
            199., 267., 1.34, 155., 288., 1.86, 361., 516., 1.43, 346., 729., 
           2.11, 679., 1418., 2.09, 366., 621., 1.7, 9926., 17146., 1.73, 
           157., 242., 1.54, 1731., 3333., 1.93, 3536., 6379., 1.8, 334., 
           706., 2.11, 5992., 10626., 1.77, 37146., 65831., 
           1.7722231195821891`}, 
         "Japon" -> {
          "Japon", 150., 475., 3.17, 8., 22., 2.75, 6., 8., 1.33, 122., 259., 
           2.12, 421., 1098., 2.61, 7162., 8842., 1.23, 23., 92., 4., 1646., 
           4010., 2.44, 0., 0., 0., 1126., 2048., 1.82, 1., 7., 7., 423., 
           674., 1.59, 37., 100., 2.7, 37., 45., 1.22, 73., 83., 1.14, 11., 
           15., 1.36, 11., 31., 2.82, 25., 71., 2.84, 61., 146., 2.39, 18., 
           42., 2.33, 154., 320., 2.08, 13., 19., 1.46, 1814., 2840., 1.57, 
           890., 1973., 2.22, 47., 164., 3.49, 2778., 4690., 1.69, 17057., 
           28074., 1.6458931816849387`}, 
         "Koweit" -> {
          "Koweit", 1., 3., 3., 0., 0., 0., 0., 0., 0., 6., 20., 3.33, 4., 
           12., 3., 96., 236., 2.46, 2., 6., 3., 320., 839., 2.62, 0., 0., 0.,
            5., 16., 3.2, 0., 0., 0., 24., 84., 3.5, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 1., 4., 4., 1., 6., 6., 0., 0., 0., 3., 9., 3., 0., 0.,
            0., 24., 50., 2.08, 1., 1., 1., 5., 7., 1.4, 29., 99., 3.41, 1., 
           3., 3., 67., 252., 3.76, 590., 1647., 2.7915254237288134`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 62., 2.3, 16., 16., 1., 11., 11., 1., 7., 11.,
            1.57, 39., 68., 1.74, 142., 383., 2.7, 14., 17., 1.21, 16., 30., 
           1.88, 4., 13., 3.25, 175., 491., 2.81, 0., 0., 0., 45., 71., 1.58, 
           2., 2., 1., 0., 0., 0., 10., 13., 1.3, 12., 12., 1., 14., 17., 
           1.21, 14., 23., 1.64, 52., 143., 2.75, 17., 24., 1.41, 177., 363., 
           2.05, 1., 2., 2., 23., 101., 4.39, 33., 48., 1.45, 8., 14., 1.75, 
           179., 279., 1.56, 1038., 2214., 2.132947976878613}, 
         "Lituanie" -> {
          "Lituanie", 2., 6., 3., 0., 0., 0., 0., 0., 0., 3., 6., 2., 16., 
           33., 2.06, 45., 88., 1.96, 6., 19., 3.17, 61., 155., 2.54, 4., 4., 
           1., 4., 19., 4.75, 0., 0., 0., 10., 25., 2.5, 3., 9., 3., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 4., 14., 3.5,
            1., 1., 1., 29., 228., 7.86, 0., 0., 0., 2., 3., 1.5, 22., 59., 
           2.68, 1., 4., 4., 92., 195., 2.12, 311., 879., 
           2.8263665594855305`}, 
         "Luxembourg" -> {
          "Luxembourg", 37., 65., 1.76, 2., 2., 1., 0., 0., 0., 27., 48., 
           1.78, 143., 213., 1.49, 134., 350., 2.61, 19., 28., 1.47, 320., 
           560., 1.75, 12., 12., 1., 49., 127., 2.59, 0., 0., 0., 123., 207., 
           1.68, 11., 19., 1.73, 24., 40., 1.67, 24., 53., 2.21, 4., 4., 1., 
           33., 97., 2.94, 13., 25., 1.92, 42., 93., 2.21, 4., 7., 1.75, 186.,
            533., 2.87, 5., 20., 4., 56., 137., 2.45, 245., 482., 1.97, 12., 
           26., 2.17, 496., 830., 1.67, 2021., 3978., 1.9683325086590797`}, 
         "Malaisie" -> {
          "Malaisie", 10., 48., 4.8, 0., 0., 0., 0., 0., 0., 2., 8., 4., 30., 
           75., 2.5, 244., 457., 1.87, 3., 9., 3., 320., 1092., 3.41, 0., 0., 
           0., 47., 85., 1.81, 0., 0., 0., 968., 1461., 1.51, 7., 25., 3.57, 
           0., 0., 0., 1., 5., 5., 0., 0., 0., 4., 20., 5., 0., 0., 0., 12., 
           63., 5.25, 0., 0., 0., 42., 91., 2.17, 0., 0., 0., 73., 120., 1.64,
            117., 405., 3.46, 8., 32., 4., 463., 861., 1.86, 2351., 4857., 
           2.0659293917481922`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 75., 7.5, 3., 7., 2.33, 0., 0., 0., 5., 15., 3., 
           62., 134., 2.16, 72., 183., 2.54, 17., 28., 1.65, 291., 969., 3.33,
            0., 0., 0., 19., 44., 2.32, 0., 0., 0., 67., 155., 2.31, 12., 82.,
            6.83, 2., 4., 2., 0., 0., 0., 2., 2., 1., 10., 33., 3.3, 9., 24., 
           2.67, 15., 49., 3.27, 3., 11., 3.67, 25., 56., 2.24, 0., 0., 0., 
           16., 33., 2.06, 110., 329., 2.99, 2., 7., 3.5, 413., 837., 2.03, 
           1165., 3077., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 40., 77., 1.93, 0., 0., 0., 0., 0., 0., 28., 57.,
            2.04, 140., 326., 2.33, 175., 366., 2.09, 21., 26., 1.24, 565., 
           1298., 2.3, 0., 0., 0., 169., 322., 1.91, 2., 2., 1., 111., 239., 
           2.15, 21., 44., 2.1, 5., 5., 1., 10., 31., 3.1, 16., 37., 2.31, 
           45., 152., 3.38, 13., 35., 2.69, 36., 90., 2.5, 54., 170., 3.15, 
           217., 318., 1.47, 8., 8., 1., 237., 1667., 7.03, 173., 440., 2.54, 
           33., 87., 2.64, 901., 1543., 1.71, 3020., 7340., 
           2.4304635761589406`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 8., 2., 0., 0., 0.,
            0., 0., 0., 1., 1., 1., 100., 260., 2.6, 104., 266., 2.56, 4., 4.,
            1., 153., 407., 2.66, 1., 2., 2., 30., 70., 2.33, 0., 0., 0., 
           117., 226., 1.93, 3., 4., 1.33, 0., 0., 0., 0., 0., 0., 5., 29., 
           5.8, 13., 33., 2.54, 4., 10., 2.5, 15., 24., 1.6, 2., 4., 2., 37., 
           90., 2.43, 4., 4., 1., 67., 138., 2.06, 59., 134., 2.27, 46., 63., 
           1.37, 342., 644., 1.88, 1111., 2421., 2.179117911791179}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 345., 741., 2.15, 13., 17., 1.31, 13., 31., 2.38, 144., 
           230., 1.6, 993., 1799., 1.81, 1304., 3917., 3., 158., 267., 1.69, 
           1807., 3022., 1.67, 27., 156., 5.78, 745., 3691., 4.95, 4., 7., 
           1.75, 1336., 1927., 1.44, 94., 174., 1.85, 170., 196., 1.15, 200., 
           243., 1.22, 172., 319., 1.85, 567., 1289., 2.27, 262., 402., 1.53, 
           775., 1663., 2.15, 151., 292., 1.93, 869., 1829., 2.1, 202., 235., 
           1.16, 394., 1061., 2.69, 978., 2524., 2.58, 245., 445., 1.82, 
           3062., 5274., 1.72, 15030., 31751., 2.1125083166999334`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 2., 2., 1., 0., 0., 0., 0., 0., 0., 7., 7., 1., 13., 
           54., 4.15, 77., 165., 2.14, 9., 17., 1.89, 211., 530., 2.51, 0., 
           0., 0., 7., 11., 1.57, 0., 0., 0., 357., 532., 1.49, 12., 22., 
           1.83, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 5., 5., 
           2., 23., 11.5, 0., 0., 0., 21., 27., 1.29, 0., 0., 0., 16., 32., 
           2., 97., 250., 2.58, 4., 12., 3., 201., 388., 1.93, 1037., 2077., 
           2.002892960462874}, 
         "Pologne" -> {
          "Pologne", 191., 719., 3.76, 12., 28., 2.33, 0., 0., 0., 45., 112., 
           2.49, 180., 515., 2.86, 227., 944., 4.16, 25., 56., 2.24, 483., 
           1171., 2.42, 3., 27., 9., 54., 151., 2.8, 0., 0., 0., 118., 728., 
           6.17, 24., 194., 8.08, 1., 111., 111., 17., 34., 2., 32., 379., 
           11.84, 227., 498., 2.19, 50., 507., 10.14, 82., 1268., 15.46, 49., 
           198., 4.04, 184., 383., 2.08, 4., 10., 2.5, 68., 178., 2.62, 308., 
           805., 2.61, 46., 168., 3.65, 821., 2186., 2.66, 3251., 11370., 
           3.497385419870809}, 
         "Portugal" -> {
          "Portugal", 37., 311., 8.41, 9., 69., 7.67, 0., 0., 0., 30., 208., 
           6.93, 245., 458., 1.87, 127., 377., 2.97, 123., 320., 2.6, 1159., 
           2398., 2.07, 4., 14., 3.5, 60., 328., 5.47, 2., 2., 1., 64., 182., 
           2.84, 59., 116., 1.97, 17., 25., 1.47, 4., 13., 3.25, 4., 14., 3.5,
            30., 54., 1.8, 15., 58., 3.87, 34., 93., 2.74, 22., 49., 2.23, 
           225., 425., 1.89, 14., 133., 9.5, 145., 319., 2.2, 537., 1421., 
           2.65, 27., 57., 2.11, 925., 1645., 1.78, 3918., 9089., 
           2.319806023481368}, 
         "Qatar" -> {
          "Qatar", 4., 11., 2.75, 0., 0., 0., 0., 0., 0., 4., 7., 1.75, 19., 
           54., 2.84, 38., 90., 2.37, 0., 0., 0., 562., 871., 1.55, 0., 0., 
           0., 2., 4., 2., 0., 0., 0., 14., 25., 1.79, 0., 0., 0., 1., 7., 7.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 9., 3., 2., 
           12., 6., 21., 51., 2.43, 1., 1., 1., 13., 25., 1.92, 32., 70., 
           2.19, 0., 0., 0., 115., 523., 4.55, 831., 1760., 
           2.117930204572804}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 37., 116., 3.14, 1., 8., 8., 
           0., 0., 0., 39., 185., 4.74, 181., 458., 2.53, 6110., 8031., 1.31, 
           14., 15., 1.07, 365., 897., 2.46, 2., 4., 2., 75., 190., 2.53, 0., 
           0., 0., 851., 1159., 1.36, 11., 150., 13.64, 0., 0., 0., 210., 
           243., 1.16, 0., 0., 0., 28., 46., 1.64, 152., 194., 1.28, 45., 97.,
            2.16, 5., 12., 2.4, 50., 70., 1.4, 0., 0., 0., 179., 313., 1.75, 
           235., 404., 1.72, 15., 59., 3.93, 1294., 1897., 1.47, 9899., 
           14548., 1.469643398323063}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 110., 199., 1.81, 22., 89., 
           4.05, 0., 0., 0., 29., 126., 4.34, 130., 329., 2.53, 404., 762., 
           1.89, 82., 91., 1.11, 336., 764., 2.27, 0., 0., 0., 138., 218., 
           1.58, 14., 16., 1.14, 117., 281., 2.4, 68., 106., 1.56, 48., 80., 
           1.67, 16., 37., 2.31, 15., 29., 1.93, 41., 199., 4.85, 32., 136., 
           4.25, 97., 227., 2.34, 61., 172., 2.82, 86., 134., 1.56, 13., 121.,
            9.31, 143., 324., 2.27, 185., 399., 2.16, 41., 75., 1.83, 753., 
           1808., 2.4, 2981., 6722., 2.254948004025495}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 45., 157., 3.49, 2., 2., 1., 0., 0., 0., 18., 38., 2.11,
            76., 263., 3.46, 135., 333., 2.47, 37., 86., 2.32, 402., 1052., 
           2.62, 0., 0., 0., 30., 61., 2.03, 3., 3., 1., 194., 410., 2.11, 
           38., 92., 2.42, 2., 2., 1., 10., 10., 1., 2., 2., 1., 5., 11., 2.2,
            15., 34., 2.27, 37., 146., 3.95, 41., 100., 2.44, 372., 1263., 
           3.4, 6., 26., 4.33, 35., 170., 4.86, 260., 635., 2.44, 38., 102., 
           2.68, 670., 1618., 2.41, 2473., 6616., 2.675293166194905}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 435., 1089., 2.5, 17., 72., 4.24, 20., 44., 2.2, 
           206., 462., 2.24, 3856., 7048., 1.83, 3240., 7432., 2.29, 336., 
           584., 1.74, 9322., 16991., 1.82, 9., 21., 2.33, 865., 2214., 2.56, 
           19., 67., 3.53, 1729., 3621., 2.09, 313., 600., 1.92, 289., 542., 
           1.88, 669., 1003., 1.5, 229., 359., 1.57, 308., 707., 2.3, 178., 
           355., 1.99, 427., 920., 2.15, 127., 229., 1.8, 1159., 2401., 2.07, 
           76., 172., 2.26, 1096., 2869., 2.62, 3928., 8018., 2.04, 625., 
           1644., 2.63, 12615., 22508., 1.78, 42093., 81972., 
           1.947402180885183}, 
         "Russie" -> {
          "Russie", 72., 326., 4.53, 5., 19., 3.8, 0., 0., 0., 32., 54., 1.69,
            283., 664., 2.35, 785., 1781., 2.27, 43., 93., 2.16, 3173., 8263.,
            2.6, 5., 10., 2., 100., 199., 1.99, 6., 11., 1.83, 643., 1234., 
           1.92, 39., 77., 1.97, 14., 35., 2.5, 10., 172., 17.2, 35., 61., 
           1.74, 125., 199., 1.59, 36., 98., 2.72, 303., 1171., 3.86, 101., 
           158., 1.56, 655., 1694., 2.59, 76., 277., 3.64, 491., 1325., 2.7, 
           1263., 3621., 2.87, 113., 285., 2.52, 3148., 6489., 2.06, 11556., 
           28316., 2.4503288335064037`}, 
         "Serbie" -> {
          "Serbie", 46., 215., 4.67, 3., 3., 1., 0., 0., 0., 31., 34., 1.1, 
           75., 176., 2.35, 30., 57., 1.9, 7., 26., 3.71, 139., 383., 2.76, 
           2., 5., 2.5, 6., 13., 2.17, 1., 1., 1., 46., 96., 2.09, 17., 26., 
           1.53, 4., 8., 2., 0., 2., "-", 11., 11., 1., 6., 39., 6.5, 7., 63.,
            9., 33., 97., 2.94, 6., 126., 21., 51., 123., 2.41, 0., 0., 0., 
           10., 20., 2., 110., 415., 3.77, 15., 82., 5.47, 359., 714., 1.99, 
           1015., 2735., 4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 27., 107., 3.96, 0., 0., 0., 0., 0., 0., 3., 20., 6.67,
            84., 252., 3., 1125., 2149., 1.91, 5., 13., 2.6, 340., 850., 2.5, 
           2., 8., 4., 82., 143., 1.74, 0., 0., 0., 706., 1079., 1.53, 19., 
           129., 6.79, 3., 4., 1.33, 6., 9., 1.5, 11., 45., 4.09, 50., 76., 
           1.52, 3., 15., 5., 18., 64., 3.56, 7., 17., 2.43, 71., 156., 2.2, 
           0., 0., 0., 264., 355., 1.34, 174., 451., 2.59, 12., 55., 4.58, 
           901., 1678., 1.86, 3913., 7675., 1.961410682340915}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 48., 111., 2.31, 3., 3., 1., 0., 0., 0., 9., 13., 1.44,
            43., 107., 2.49, 73., 189., 2.59, 11., 44., 4., 71., 182., 2.56, 
           4., 5., 1.25, 59., 191., 3.24, 0., 0., 0., 85., 249., 2.93, 12., 
           15., 1.25, 9., 9., 1., 5., 7., 1.4, 3., 6., 2., 17., 30., 1.76, 
           20., 219., 10.95, 46., 168., 3.65, 10., 226., 22.6, 47., 113., 2.4,
            2., 2., 1., 8., 13., 1.63, 59., 157., 2.66, 8., 21., 2.63, 303., 
           690., 2.28, 955., 2770., 2.900523560209424}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 27., 1.93, 1., 3., 3., 0., 0., 0., 9., 16.,
            1.78, 43., 71., 1.65, 89., 195., 2.19, 4., 19., 4.75, 84., 251., 
           2.99, 0., 0., 0., 16., 24., 1.5, 0., 0., 0., 48., 100., 2.08, 9., 
           32., 3.56, 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 10., 23., 2.3, 
           16., 202., 12.63, 18., 25., 1.39, 25., 63., 2.52, 62., 109., 1.76, 
           0., 0., 0., 22., 73., 3.32, 35., 88., 2.51, 14., 25., 1.79, 204., 
           418., 2.05, 728., 1777., 2.440934065934066}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 184., 396., 2.15, 9., 16., 1.78, 7., 13., 1.86, 
           51., 106., 2.08, 355., 771., 2.17, 318., 622., 1.96, 109., 180., 
           1.65, 865., 1734., 2., 5., 7., 1.4, 195., 245., 1.26, 6., 14., 
           2.33, 206., 526., 2.55, 46., 65., 1.41, 12., 20., 1.67, 56., 123., 
           2.2, 22., 33., 1.5, 16., 34., 2.13, 32., 84., 2.63, 104., 275., 
           2.64, 49., 83., 1.69, 459., 750., 1.63, 14., 14., 1., 175., 773., 
           4.42, 492., 971., 1.97, 103., 181., 1.76, 1922., 3192., 1.66, 
           5812., 11228., 1.931865106675843}, 
         "Suisse" -> {
          "Suisse", 14918., 32529., 2.18, 4775., 10650., 2.23, 8565., 14790., 
           1.73, 7018., 13390., 1.91, 15984., 25917., 1.62, 104180., 204129., 
           1.96, 16213., 26376., 1.63, 26263., 47671., 1.82, 4684., 10397., 
           2.22, 83538., 205468., 2.46, 5510., 8345., 1.51, 32617., 58450., 
           1.79, 7309., 10787., 1.48, 4719., 8580., 1.82, 8569., 17021., 1.99,
            2729., 4888., 1.79, 19414., 38340., 1.97, 8940., 14866., 1.66, 
           25836., 55253., 2.14, 9789., 21186., 2.16, 70533., 157527., 2.23, 
           3324., 5443., 1.64, 69257., 148327., 2.14, 44423., 82515., 1.86, 
           4876., 12382., 2.54, 70471., 111144., 1.58, 674454., 1.346371*^6, 
           1.996238438796419}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 22., 106., 4.82, 0., 0., 0., 0., 0., 0., 
           3., 27., 9., 85., 137., 1.61, 2243., 3377., 1.51, 10., 11., 1.1, 
           417., 1046., 2.51, 0., 0., 0., 223., 231., 1.04, 0., 0., 0., 1619.,
            2285., 1.41, 7., 7., 1., 1., 14., 14., 36., 37., 1.03, 6., 18., 
           3., 1., 5., 5., 8., 42., 5.25, 22., 63., 2.86, 5., 12., 2.4, 182., 
           254., 1.4, 0., 0., 0., 519., 709., 1.37, 260., 478., 1.84, 1., 10.,
            10., 634., 1128., 1.78, 6304., 9997., 1.5858185279187818`}, 
         "Turquie" -> {
          "Turquie", 90., 287., 3.19, 4., 18., 4.5, 0., 0., 0., 29., 65., 
           2.24, 223., 532., 2.39, 92., 291., 3.16, 32., 49., 1.53, 572., 
           1457., 2.55, 2., 7., 3.5, 27., 61., 2.26, 3., 18., 6., 77., 179., 
           2.32, 19., 33., 1.74, 3., 6., 2., 80., 82., 1.03, 10., 19., 1.9, 
           10., 18., 1.8, 28., 75., 2.68, 44., 109., 2.48, 16., 39., 2.44, 
           101., 252., 2.5, 3., 3., 1., 8., 23., 2.88, 186., 626., 3.37, 25., 
           47., 1.88, 848., 1711., 2.02, 2532., 6007., 2.372432859399684}, 
         "Ukraine" -> {
          "Ukraine", 28., 206., 7.36, 5., 20., 4., 0., 0., 0., 5., 9., 1.8, 
           61., 113., 1.85, 211., 453., 2.15, 8., 8., 1., 547., 1198., 2.19, 
           1., 2., 2., 9., 15., 1.67, 1., 1., 1., 46., 124., 2.7, 10., 71., 
           7.1, 3., 3., 1., 1., 2., 2., 15., 42., 2.8, 4., 9., 2.25, 8., 23., 
           2.88, 29., 97., 3.34, 16., 30., 1.88, 97., 175., 1.8, 5., 85., 17.,
            25., 44., 1.76, 161., 440., 2.73, 15., 35., 2.33, 494., 1349., 
           2.73, 1805., 4554., 2.5229916897506923`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 7., 61., 8.71, 0., 0., 0., 1., 4., 4., 3., 6., 2.,
            62., 180., 2.9, 406., 890., 2.19, 19., 32., 1.68, 391., 1170., 
           2.99, 0., 0., 0., 61., 160., 2.62, 0., 0., 0., 145., 302., 2.08, 
           5., 8., 1.6, 112., 148., 1.32, 6., 15., 2.5, 5., 5., 1., 22., 101.,
            4.59, 10., 28., 2.8, 36., 156., 4.33, 4., 10., 2.5, 78., 190., 
           2.44, 6., 10., 1.67, 98., 185., 1.89, 115., 414., 3.6, 34., 61., 
           1.79, 666., 1631., 2.45, 2292., 5767., 2.5161431064572426`}, 
         "Allemagne" -> {
          "Allemagne", 5646., 13222., 2.34, 1215., 2342., 1.93, 2002., 2856., 
           1.43, 2351., 4527., 1.93, 12206., 19262., 1.58, 23652., 62092., 
           2.63, 2453., 4524., 1.84, 5118., 10070., 1.97, 558., 1066., 1.91, 
           36084., 110536., 3.06, 166., 245., 1.48, 9478., 20357., 2.15, 967.,
            1779., 1.84, 1945., 3227., 1.66, 3001., 8311., 2.77, 1545., 2511.,
            1.63, 4063., 9239., 2.27, 3743., 6971., 1.86, 7622., 17681., 2.32,
            5012., 9566., 1.91, 15124., 45392., 3., 3497., 5875., 1.68, 
           16927., 48703., 2.88, 8316., 17448., 2.1, 2295., 4217., 1.84, 
           34228., 63384., 1.85, 209214., 495403., 2.3679247086715036`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 9., 103., 11.44, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 57., 125., 2.19, 1697., 5192., 3.06, 11., 19., 1.73, 1694., 
           4975., 2.94, 0., 0., 0., 40., 82., 2.05, 0., 0., 0., 193., 553., 
           2.87, 6., 13., 2.17, 79., 153., 1.94, 21., 68., 3.24, 0., 0., 0., 
           23., 104., 4.52, 1., 1., 1., 34., 140., 4.12, 10., 16., 1.6, 438., 
           1191., 2.72, 3., 8., 2.67, 48., 109., 2.27, 520., 1643., 3.16, 10.,
            26., 2.6, 748., 1960., 2.62, 5642., 16481., 2.921127259836937}, 
         "Argentine" -> {
          "Argentine", 12., 47., 3.92, 5., 11., 2.2, 0., 0., 0., 4., 13., 
           3.25, 66., 157., 2.38, 172., 390., 2.27, 31., 83., 2.68, 343., 
           882., 2.57, 0., 0., 0., 36., 58., 1.61, 0., 0., 0., 106., 191., 
           1.8, 7., 21., 3., 12., 12., 1., 0., 0., 0., 4., 9., 2.25, 3., 14., 
           4.67, 3., 7., 2.33, 6., 112., 18.67, 3., 7., 2.33, 88., 173., 1.97,
            0., 0., 0., 36., 65., 1.81, 110., 359., 3.26, 2., 4., 2., 607., 
           1341., 2.21, 1656., 3956., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 51., 184., 3.61, 9., 17., 1.89, 8., 12., 1.5, 17., 29.,
            1.71, 408., 839., 2.06, 1998., 4675., 2.34, 67., 110., 1.64, 
           1678., 4152., 2.47, 10., 10., 1., 870., 1331., 1.53, 13., 13., 1., 
           3328., 6683., 2.01, 57., 83., 1.46, 164., 308., 1.88, 220., 428., 
           1.95, 38., 65., 1.71, 404., 809., 2., 47., 154., 3.28, 115., 240., 
           2.09, 39., 57., 1.46, 577., 1003., 1.74, 77., 152., 1.97, 1194., 
           1969., 1.65, 874., 1843., 2.11, 99., 245., 2.47, 3552., 6667., 
           1.88, 15914., 32078., 2.015709438230489}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 41., 217., 5.29, 1., 4., 4., 2., 2., 1., 6., 15., 
           2.5, 119., 358., 3.01, 107., 288., 2.69, 17., 29., 1.71, 1434., 
           5206., 3.63, 2., 2., 1., 55., 125., 2.27, 1., 2., 2., 92., 195., 
           2.12, 11., 33., 3., 5., 30., 6., 35., 39., 1.11, 3., 10., 3.33, 
           12., 21., 1.75, 4., 7., 1.75, 62., 143., 2.31, 10., 19., 1.9, 394.,
            772., 1.96, 0., 0., 0., 33., 85., 2.58, 262., 1030., 3.93, 19., 
           54., 2.84, 515., 1290., 2.5, 3242., 9976., 3.0771128932757557`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 19., 110., 5.79, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 46., 279., 6.07, 118., 305., 2.58, 7., 15., 2.14, 642.,
            2150., 3.35, 0., 0., 0., 16., 56., 3.5, 28., 66., 2.36, 13., 55., 
           4.23, 23., 82., 3.57, 1., 1., 1., 2., 10., 5., 0., 0., 0., 2., 7., 
           3.5, 1., 1., 1., 13., 22., 1.69, 3., 3., 1., 61., 178., 2.92, 0., 
           0., 0., 15., 39., 2.6, 235., 965., 4.11, 13., 63., 4.85, 152., 
           387., 2.55, 1410., 4794., 3.4}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 26., 106.,
            4.08, 0., 0., 0., 0., 0., 0., 4., 7., 1.75, 54., 185., 3.43, 127.,
            283., 2.23, 11., 14., 1.27, 500., 1594., 3.19, 1., 5., 5., 36., 
           98., 2.72, 0., 0., 0., 55., 88., 1.6, 3., 6., 2., 0., 0., 0., 2., 
           2., 1., 11., 20., 1.82, 6., 12., 2., 1., 5., 5., 22., 51., 2.32, 
           6., 22., 3.67, 107., 223., 2.08, 767., 1458., 1.9, 70., 129., 1.84,
            112., 334., 2.98, 10., 12., 1.2, 485., 1450., 2.99, 2416., 6104., 
           2.5264900662251657`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 45., 3.46, 2., 10., 5., 5., 
           8., 1.6, 11., 46., 4.18, 65., 164., 2.52, 133., 353., 2.65, 14., 
           17., 1.21, 630., 1962., 3.11, 0., 0., 0., 39., 157., 4.03, 16., 
           16., 1., 92., 179., 1.95, 4., 6., 1.5, 1., 2., 2., 3., 8., 2.67, 
           9., 37., 4.11, 8., 11., 1.38, 2., 15., 7.5, 20., 77., 3.85, 3., 6.,
            2., 131., 370., 2.82, 3., 3., 1., 54., 78., 1.44, 155., 574., 3.7,
            10., 33., 3.3, 589., 1596., 2.71, 2012., 5773., 
           2.8692842942345926`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 70., 5., 0., 6., "-", 0., 0., 0., 5.,
            21., 4.2, 68., 210., 3.09, 230., 721., 3.13, 0., 0., 0., 919., 
           2935., 3.19, 0., 0., 0., 27., 61., 2.26, 0., 0., 0., 66., 140., 
           2.12, 9., 28., 3.11, 3., 3., 1., 1., 2., 2., 2., 4., 2., 12., 63., 
           5.25, 1., 3., 3., 25., 58., 2.32, 2., 2., 1., 64., 231., 3.61, 0., 
           0., 0., 121., 185., 1.53, 174., 558., 3.21, 63., 132., 2.1, 576., 
           1400., 2.43, 2382., 6833., 2.8685978169605373`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 32., 178., 5.56, 1., 3., 3., 10., 
           13., 1.3, 4., 12., 3., 90., 252., 2.8, 796., 1362., 1.71, 10., 15.,
            1.5, 1213., 3334., 2.75, 0., 0., 0., 44., 183., 4.16, 0., 0., 0., 
           262., 421., 1.61, 30., 135., 4.5, 32., 37., 1.16, 57., 57., 1., 8.,
            12., 1.5, 18., 58., 3.22, 30., 95., 3.17, 43., 228., 5.3, 18., 
           103., 5.72, 193., 444., 2.3, 1., 7., 7., 142., 164., 1.15, 297., 
           1025., 3.45, 62., 142., 2.29, 1143., 2485., 2.17, 4536., 10765., 
           2.373236331569665}, 
         "Autres Europe" -> {
          "Autres Europe", 114., 146., 1.28, 18., 39., 2.17, 35., 72., 2.06, 
           47., 50., 1.06, 79., 185., 2.34, 872., 1985., 2.28, 77., 102., 
           1.32, 584., 1578., 2.7, 8., 8., 1., 134., 242., 1.81, 6., 10., 
           1.67, 127., 338., 2.66, 31., 42., 1.35, 284., 360., 1.27, 8., 14., 
           1.75, 59., 80., 1.36, 46., 63., 1.37, 111., 186., 1.68, 67., 111., 
           1.66, 28., 47., 1.68, 366., 671., 1.83, 15., 48., 3.2, 315., 521., 
           1.65, 313., 930., 2.97, 10., 25., 2.5, 797., 1531., 1.92, 4551., 
           9384., 2.061964403427818}, 
         "Autriche" -> {
          "Autriche", 686., 1349., 1.97, 66., 110., 1.67, 21., 28., 1.33, 
           207., 325., 1.57, 708., 1265., 1.79, 2048., 4437., 2.17, 217., 
           547., 2.52, 857., 1665., 1.94, 107., 244., 2.28, 2680., 5855., 
           2.18, 2., 11., 5.5, 1043., 2397., 2.3, 103., 226., 2.19, 187., 
           401., 2.14, 198., 391., 1.97, 171., 253., 1.48, 386., 619., 1.6, 
           248., 574., 2.31, 808., 1692., 2.09, 347., 570., 1.64, 1033., 
           2410., 2.33, 156., 194., 1.24, 1873., 4157., 2.22, 892., 1550., 
           1.74, 256., 491., 1.92, 4922., 8443., 1.72, 20222., 40204., 
           1.9881317377114034`}, 
         "Bahrein" -> {
          "Bahrein", 0., 0., 0., 9., 80., 8.89, 0., 0., 0., 0., 0., 0., 22., 
           55., 2.5, 53., 160., 3.02, 1., 1., 1., 131., 353., 2.69, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 26., 79., 3.04, 1., 10., 10., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 11., 3.67, 
           0., 0., 0., 46., 160., 3.48, 0., 0., 0., 12., 27., 2.25, 11., 24., 
           2.18, 0., 0., 0., 77., 155., 2.01, 392., 1115., 
           2.8443877551020407`}, 
         "Belgique" -> {
          "Belgique", 180., 324., 1.8, 21., 68., 3.24, 5., 18., 3.6, 132., 
           171., 1.3, 643., 1033., 1.61, 2179., 9622., 4.42, 286., 587., 2.05,
            2218., 4306., 1.94, 6., 8., 1.33, 781., 5398., 6.91, 35., 56., 
           1.6, 827., 1217., 1.47, 157., 276., 1.76, 471., 502., 1.07, 161., 
           199., 1.24, 56., 81., 1.45, 107., 249., 2.33, 191., 272., 1.42, 
           220., 401., 1.82, 98., 171., 1.74, 1748., 2995., 1.71, 865., 1219.,
            1.41, 1640., 4791., 2.92, 1823., 5979., 3.28, 159., 293., 1.84, 
           1564., 2660., 1.7, 16573., 42896., 2.5883062813009112`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 13., 2.17, 1., 12., 12., 0., 0., 0., 2., 
           2., 1., 15., 53., 3.53, 61., 94., 1.54, 2., 2., 1., 69., 169., 
           2.45, 0., 0., 0., 58., 93., 1.6, 0., 0., 0., 13., 19., 1.46, 8., 
           26., 3.25, 0., 0., 0., 44., 44., 1., 63., 67., 1.06, 3., 3., 1., 
           0., 0., 0., 15., 32., 2.13, 56., 87., 1.55, 29., 65., 2.24, 0., 0.,
            0., 1., 2., 2., 33., 72., 2.18, 7., 10., 1.43, 372., 683., 1.84, 
           858., 1548., 1.8041958041958042`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 115., 386., 3.36, 23., 100., 4.35, 15., 21., 1.4, 
           19., 32., 1.68, 281., 1380., 4.91, 916., 1886., 2.06, 68., 144., 
           2.12, 1443., 3766., 2.61, 2., 4., 2., 451., 696., 1.54, 2., 2., 1.,
            1141., 1675., 1.47, 24., 38., 1.58, 4., 4., 1., 62., 70., 1.13, 
           20., 63., 3.15, 37., 51., 1.38, 7., 50., 7.14, 81., 170., 2.1, 23.,
            83., 3.61, 481., 1118., 2.32, 11., 11., 1., 228., 435., 1.91, 
           611., 1827., 2.99, 22., 99., 4.5, 2627., 5768., 2.2, 8714., 19879.,
            2.2812715170989213`}, 
         "Bulgarie" -> {
          "Bulgarie", 53., 111., 2.09, 0., 0., 0., 0., 0., 0., 8., 8., 1., 
           136., 376., 2.76, 106., 272., 2.57, 21., 69., 3.29, 222., 696., 
           3.14, 0., 0., 0., 23., 43., 1.87, 2., 6., 3., 41., 140., 3.41, 6., 
           6., 1., 2., 2., 1., 0., 4., "-", 0., 0., 0., 17., 43., 2.53, 18., 
           180., 10., 27., 60., 2.22, 8., 10., 1.25, 75., 192., 2.56, 4., 6., 
           1.5, 29., 88., 3.03, 274., 531., 1.94, 33., 68., 2.06, 357., 810., 
           2.27, 1462., 3721., 2.545143638850889}, 
         "Canada" -> {
          "Canada", 71., 225., 3.17, 6., 15., 2.5, 18., 36., 2., 25., 48., 
           1.92, 513., 1151., 2.24, 1255., 3012., 2.4, 104., 220., 2.12, 
           2044., 5243., 2.57, 5., 5., 1., 562., 1039., 1.85, 0., 0., 0., 
           829., 1643., 1.98, 100., 254., 2.54, 98., 156., 1.59, 24., 83., 
           3.46, 22., 49., 2.23, 36., 58., 1.61, 11., 18., 1.64, 112., 259., 
           2.31, 34., 76., 2.24, 603., 1184., 1.96, 49., 111., 2.27, 1168., 
           2406., 2.06, 1058., 2776., 2.62, 53., 147., 2.77, 3288., 5880., 
           1.79, 12088., 26094., 2.1586697551290537`}, 
         "Chili" -> {
          "Chili", 4., 17., 4.25, 2., 8., 4., 0., 0., 0., 0., 0., 0., 18., 
           58., 3.22, 67., 120., 1.79, 3., 7., 2.33, 97., 247., 2.55, 0., 0., 
           0., 24., 38., 1.58, 0., 0., 0., 24., 40., 1.67, 2., 2., 1., 0., 0.,
            0., 1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 5., 5., 54., 83., 
           1.54, 1., 4., 4., 43., 83., 1.93, 0., 0., 0., 6., 19., 3.17, 48., 
           150., 3.13, 9., 18., 2., 197., 372., 1.89, 601., 1272., 
           2.1164725457570714`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 1009., 1462., 1.45, 9., 31., 3.44, 6., 6., 
           1., 179., 284., 1.59, 508., 1236., 2.43, 9070., 11067., 1.22, 112.,
            202., 1.8, 4157., 6267., 1.51, 3., 3., 1., 725., 947., 1.31, 4., 
           4., 1., 7962., 9599., 1.21, 56., 122., 2.18, 1374., 1513., 1.1, 
           3762., 3937., 1.05, 51., 145., 2.84, 3972., 4516., 1.14, 921., 
           1053., 1.14, 259., 743., 2.87, 29., 77., 2.66, 1362., 1729., 1.27, 
           1445., 1836., 1.27, 1078., 1446., 1.34, 3560., 5968., 1.68, 65., 
           180., 2.77, 9104., 13010., 1.43, 50782., 67383., 
           1.3269071718325391`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 17., 78., 4.59, 3., 17., 5.67, 0., 0., 0., 56., 
           57., 1.02, 76., 110., 1.45, 2154., 2541., 1.18, 1., 1., 1., 174., 
           425., 2.44, 0., 0., 0., 335., 408., 1.22, 0., 0., 0., 1798., 1899.,
            1.06, 8., 23., 2.88, 150., 150., 1., 2., 2., 1., 11., 37., 3.36, 
           155., 158., 1.02, 46., 74., 1.61, 377., 447., 1.19, 6., 25., 4.17, 
           195., 240., 1.23, 3., 3., 1., 838., 1176., 1.4, 288., 345., 1.2, 
           11., 14., 1.27, 559., 854., 1.53, 7263., 9084., 
           1.2507228418009086`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 51., 311., 6.1, 0., 0., 0., 0., 0., 0., 8., 20., 2.5, 
           35., 85., 2.43, 48., 194., 4.04, 11., 17., 1.55, 96., 261., 2.72, 
           0., 0., 0., 19., 47., 2.47, 2., 10., 5., 33., 60., 1.82, 5., 15., 
           3., 3., 3., 1., 2., 2., 1., 5., 25., 5., 25., 56., 2.24, 3., 4., 
           1.33, 22., 47., 2.14, 17., 40., 2.35, 51., 111., 2.18, 1., 30., 
           30., 70., 164., 2.34, 92., 211., 2.29, 15., 18., 1.2, 174., 450., 
           2.59, 788., 2181., 2.767766497461929}, 
         "Danemark" -> {
          "Danemark", 100., 176., 1.76, 15., 26., 1.73, 2., 8., 4., 38., 76., 
           2., 374., 682., 1.82, 443., 1301., 2.94, 92., 280., 3.04, 653., 
           1693., 2.59, 2., 2., 1., 594., 1738., 2.93, 0., 0., 0., 149., 323.,
            2.17, 28., 53., 1.89, 24., 51., 2.13, 21., 75., 3.57, 38., 74., 
           1.95, 157., 230., 1.46, 60., 125., 2.08, 96., 210., 2.19, 36., 56.,
            1.56, 300., 764., 2.55, 22., 55., 2.5, 250., 586., 2.34, 298., 
           740., 2.48, 76., 153., 2.01, 1172., 2076., 1.77, 5040., 11553., 
           2.292261904761905}, 
         "Egypte" -> {
          "Egypte", 11., 48., 4.36, 0., 0., 0., 0., 0., 0., 3., 15., 5., 36., 
           152., 4.22, 36., 125., 3.47, 4., 4., 1., 369., 1345., 3.64, 0., 0.,
            0., 5., 10., 2., 0., 0., 0., 20., 65., 3.25, 4., 72., 18., 0., 0.,
            0., 0., 0., 0., 1., 5., 5., 3., 5., 1.67, 2., 7., 3.5, 14., 73., 
           5.21, 3., 6., 2., 51., 106., 2.08, 8., 11., 1.38, 4., 12., 3., 76.,
            261., 3.43, 10., 97., 9.7, 353., 901., 2.55, 1013., 3320., 
           3.2773938795656465`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 61., 224., 3.67, 1., 3., 3., 0., 0., 0., 12.,
            25., 2.08, 53., 125., 2.36, 823., 2302., 2.8, 13., 35., 2.69, 
           1961., 4975., 2.54, 6., 67., 11.17, 40., 88., 2.2, 0., 0., 0., 
           288., 831., 2.89, 7., 12., 1.71, 10., 39., 3.9, 22., 42., 1.91, 0.,
            0., 0., 8., 18., 2.25, 7., 13., 1.86, 51., 247., 4.84, 2., 4., 2.,
            207., 472., 2.28, 9., 14., 1.56, 66., 132., 2., 240., 829., 3.45, 
           24., 171., 7.13, 1194., 3216., 2.69, 5105., 13884., 
           2.719686581782566}, 
         "Espagne" -> {
          "Espagne", 255., 555., 2.18, 20., 29., 1.45, 1., 1., 1., 87., 148., 
           1.7, 938., 1988., 2.12, 1758., 3822., 2.17, 465., 861., 1.85, 
           4832., 8739., 1.81, 4., 9., 2.25, 322., 608., 1.89, 10., 40., 4., 
           1086., 2119., 1.95, 218., 558., 2.56, 27., 50., 1.85, 10., 24., 
           2.4, 66., 113., 1.71, 59., 119., 2.02, 339., 838., 2.47, 202., 
           658., 3.26, 88., 229., 2.6, 627., 1291., 2.06, 49., 97., 1.98, 
           885., 1594., 1.8, 1690., 3694., 2.19, 171., 403., 2.36, 8063., 
           13066., 1.62, 22272., 41653., 1.8701957614942528`}, 
         "Estonie" -> {
          "Estonie", 57., 99., 1.74, 0., 0., 0., 0., 0., 0., 0., 0., 0., 18., 
           43., 2.39, 45., 71., 1.58, 4., 21., 5.25, 903., 1312., 1.45, 0., 
           0., 0., 4., 36., 9., 0., 0., 0., 27., 41., 1.52, 11., 18., 1.64, 
           0., 0., 0., 2., 9., 4.5, 1., 2., 2., 2., 2., 1., 2., 4., 2., 4., 
           6., 1.5, 1., 2., 2., 55., 159., 2.89, 3., 3., 1., 47., 97., 2.06, 
           36., 65., 1.81, 1., 2., 2., 88., 199., 2.26, 1311., 2191., 
           1.6712433257055683`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 378., 1423., 3.76, 58., 312., 5.38,
            209., 300., 1.44, 320., 820., 2.56, 3687., 10628., 2.88, 9504., 
           23947., 2.52, 533., 973., 1.83, 9324., 23885., 2.56, 41., 82., 2., 
           4397., 7400., 1.68, 19., 56., 2.95, 11838., 21796., 1.84, 343., 
           923., 2.69, 412., 733., 1.78, 851., 2110., 2.48, 330., 670., 2.03, 
           333., 802., 2.41, 242., 559., 2.31, 650., 1785., 2.75, 212., 447., 
           2.11, 3794., 7497., 1.98, 196., 322., 1.64, 6086., 11875., 1.95, 
           4272., 11377., 2.66, 442., 1289., 2.92, 23853., 41382., 1.73, 
           82324., 173393., 2.1062266167824695`}, 
         "Finlande" -> {
          "Finlande", 68., 135., 1.99, 4., 4., 1., 0., 0., 0., 25., 34., 1.36,
            137., 274., 2., 276., 701., 2.54, 21., 36., 1.71, 643., 1588., 
           2.47, 0., 0., 0., 179., 587., 3.28, 2., 2., 1., 205., 422., 2.06, 
           9., 22., 2.44, 2., 2., 1., 79., 140., 1.77, 45., 69., 1.53, 8., 
           18., 2.25, 39., 78., 2., 96., 158., 1.65, 38., 65., 1.71, 94., 
           177., 1.88, 12., 71., 5.92, 240., 536., 2.23, 228., 587., 2.57, 
           100., 186., 1.86, 846., 1689., 2., 3396., 7581., 
           2.2323321554770317`}, 
         "France" -> {
          "France", 947., 1778., 1.88, 49., 127., 2.59, 52., 100., 1.92, 290.,
            583., 2.01, 2107., 3074., 1.46, 4268., 8416., 1.97, 1758., 2803., 
           1.59, 10369., 17790., 1.72, 27., 56., 2.07, 1692., 3119., 1.84, 
           278., 428., 1.54, 1415., 2951., 2.09, 1646., 2707., 1.64, 139., 
           217., 1.56, 123., 483., 3.93, 170., 309., 1.82, 378., 802., 2.12, 
           419., 624., 1.49, 573., 1150., 2.01, 364., 601., 1.65, 1872., 
           3578., 1.91, 212., 566., 2.67, 6686., 12462., 1.86, 11804., 23598.,
            2., 400., 823., 2.06, 6717., 11595., 1.73, 54755., 100740., 
           1.8398319788147202`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 6., 12., 2., 2., 2., 1., 0., 0., 0., 14., 17., 
           1.21, 118., 265., 2.25, 168., 405., 2.41, 11., 15., 1.36, 1400., 
           2446., 1.75, 0., 0., 0., 52., 142., 2.73, 7., 29., 4.14, 74., 132.,
            1.78, 8., 26., 3.25, 12., 15., 1.25, 6., 20., 3.33, 7., 14., 2., 
           10., 15., 1.5, 10., 35., 3.5, 13., 87., 6.69, 18., 33., 1.83, 197.,
            375., 1.9, 13., 19., 1.46, 26., 55., 2.12, 280., 989., 3.53, 33., 
           61., 1.85, 817., 1993., 2.44, 3302., 7202., 2.1811023622047245`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 8., 2.67, 2., 4., 2., 0., 0., 0., 0., 0., 0., 42., 
           70., 1.67, 732., 1241., 1.7, 41., 47., 1.15, 314., 531., 1.69, 2., 
           2., 1., 196., 242., 1.23, 0., 0., 0., 1497., 1731., 1.16, 16., 48.,
            3., 279., 279., 1., 380., 392., 1.03, 2., 5., 2.5, 10., 32., 3.2, 
           4., 24., 6., 46., 71., 1.54, 3., 9., 3., 95., 148., 1.56, 76., 76.,
            1., 335., 617., 1.84, 123., 464., 3.77, 20., 55., 2.75, 471., 
           835., 1.77, 4689., 6931., 1.4781403284282364`}, 
         "Hongrie" -> {
          "Hongrie", 50., 205., 4.1, 7., 20., 2.86, 0., 0., 0., 22., 67., 
           3.05, 141., 390., 2.77, 164., 341., 2.08, 35., 73., 2.09, 386., 
           972., 2.52, 7., 12., 1.71, 54., 213., 3.94, 1., 3., 3., 217., 326.,
            1.5, 28., 35., 1.25, 26., 49., 1.88, 56., 86., 1.54, 42., 106., 
           2.52, 13., 20., 1.54, 30., 193., 6.43, 74., 182., 2.46, 56., 152., 
           2.71, 126., 254., 2.02, 386., 847., 2.19, 70., 206., 2.94, 288., 
           727., 2.52, 37., 115., 3.11, 634., 1776., 2.8, 2950., 7370., 
           2.4983050847457626`}, 
         "Inde" -> {
          "Inde", 281., 973., 3.46, 3., 20., 6.67, 0., 0., 0., 72., 221., 
           3.07, 393., 1095., 2.79, 2400., 5314., 2.21, 36., 120., 3.33, 
           1081., 3071., 2.84, 0., 0., 0., 156., 302., 1.94, 6., 12., 2., 
           1648., 3319., 2.01, 37., 144., 3.89, 55., 63., 1.15, 2907., 6032., 
           2.07, 21., 101., 4.81, 89., 180., 2.02, 105., 217., 2.07, 126., 
           513., 4.07, 10., 44., 4.4, 274., 490., 1.79, 4., 21., 5.25, 288., 
           488., 1.69, 682., 1736., 2.55, 112., 318., 2.84, 4951., 9803., 
           1.98, 15737., 34597., 2.198449513884476}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 67., 152., 2.27, 2., 4., 2., 0., 0., 0., 65., 
           65., 1., 27., 63., 2.33, 537., 711., 1.32, 3., 5., 1.67, 404., 
           771., 1.91, 0., 0., 0., 269., 323., 1.2, 0., 0., 0., 1303., 2397., 
           1.84, 9., 21., 2.33, 208., 208., 1., 475., 753., 1.59, 2., 2., 1., 
           120., 218., 1.82, 0., 0., 0., 4., 8., 2., 1., 3., 3., 127., 151., 
           1.19, 0., 0., 0., 308., 354., 1.15, 154., 422., 2.74, 6., 13., 
           2.17, 731., 1241., 1.7, 4822., 7885., 1.6352136043135628`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 24., 56., 2.33, 10., 19., 1.9, 0., 0., 0., 29., 
           85., 2.93, 167., 428., 2.56, 206., 781., 3.79, 14., 19., 1.36, 
           575., 1200., 2.09, 0., 0., 0., 53., 87., 1.64, 0., 0., 0., 106., 
           239., 2.25, 69., 141., 2.04, 4., 6., 1.5, 5., 15., 3., 22., 40., 
           1.82, 28., 35., 1.25, 5., 15., 3., 86., 205., 2.38, 32., 67., 2.09,
            129., 258., 2., 0., 0., 0., 105., 199., 1.9, 210., 530., 2.52, 
           34., 64., 1.88, 849., 1771., 2.09, 2762., 6260., 4.18967587034814},
          44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 85., 413., 4.86, 8., 25., 3.13, 13., 37., 
           2.85, 227., 685., 3.02, 349., 616., 1.77, 822., 2296., 2.79, 46., 
           74., 1.61, 781., 1832., 2.35, 7., 9., 1.29, 199., 743., 3.73, 3., 
           3., 1., 491., 1212., 2.47, 46., 58., 1.26, 23., 34., 1.48, 133., 
           547., 4.11, 78., 118., 1.51, 46., 89., 1.93, 22., 35., 1.59, 77., 
           228., 2.96, 27., 40., 1.48, 281., 683., 2.43, 24., 41., 1.71, 253.,
            419., 1.66, 361., 933., 2.58, 43., 93., 2.16, 2229., 4437., 1.99, 
           6674., 15700., 2.352412346418939}, 
         "Italie" -> {
          "Italie", 783., 2010., 2.57, 55., 93., 1.69, 23., 42., 1.83, 295., 
           503., 1.71, 1303., 2448., 1.88, 2427., 4041., 1.67, 489., 874., 
           1.79, 3178., 6373., 2.01, 25., 83., 3.32, 2962., 4954., 1.67, 43., 
           72., 1.67, 1883., 3101., 1.65, 554., 984., 1.78, 301., 468., 1.55, 
           394., 500., 1.27, 203., 325., 1.6, 367., 632., 1.72, 454., 1011., 
           2.23, 775., 1495., 1.93, 440., 702., 1.6, 8439., 14006., 1.66, 
           345., 410., 1.19, 2062., 4086., 1.98, 3409., 6412., 1.88, 312., 
           636., 2.04, 5300., 9714., 1.83, 36821., 65975., 
           1.7917764319274327`}, 
         "Japon" -> {
          "Japon", 94., 391., 4.16, 8., 8., 1., 10., 34., 3.4, 71., 173., 
           2.44, 536., 1270., 2.37, 10592., 15698., 1.48, 44., 66., 1.5, 
           3181., 6814., 2.14, 0., 0., 0., 2472., 4087., 1.65, 5., 44., 8.8, 
           1274., 1817., 1.43, 84., 199., 2.37, 61., 68., 1.11, 80., 80., 1., 
           31., 43., 1.39, 52., 104., 2., 66., 168., 2.55, 119., 402., 3.38, 
           15., 61., 4.07, 413., 762., 1.85, 30., 37., 1.23, 5497., 9505., 
           1.73, 1245., 2757., 2.21, 53., 146., 2.75, 4671., 7152., 1.53, 
           30704., 51886., 1.6898775403856174`}, 
         "Koweit" -> {
          "Koweit", 4., 17., 4.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 31., 
           122., 3.94, 370., 1052., 2.84, 4., 4., 1., 1636., 5985., 3.66, 0., 
           0., 0., 7., 10., 1.43, 0., 0., 0., 53., 236., 4.45, 0., 0., 0., 0.,
            0., 0., 1., 3., 3., 0., 0., 0., 5., 34., 6.8, 0., 0., 0., 72., 
           195., 2.71, 2., 4., 2., 191., 500., 2.62, 1., 3., 3., 34., 146., 
           4.29, 122., 456., 3.74, 3., 6., 2., 257., 754., 2.93, 2793., 9527.,
            4.18967587034814}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 60., 2.22, 17., 19., 1.12, 15., 15., 1., 4., 
           6., 1.5, 22., 30., 1.36, 128., 191., 1.49, 13., 18., 1.38, 27., 
           43., 1.59, 2., 4., 2., 201., 433., 2.15, 0., 0., 0., 76., 129., 
           1.7, 3., 21., 7., 6., 6., 1., 6., 9., 1.5, 5., 6., 1.2, 20., 43., 
           2.15, 30., 37., 1.23, 117., 249., 2.13, 27., 56., 2.07, 172., 348.,
            2.02, 10., 10., 1., 66., 162., 2.45, 43., 71., 1.65, 11., 16., 
           1.45, 158., 238., 1.51, 1206., 2220., 1.8407960199004976`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 32., 49., 1.53, 6., 10., 1.67, 0., 0., 0., 23., 29., 
           1.26, 110., 169., 1.54, 391., 1293., 3.31, 24., 57., 2.38, 298., 
           535., 1.8, 0., 0., 0., 220., 1006., 4.57, 0., 0., 0., 228., 435., 
           1.91, 47., 91., 1.94, 106., 143., 1.35, 15., 30., 2., 4., 4., 1., 
           32., 52., 1.63, 36., 48., 1.33, 66., 149., 2.26, 29., 40., 1.38, 
           586., 1384., 2.36, 47., 49., 1.04, 153., 475., 3.1, 232., 525., 
           2.26, 16., 28., 1.75, 588., 1047., 1.78, 3289., 7648., 
           2.3253268470659774`}, 
         "Malaisie" -> {
          "Malaisie", 50., 211., 4.22, 1., 8., 8., 0., 0., 0., 2., 3., 1.5, 
           58., 168., 2.9, 306., 511., 1.67, 3., 7., 2.33, 256., 700., 2.73, 
           0., 0., 0., 38., 54., 1.42, 1., 7., 7., 604., 983., 1.63, 5., 9., 
           1.8, 15., 30., 2., 212., 248., 1.17, 3., 4., 1.33, 8., 46., 5.75, 
           10., 34., 3.4, 9., 47., 5.22, 1., 3., 3., 40., 86., 2.15, 42., 42.,
            1., 92., 146., 1.59, 159., 479., 3.01, 7., 36., 5.14, 433., 895., 
           2.07, 2355., 4757., 2.0199575371549896`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 22., 114., 5.18, 2., 12., 6., 0., 0., 0., 4., 7., 1.75, 
           84., 305., 3.63, 163., 273., 1.67, 15., 37., 2.47, 419., 1207., 
           2.88, 0., 0., 0., 68., 149., 2.19, 0., 0., 0., 149., 288., 1.93, 
           4., 15., 3.75, 0., 0., 0., 0., 0., 0., 6., 21., 3.5, 22., 54., 
           2.45, 7., 20., 2.86, 7., 48., 6.86, 1., 9., 9., 81., 157., 1.94, 
           0., 8., "-", 64., 107., 1.67, 272., 838., 3.08, 8., 12., 1.5, 604.,
            1172., 1.94, 2002., 4853., 2.424075924075924}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 68., 183., 2.69, 13., 27., 2.08, 0., 0., 0., 20.,
            34., 1.7, 91., 188., 2.07, 353., 786., 2.23, 46., 64., 1.39, 742.,
            1797., 2.42, 23., 23., 1., 182., 272., 1.49, 5., 11., 2.2, 147., 
           290., 1.97, 23., 47., 2.04, 16., 18., 1.13, 33., 80., 2.42, 19., 
           38., 2., 10., 10., 1., 19., 32., 1.68, 68., 130., 1.91, 43., 68., 
           1.58, 267., 383., 1.43, 64., 64., 1., 324., 1844., 5.69, 288., 
           580., 2.01, 34., 80., 2.35, 992., 1783., 1.8, 3890., 8832., 
           2.2704370179948588`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 13., 23., 1.77, 1., 3.,
            3., 0., 0., 0., 1., 1., 1., 48., 97., 2.02, 228., 559., 2.45, 18.,
            39., 2.17, 188., 504., 2.68, 0., 0., 0., 90., 153., 1.7, 0., 0., 
           0., 181., 377., 2.08, 3., 8., 2.67, 33., 33., 1., 2., 4., 2., 4., 
           4., 1., 11., 21., 1.91, 10., 13., 1.3, 9., 12., 1.33, 5., 6., 1.2, 
           86., 156., 1.81, 8., 8., 1., 133., 229., 1.72, 98., 211., 2.15, 
           65., 145., 2.23, 475., 901., 1.9, 1710., 3507., 4.18967587034814}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 557., 1218., 2.19, 32., 86., 2.69, 30., 61., 2.03, 334.,
            505., 1.51, 1285., 2233., 1.74, 2676., 8656., 3.23, 232., 366., 
           1.58, 1828., 3358., 1.84, 30., 154., 5.13, 2141., 7937., 3.71, 15.,
            15., 1., 2053., 3062., 1.49, 183., 326., 1.78, 576., 730., 1.27, 
           554., 1223., 2.21, 236., 382., 1.62, 513., 1591., 3.1, 760., 1090.,
            1.43, 1126., 2662., 2.36, 403., 640., 1.59, 2268., 4612., 2.03, 
           943., 1329., 1.41, 2081., 6966., 3.35, 1292., 2866., 2.22, 359., 
           725., 2.02, 3165., 5804., 1.83, 25672., 58597., 2.282525708943596},
          61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 6., 29., 4.83, 0., 0., 0., 0., 0., 0., 1., 4., 4., 
           22., 58., 2.64, 27., 61., 2.26, 4., 4., 1., 142., 389., 2.74, 0., 
           0., 0., 10., 30., 3., 0., 0., 0., 112., 222., 1.98, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 1., 1., 1., 5., 18., 3.6, 1., 5., 5., 12., 
           34., 2.83, 2., 2., 1., 8., 10., 1.25, 0., 0., 0., 2., 14., 7., 43.,
            199., 4.63, 0., 0., 0., 169., 323., 1.91, 567., 1403., 
           2.4744268077601412`}, 
         "Pologne" -> {
          "Pologne", 274., 700., 2.55, 10., 26., 2.6, 0., 0., 0., 43., 85., 
           1.98, 262., 632., 2.41, 274., 786., 2.87, 83., 123., 1.48, 550., 
           1378., 2.51, 5., 35., 7., 165., 299., 1.81, 0., 0., 0., 156., 769.,
            4.93, 62., 245., 3.95, 26., 120., 4.62, 144., 228., 1.58, 56., 
           212., 3.79, 68., 84., 1.24, 79., 430., 5.44, 88., 254., 2.89, 33., 
           168., 5.09, 136., 392., 2.88, 14., 24., 1.71, 211., 501., 2.37, 
           410., 1227., 2.99, 70., 178., 2.54, 938., 2606., 2.78, 4157., 
           11502., 2.7668992061582873`}, 
         "Portugal" -> {
          "Portugal", 59., 273., 4.63, 15., 297., 19.8, 0., 0., 0., 24., 51., 
           2.13, 126., 261., 2.07, 168., 501., 2.98, 141., 573., 4.06, 1301., 
           2755., 2.12, 0., 2., "-", 174., 486., 2.79, 5., 13., 2.6, 199., 
           485., 2.44, 75., 117., 1.56, 8., 15., 1.88, 3., 7., 2.33, 7., 10., 
           1.43, 20., 31., 1.55, 11., 22., 2., 36., 111., 3.08, 20., 43., 
           2.15, 173., 342., 1.98, 24., 99., 4.13, 161., 318., 1.98, 509., 
           1664., 3.27, 27., 64., 2.37, 1066., 1900., 1.78, 4352., 10440., 
           2.3988970588235294`}, 
         "Qatar" -> {
          "Qatar", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 3., 24., 8., 13., 31.,
            2.38, 174., 446., 2.56, 0., 0., 0., 645., 1271., 1.97, 0., 0., 0.,
            18., 75., 4.17, 0., 0., 0., 68., 183., 2.69, 2., 2., 1., 11., 16.,
            1.45, 4., 12., 3., 0., 0., 0., 5., 10., 2., 0., 0., 0., 10., 83., 
           8.3, 0., 0., 0., 66., 159., 2.41, 1., 1., 1., 84., 138., 1.64, 52.,
            195., 3.75, 0., 0., 0., 320., 1007., 3.15, 1478., 3660., 
           2.476319350473613}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 24., 65., 2.71, 0., 0., 0., 
           0., 0., 0., 28., 31., 1.11, 185., 330., 1.78, 5604., 7344., 1.31, 
           32., 37., 1.16, 556., 1404., 2.53, 0., 0., 0., 51., 93., 1.82, 0., 
           0., 0., 682., 933., 1.37, 18., 25., 1.39, 6., 21., 3.5, 483., 642.,
            1.33, 5., 9., 1.8, 26., 41., 1.58, 203., 252., 1.24, 27., 71., 
           2.63, 21., 78., 3.71, 153., 199., 1.3, 0., 0., 0., 403., 604., 1.5,
            416., 683., 1.64, 8., 13., 1.63, 1211., 1886., 1.56, 10142., 
           14761., 1.4554328534805758`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 102., 192., 1.88, 5., 14., 
           2.8, 0., 0., 0., 31., 142., 4.58, 182., 438., 2.41, 891., 1573., 
           1.77, 46., 100., 2.17, 324., 795., 2.45, 4., 13., 3.25, 286., 541.,
            1.89, 22., 26., 1.18, 145., 224., 1.54, 25., 78., 3.12, 5., 16., 
           3.2, 99., 222., 2.24, 39., 72., 1.85, 30., 97., 3.23, 45., 157., 
           3.49, 176., 571., 3.24, 67., 288., 4.3, 179., 329., 1.84, 39., 77.,
            1.97, 418., 782., 1.87, 296., 769., 2.6, 49., 99., 2.02, 764., 
           1828., 2.39, 4269., 9443., 2.2119934410869058`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 70., 289., 4.13, 0., 0., 0., 0., 0., 0., 57., 106., 
           1.86, 138., 385., 2.79, 172., 429., 2.49, 17., 76., 4.47, 402., 
           981., 2.44, 2., 2., 1., 70., 143., 2.04, 0., 0., 0., 238., 762., 
           3.2, 21., 82., 3.9, 0., 0., 0., 3., 4., 1.33, 11., 17., 1.55, 80., 
           196., 2.45, 15., 28., 1.87, 35., 62., 1.77, 18., 68., 3.78, 292., 
           1088., 3.73, 12., 22., 1.83, 66., 203., 3.08, 365., 818., 2.24, 
           72., 201., 2.79, 763., 1711., 2.24, 2919., 7673., 
           2.6286399451867077`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 499., 1410., 2.83, 78., 360., 4.62, 34., 71., 2.09, 
           285., 527., 1.85, 4201., 7564., 1.8, 8052., 31134., 3.87, 371., 
           767., 2.07, 11473., 21701., 1.89, 20., 54., 2.7, 3733., 9455., 
           2.53, 51., 71., 1.39, 3612., 8704., 2.41, 328., 686., 2.09, 483., 
           1652., 3.42, 1930., 3509., 1.82, 343., 626., 1.83, 398., 880., 
           2.21, 179., 372., 2.08, 484., 1319., 2.73, 177., 339., 1.92, 2269.,
            5362., 2.36, 372., 605., 1.63, 5503., 14148., 2.57, 6331., 14548.,
            2.3, 784., 1920., 2.45, 13719., 24488., 1.78, 65709., 152272., 
           2.3173690057678553`}, 
         "Russie" -> {
          "Russie", 233., 701., 3.01, 3., 5., 1.67, 0., 0., 0., 119., 237., 
           1.99, 343., 923., 2.69, 1043., 1971., 1.89, 211., 402., 1.91, 
           3126., 7697., 2.46, 0., 0., 0., 197., 326., 1.65, 2., 18., 9., 
           664., 1411., 2.13, 71., 130., 1.83, 42., 62., 1.48, 195., 411., 
           2.11, 44., 65., 1.48, 260., 655., 2.52, 132., 370., 2.8, 368., 
           1336., 3.63, 41., 87., 2.12, 800., 2032., 2.54, 163., 295., 1.81, 
           533., 1729., 3.24, 1664., 4359., 2.62, 106., 263., 2.48, 3393., 
           7461., 2.2, 13753., 32946., 2.395550061804697}, 
         "Serbie" -> {
          "Serbie", 109., 280., 2.57, 3., 9., 3., 0., 0., 0., 14., 18., 1.29, 
           30., 48., 1.6, 31., 83., 2.68, 5., 22., 4.4, 88., 227., 2.58, 8., 
           8., 1., 25., 48., 1.92, 1., 1., 1., 32., 101., 3.16, 9., 9., 1., 
           0., 0., 0., 0., 0., 0., 10., 12., 1.2, 4., 41., 10.25, 15., 98., 
           6.53, 26., 93., 3.58, 6., 85., 14.17, 49., 88., 1.8, 1., 1., 1., 
           15., 40., 2.67, 75., 181., 2.41, 20., 25., 1.25, 266., 516., 1.94, 
           842., 2034., 2.4156769596199523`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 18., 37., 2.06, 0., 0., 0., 0., 0., 0., 10., 26., 2.6, 
           116., 364., 3.14, 894., 1880., 2.1, 8., 16., 2., 386., 1183., 3.06,
            0., 0., 0., 61., 125., 2.05, 0., 0., 0., 848., 1183., 1.4, 18., 
           51., 2.83, 0., 0., 0., 48., 48., 1., 7., 11., 1.57, 23., 56., 2.43,
            7., 14., 2., 36., 115., 3.19, 22., 97., 4.41, 107., 254., 2.37, 
           2., 6., 3., 187., 336., 1.8, 235., 621., 2.64, 28., 58., 2.07, 
           1048., 2154., 2.06, 4109., 8635., 2.101484546118277}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 54., 122., 2.26, 0., 0., 0., 0., 0., 0., 11., 24., 
           2.18, 47., 107., 2.28, 125., 295., 2.36, 15., 48., 3.2, 88., 202., 
           2.3, 0., 0., 0., 65., 141., 2.17, 0., 0., 0., 37., 146., 3.95, 3., 
           10., 3.33, 10., 30., 3., 0., 0., 0., 7., 29., 4.14, 4., 8., 2., 
           13., 74., 5.69, 40., 76., 1.9, 35., 255., 7.29, 64., 111., 1.73, 
           57., 77., 1.35, 58., 110., 1.9, 50., 116., 2.32, 20., 38., 1.9, 
           236., 644., 2.73, 1039., 2663., 2.563041385948027}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 30., 2.14, 3., 3., 1., 0., 0., 0., 4., 5., 
           1.25, 55., 115., 2.09, 72., 158., 2.19, 7., 9., 1.29, 87., 250., 
           2.87, 0., 0., 0., 69., 121., 1.75, 0., 0., 0., 40., 64., 1.6, 20., 
           35., 1.75, 6., 8., 1.33, 4., 15., 3.75, 0., 0., 0., 73., 145., 
           1.99, 25., 231., 9.24, 38., 98., 2.58, 20., 81., 4.05, 72., 158., 
           2.19, 12., 12., 1., 107., 218., 2.04, 61., 136., 2.23, 23., 29., 
           1.26, 178., 364., 2.04, 990., 2285., 2.308080808080808}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 204., 444., 2.18, 16., 22., 1.38, 21., 43., 2.05, 
           48., 76., 1.58, 372., 683., 1.84, 457., 858., 1.88, 123., 224., 
           1.82, 1051., 2487., 2.37, 3., 7., 2.33, 525., 1075., 2.05, 3., 3., 
           1., 202., 363., 1.8, 38., 100., 2.63, 31., 46., 1.48, 311., 805., 
           2.59, 28., 33., 1.18, 74., 116., 1.57, 104., 304., 2.92, 139., 
           289., 2.08, 72., 126., 1.75, 431., 824., 1.91, 56., 66., 1.18, 
           581., 1726., 2.97, 574., 1287., 2.24, 108., 246., 2.28, 2094., 
           3551., 1.7, 7666., 15804., 2.061570571354031}, 
         "Suisse" -> {
          "Suisse", 16617., 33707., 2.03, 5814., 11498., 1.98, 12148., 19145.,
            1.58, 7276., 13416., 1.84, 16332., 26514., 1.62, 136495., 252146.,
            1.85, 18584., 29048., 1.56, 26689., 49490., 1.85, 6031., 10594., 
           1.76, 111704., 252592., 2.26, 6933., 10196., 1.47, 38457., 68067., 
           1.77, 9769., 14397., 1.47, 6368., 10021., 1.57, 12597., 23463., 
           1.86, 4665., 7449., 1.6, 20864., 37762., 1.81, 11675., 19079., 
           1.63, 29004., 55357., 1.91, 13207., 24822., 1.88, 73347., 154705., 
           2.11, 6595., 9291., 1.41, 96918., 193759., 2., 51736., 92060., 
           1.78, 5799., 13079., 2.26, 78548., 124540., 1.59, 824172., 
           1.556197*^6, 1.8881944545556024`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 48., 114., 2.38, 3., 15., 5., 0., 0., 0., 
           15., 20., 1.33, 46., 133., 2.89, 603., 1012., 1.68, 31., 40., 1.29,
            222., 560., 2.52, 0., 0., 0., 166., 203., 1.22, 0., 0., 0., 628., 
           886., 1.41, 12., 16., 1.33, 64., 64., 1., 87., 87., 1., 14., 19., 
           1.36, 28., 34., 1.21, 15., 64., 4.27, 13., 40., 3.08, 9., 38., 
           4.22, 134., 173., 1.29, 4., 6., 1.5, 253., 351., 1.39, 172., 319., 
           1.85, 18., 36., 2., 679., 1153., 1.7, 3264., 5383., 
           4.18967587034814}, 
         "Turquie" -> {
          "Turquie", 81., 219., 2.7, 3., 14., 4.67, 0., 0., 0., 32., 60., 
           1.88, 212., 472., 2.23, 218., 511., 2.34, 36., 96., 2.67, 591., 
           1537., 2.6, 0., 0., 0., 36., 89., 2.47, 0., 0., 0., 74., 146., 
           1.97, 42., 52., 1.24, 5., 5., 1., 7., 42., 6., 11., 21., 1.91, 6., 
           9., 1.5, 22., 43., 1.95, 67., 152., 2.27, 15., 74., 4.93, 156., 
           366., 2.35, 3., 12., 4., 17., 44., 2.59, 164., 601., 3.66, 32., 
           55., 1.72, 1024., 2027., 1.98, 2854., 6647., 2.3290119131044147`}, 
         "Ukraine" -> {
          "Ukraine", 23., 53., 2.3, 0., 0., 0., 0., 0., 0., 3., 3., 1., 60., 
           123., 2.05, 103., 227., 2.2, 18., 25., 1.39, 503., 1200., 2.39, 1.,
            5., 5., 31., 46., 1.48, 9., 9., 1., 74., 195., 2.64, 15., 37., 
           2.47, 4., 4., 1., 0., 0., 0., 1., 2., 2., 36., 129., 3.58, 7., 23.,
            3.29, 56., 167., 2.98, 11., 41., 3.73, 145., 542., 3.74, 17., 
           106., 6.24, 80., 210., 2.63, 178., 486., 2.73, 19., 22., 1.16, 
           503., 1285., 2.55, 1897., 4940., 2.6041117554032684`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 68., 4.53, 0., 0., 0., 3., 25., 8.33, 2., 
           13., 6.5, 48., 112., 2.33, 223., 570., 2.56, 24., 91., 3.79, 177., 
           501., 2.83, 0., 0., 0., 76., 257., 3.38, 0., 0., 0., 149., 316., 
           2.12, 10., 23., 2.3, 45., 47., 1.04, 40., 74., 1.85, 5., 10., 2., 
           14., 27., 1.93, 4., 7., 1.75, 30., 139., 4.63, 7., 15., 2.14, 51., 
           127., 2.49, 4., 5., 1.25, 92., 177., 1.92, 84., 322., 3.83, 21., 
           95., 4.52, 506., 1127., 2.23, 1630., 4148., 2.5447852760736196`}, 
         "Allemagne" -> {
          "Allemagne", 5809., 14219., 2.45, 1201., 2542., 2.12, 2352., 3257., 
           1.38, 1858., 3803., 2.05, 9665., 16580., 1.72, 27970., 80310., 
           2.87, 2311., 4370., 1.89, 4778., 8262., 1.73, 741., 1698., 2.29, 
           45185., 147029., 3.25, 187., 365., 1.95, 10715., 25620., 2.39, 
           827., 1554., 1.88, 2167., 4464., 2.06, 3599., 11026., 3.06, 1751., 
           2960., 1.69, 4796., 12714., 2.65, 3801., 6806., 1.79, 8998., 
           20712., 2.3, 6358., 11201., 1.76, 16929., 54030., 3.19, 4960., 
           9053., 1.83, 24605., 71841., 2.92, 8656., 20342., 2.35, 2351., 
           4543., 1.93, 34598., 64806., 1.87, 237168., 604107., 
           2.547169095324833}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 16., 73., 4.56, 0., 0., 0., 0., 0., 0., 8., 22., 
           2.75, 31., 100., 3.23, 492., 1220., 2.48, 28., 36., 1.29, 604., 
           2379., 3.94, 0., 0., 0., 31., 85., 2.74, 0., 0., 0., 72., 165., 
           2.29, 0., 0., 0., 9., 25., 2.78, 0., 0., 0., 0., 0., 0., 1., 18., 
           18., 5., 5., 1., 17., 25., 1.47, 2., 28., 14., 65., 143., 2.2, 1., 
           1., 1., 31., 133., 4.29, 197., 616., 3.13, 5., 32., 6.4, 268., 
           741., 2.76, 1883., 5847., 4.18967587034814}, 
         "Argentine" -> {
          "Argentine", 10., 28., 2.8, 0., 0., 0., 0., 0., 0., 5., 19., 3.8, 
           37., 108., 2.92, 157., 385., 2.45, 12., 24., 2., 274., 686., 2.5, 
           0., 0., 0., 36., 40., 1.11, 0., 0., 0., 63., 110., 1.75, 1., 1., 
           1., 3., 3., 1., 4., 6., 1.5, 6., 11., 1.83, 11., 25., 2.27, 4., 4.,
            1., 33., 164., 4.97, 5., 6., 1.2, 97., 231., 2.38, 4., 4., 1., 
           23., 55., 2.39, 92., 351., 3.82, 7., 23., 3.29, 366., 824., 2.25, 
           1250., 3108., 2.4864}, 
         "Australie" -> {
          "Australie", 32., 96., 3., 10., 14., 1.4, 2., 13., 6.5, 10., 17., 
           1.7, 329., 636., 1.93, 1224., 2705., 2.21, 71., 117., 1.65, 876., 
           1847., 2.11, 7., 13., 1.86, 599., 1170., 1.95, 0., 0., 0., 2385., 
           4802., 2.01, 24., 47., 1.96, 146., 218., 1.49, 345., 672., 1.95, 
           21., 31., 1.48, 276., 558., 2.02, 23., 68., 2.96, 76., 187., 2.46, 
           35., 65., 1.86, 303., 556., 1.83, 41., 113., 2.76, 706., 1319., 
           1.87, 582., 1299., 2.23, 69., 276., 4., 2661., 5021., 1.89, 10853.,
            21860., 2.0141896249884823`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 35., 204., 5.83, 3., 5., 1.67, 9., 56., 6.22, 11.,
            21., 1.91, 108., 546., 5.06, 196., 606., 3.09, 16., 27., 1.69, 
           839., 3612., 4.31, 0., 4., "-", 53., 139., 2.62, 0., 0., 0., 46., 
           139., 3.02, 30., 39., 1.3, 0., 0., 0., 8., 12., 1.5, 0., 0., 0., 
           4., 8., 2., 1., 1., 1., 54., 174., 3.22, 1., 2., 2., 196., 1100., 
           5.61, 0., 0., 0., 84., 341., 4.06, 257., 1219., 4.74, 13., 54., 
           4.15, 549., 1038., 1.89, 2513., 9347., 3.719458814166335}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 37., 38., 1.03, 0., 0., 0., 0., 0., 0., 
           2., 5., 2.5, 59., 217., 3.68, 55., 120., 2.18, 11., 75., 6.82, 
           330., 1169., 3.54, 0., 0., 0., 13., 19., 1.46, 1., 1., 1., 17., 
           73., 4.29, 2., 103., 51.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 
           4., 4., 0., 44., "-", 12., 65., 5.42, 5., 9., 1.8, 55., 176., 3.2, 
           0., 0., 0., 22., 69., 3.14, 156., 473., 3.03, 7., 14., 2., 91., 
           293., 3.22, 876., 2967., 3.386986301369863}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 37., 
           4.11, 2., 2., 1., 0., 0., 0., 4., 7., 1.75, 35., 75., 2.14, 81., 
           250., 3.09, 36., 50., 1.39, 227., 574., 2.53, 0., 0., 0., 60., 91.,
            1.52, 0., 0., 0., 53., 108., 2.04, 7., 8., 1.14, 1., 1., 1., 8., 
           10., 1.25, 4., 10., 2.5, 2., 5., 2.5, 3., 3., 1., 12., 14., 1.17, 
           9., 39., 4.33, 94., 212., 2.26, 32., 77., 2.41, 139., 238., 1.71, 
           110., 367., 3.34, 8., 15., 1.88, 537., 1040., 1.94, 1473., 3233., 
           2.194840461642906}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 48., 5.33, 7., 11., 1.57, 5., 
           7., 1.4, 12., 83., 6.92, 32., 78., 2.44, 196., 427., 2.18, 7., 46.,
            6.57, 403., 984., 2.44, 0., 0., 0., 125., 339., 2.71, 0., 0., 0., 
           99., 177., 1.79, 8., 27., 3.38, 4., 10., 2.5, 12., 18., 1.5, 3., 
           8., 2.67, 10., 31., 3.1, 2., 6., 3., 30., 173., 5.77, 0., 0., 0., 
           310., 623., 2.01, 0., 0., 0., 75., 152., 2.03, 208., 758., 3.64, 
           20., 66., 3.3, 1127., 1946., 1.73, 2704., 6018., 
           2.225591715976331}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 19., 101., 5.32, 3., 3., 1., 0., 0., 0., 
           9., 40., 4.44, 49., 137., 2.8, 148., 398., 2.69, 7., 56., 8., 685.,
            1821., 2.66, 0., 0., 0., 30., 74., 2.47, 1., 1., 1., 47., 115., 
           2.45, 3., 11., 3.67, 2., 6., 3., 1., 1., 1., 0., 0., 0., 21., 21., 
           1., 3., 5., 1.67, 24., 54., 2.25, 5., 6., 1.2, 123., 380., 3.09, 
           4., 86., 21.5, 77., 183., 2.38, 199., 933., 4.69, 33., 85., 2.58, 
           484., 1243., 2.57, 1977., 5760., 2.91350531107739}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 33., 242., 7.33, 0., 0., 0., 20., 
           20., 1., 8., 27., 3.38, 94., 233., 2.48, 1173., 1741., 1.48, 7., 
           14., 2., 990., 2124., 2.15, 0., 0., 0., 68., 137., 2.01, 8., 16., 
           2., 335., 506., 1.51, 21., 34., 1.62, 136., 195., 1.43, 138., 272.,
            1.97, 5., 7., 1.4, 5., 5., 1., 3., 6., 2., 34., 201., 5.91, 14., 
           74., 5.29, 250., 611., 2.44, 2., 2., 1., 60., 226., 3.77, 266., 
           792., 2.98, 51., 134., 2.63, 1061., 2461., 2.32, 4782., 10080., 
           4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 93., 106., 1.14, 26., 47., 1.81, 62., 112., 1.81, 
           31., 35., 1.13, 57., 101., 1.77, 1141., 2394., 2.1, 66., 70., 1.06,
            532., 1282., 2.41, 2., 2., 1., 241., 593., 2.46, 4., 4., 1., 
           1688., 2881., 1.71, 7., 13., 1.86, 170., 359., 2.11, 2., 8., 4., 
           35., 49., 1.4, 49., 94., 1.92, 49., 83., 1.69, 87., 156., 1.79, 
           50., 84., 1.68, 351., 852., 2.43, 53., 100., 1.89, 546., 1428., 
           2.62, 318., 950., 2.99, 15., 41., 2.73, 881., 1562., 1.77, 6556., 
           13406., 2.044844417327639}, 
         "Autriche" -> {
          "Autriche", 589., 1193., 2.03, 51., 95., 1.86, 23., 41., 1.78, 151.,
            264., 1.75, 533., 1037., 1.95, 2629., 5447., 2.07, 232., 622., 
           2.68, 763., 1512., 1.98, 119., 194., 1.63, 3609., 7551., 2.09, 5., 
           7., 1.4, 1036., 2270., 2.19, 97., 203., 2.09, 123., 249., 2.02, 
           288., 585., 2.03, 115., 140., 1.22, 740., 1307., 1.77, 223., 499., 
           2.24, 777., 1736., 2.23, 542., 882., 1.63, 1045., 2772., 2.65, 
           300., 420., 1.4, 2690., 6250., 2.32, 757., 1832., 2.42, 200., 490.,
            2.45, 4547., 8127., 1.79, 22184., 45725., 2.0611702127659575`}, 
         17 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Belgique" -> {
          "Belgique", 209., 356., 1.7, 13., 23., 1.77, 23., 127., 5.52, 205., 
           334., 1.63, 965., 1462., 1.52, 2811., 17948., 6.38, 351., 647., 
           1.84, 1766., 3180., 1.8, 24., 80., 3.33, 2704., 20913., 7.73, 51., 
           220., 4.31, 1798., 2526., 1.4, 193., 423., 2.19, 866., 974., 1.12, 
           302., 899., 2.98, 56., 103., 1.84, 343., 938., 2.73, 500., 553., 
           1.11, 456., 1055., 2.31, 94., 129., 1.37, 2704., 5604., 2.07, 
           1169., 2146., 1.84, 3753., 16356., 4.36, 2904., 14717., 5.07, 148.,
            321., 2.17, 1917., 3106., 1.62, 26325., 95140., 
           3.6140550807217475`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 71., 192., 2.7, 4., 9., 2.25, 2., 4., 2., 13., 
           50., 3.85, 201., 1029., 5.12, 558., 1155., 2.07, 57., 82., 1.44, 
           927., 2142., 2.31, 0., 0., 0., 242., 387., 1.6, 1., 2., 2., 903., 
           1189., 1.32, 2., 7., 3.5, 4., 6., 1.5, 10., 28., 2.8, 11., 25., 
           2.27, 11., 26., 2.36, 13., 62., 4.77, 43., 139., 3.23, 16., 45., 
           2.81, 330., 1080., 3.27, 26., 45., 1.73, 257., 491., 1.91, 585., 
           1968., 3.36, 22., 200., 9.09, 1855., 4034., 2.17, 6164., 14397., 
           2.3356586632057104`}, 
         "Bulgarie" -> {
          "Bulgarie", 21., 37., 1.76, 1., 15., 15., 0., 0., 0., 6., 6., 1., 
           28., 75., 2.68, 169., 354., 2.09, 10., 44., 4.4, 210., 435., 2.07, 
           0., 0., 0., 38., 86., 2.26, 0., 0., 0., 86., 156., 1.81, 3., 3., 
           1., 9., 9., 1., 7., 11., 1.57, 0., 0., 0., 16., 21., 1.31, 4., 
           124., 31., 21., 51., 2.43, 3., 3., 1., 49., 198., 4.04, 3., 20., 
           6.67, 58., 177., 3.05, 155., 282., 1.82, 21., 56., 2.67, 372., 
           843., 2.27, 1290., 3006., 2.3302325581395347`}, 
         "Canada" -> {
          "Canada", 39., 101., 2.59, 12., 68., 5.67, 16., 24., 1.5, 21., 61., 
           2.9, 390., 840., 2.15, 1248., 2591., 2.08, 91., 169., 1.86, 1676., 
           3339., 1.99, 13., 13., 1., 501., 1193., 2.38, 4., 10., 2.5, 698., 
           1359., 1.95, 42., 56., 1.33, 45., 80., 1.78, 183., 204., 1.11, 30.,
            58., 1.93, 38., 102., 2.68, 34., 41., 1.21, 137., 280., 2.04, 31.,
            80., 2.58, 399., 848., 2.13, 30., 89., 2.97, 849., 1974., 2.33, 
           824., 1994., 2.42, 52., 160., 3.08, 2988., 5215., 1.75, 10391., 
           20949., 2.0160716004234436`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 771., 1063., 1.38, 8., 20., 2.5, 2., 2., 
           1., 515., 603., 1.17, 774., 1164., 1.5, 12727., 14790., 1.16, 73., 
           158., 2.16, 6214., 7490., 1.21, 0., 0., 0., 1268., 1572., 1.24, 1.,
            3., 3., 10712., 12478., 1.16, 35., 92., 2.63, 1902., 2037., 1.07, 
           4943., 5089., 1.03, 92., 198., 2.15, 5469., 5937., 1.09, 1036., 
           1110., 1.07, 164., 544., 3.32, 26., 64., 2.46, 1732., 2084., 1.2, 
           1641., 1880., 1.15, 1928., 2547., 1.32, 4339., 5937., 1.37, 55., 
           154., 2.8, 15276., 18831., 1.23, 71703., 85847., 
           1.1972581342482183`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           37., 72., 1.95, 1961., 2524., 1.29, 2., 3., 1.5, 213., 439., 2.06, 
           0., 0., 0., 487., 651., 1.34, 0., 0., 0., 1541., 1869., 1.21, 1., 
           1., 1., 44., 44., 1., 28., 51., 1.82, 0., 0., 0., 140., 141., 1.01,
            0., 0., 0., 202., 204., 1.01, 2., 2., 1., 298., 327., 1.1, 7., 9.,
            1.29, 759., 1139., 1.5, 394., 547., 1.39, 1., 5., 5., 568., 873., 
           1.54, 6687., 8907., 1.331987438313145}, 
         "Chypre" -> {
          "Chypre", 2., 3., 1.5, 3., 38., 12.67, 0., 0., 0., 1., 1., 1., 7., 
           7., 1., 37., 120., 3.24, 1., 1., 1., 111., 332., 2.99, 0., 0., 0., 
           15., 39., 2.6, 0., 0., 0., 34., 155., 4.56, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 2., 6., 3., 0., 0., 0., 0., 3., "-", 3., 8., 2.67, 0.,
            0., 0., 27., 66., 2.44, 0., 0., 0., 6., 56., 9.33, 80., 220., 
           2.75, 6., 11., 1.83, 178., 463., 2.6, 513., 1529., 
           2.9805068226120857`}, 
         "Croatie" -> {
          "Croatie", 58., 301., 5.19, 0., 0., 0., 0., 0., 0., 5., 7., 1.4, 
           15., 23., 1.53, 56., 185., 3.3, 4., 4., 1., 69., 123., 1.78, 0., 
           0., 0., 48., 85., 1.77, 0., 0., 0., 45., 99., 2.2, 3., 3., 1., 8., 
           8., 1., 4., 8., 2., 2., 2., 1., 7., 20., 2.86, 9., 12., 1.33, 17., 
           32., 1.88, 51., 60., 1.18, 62., 146., 2.35, 4., 10., 2.5, 62., 
           208., 3.35, 58., 200., 3.45, 8., 9., 1.13, 202., 436., 2.16, 797., 
           1981., 2.4855708908406524`}, 
         "Danemark" -> {
          "Danemark", 97., 207., 2.13, 10., 20., 2., 13., 29., 2.23, 65., 
           171., 2.63, 225., 445., 1.98, 431., 1053., 2.44, 86., 272., 3.16, 
           343., 723., 2.11, 0., 0., 0., 901., 3581., 3.97, 9., 22., 2.44, 
           215., 467., 2.17, 38., 90., 2.37, 33., 42., 1.27, 88., 232., 2.64, 
           34., 67., 1.97, 229., 606., 2.65, 122., 159., 1.3, 91., 142., 1.56,
            99., 163., 1.65, 365., 843., 2.31, 32., 76., 2.38, 356., 699., 
           1.96, 355., 815., 2.3, 101., 190., 1.88, 900., 1540., 1.71, 5238., 
           12654., 2.415807560137457}, 
         "Egypte" -> {
          "Egypte", 1., 3., 3., 0., 0., 0., 0., 0., 0., 5., 20., 4., 26., 72.,
            2.77, 31., 96., 3.1, 1., 1., 1., 246., 850., 3.46, 0., 0., 0., 4.,
            36., 9., 0., 0., 0., 36., 93., 2.58, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2.,
            17., 57., 3.35, 6., 12., 2., 33., 157., 4.76, 47., 178., 3.79, 
           10., 104., 10.4, 305., 778., 2.55, 770., 2461., 3.196103896103896},
          "Emirats arabes unis" -> {
          "Emirats arabes unis", 18., 50., 2.78, 0., 6., "-", 0., 0., 0., 3., 
           4., 1.33, 63., 219., 3.48, 525., 1301., 2.48, 6., 22., 3.67, 1858.,
            4466., 2.4, 0., 0., 0., 59., 105., 1.78, 0., 0., 0., 390., 957., 
           2.45, 1., 1., 1., 3., 3., 1., 25., 32., 1.28, 0., 0., 0., 29., 57.,
            1.97, 2., 2., 1., 58., 502., 8.66, 3., 9., 3., 106., 280., 2.64, 
           4., 9., 2.25, 104., 334., 3.21, 202., 517., 2.56, 3., 3., 1., 900.,
            1902., 2.11, 4362., 10781., 2.4715726730857406`}, 
         "Espagne" -> {
          "Espagne", 188., 529., 2.81, 33., 110., 3.33, 9., 21., 2.33, 55., 
           116., 2.11, 1202., 2307., 1.92, 5739., 12865., 2.24, 1035., 1763., 
           1.7, 6606., 12131., 1.84, 9., 21., 2.33, 895., 1814., 2.03, 28., 
           59., 2.11, 2153., 4119., 1.91, 285., 619., 2.17, 66., 231., 3.5, 
           107., 203., 1.9, 120., 173., 1.44, 172., 401., 2.33, 354., 1048., 
           2.96, 277., 660., 2.38, 156., 309., 1.98, 997., 2076., 2.08, 162., 
           321., 1.98, 3625., 6610., 1.82, 2955., 7100., 2.4, 188., 394., 2.1,
            9955., 17243., 1.73, 37371., 73243., 1.959888683738728}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 364., 1417., 3.89, 65., 400., 6.15,
            218., 426., 1.95, 274., 737., 2.69, 2814., 7878., 2.8, 8573., 
           22343., 2.61, 355., 630., 1.77, 7524., 17128., 2.28, 45., 100., 
           2.22, 3365., 7422., 2.21, 11., 29., 2.64, 8263., 15340., 1.86, 
           211., 603., 2.86, 479., 964., 2.01, 495., 954., 1.93, 243., 545., 
           2.24, 329., 768., 2.33, 141., 349., 2.48, 805., 2107., 2.62, 145., 
           332., 2.29, 2649., 5897., 2.23, 1122., 1602., 1.43, 5625., 11345., 
           2.02, 3700., 8988., 2.43, 326., 1054., 3.23, 19601., 33405., 1.7, 
           67742., 142763., 2.107451802426855}, 
         "Finlande" -> {
          "Finlande", 31., 58., 1.87, 3., 6., 2., 0., 0., 0., 7., 10., 1.43, 
           72., 139., 1.93, 298., 628., 2.11, 42., 108., 2.57, 291., 557., 
           1.91, 0., 0., 0., 258., 1485., 5.76, 2., 3., 1.5, 117., 235., 2.01,
            16., 25., 1.56, 2., 2., 1., 13., 34., 2.62, 26., 51., 1.96, 38., 
           68., 1.79, 12., 17., 1.42, 94., 201., 2.14, 36., 53., 1.47, 113., 
           233., 2.06, 35., 69., 1.97, 216., 671., 3.11, 202., 486., 2.41, 
           45., 86., 1.91, 679., 1235., 1.82, 2648., 6460., 
           2.4395770392749245`}, 
         "France" -> {
          "France", 801., 1481., 1.85, 86., 262., 3.05, 112., 240., 2.14, 
           279., 1155., 4.14, 2595., 3827., 1.47, 7369., 18337., 2.49, 2203., 
           3660., 1.66, 11316., 19101., 1.69, 42., 80., 1.9, 3726., 9841., 
           2.64, 240., 457., 1.9, 2728., 5537., 2.03, 1863., 3297., 1.77, 
           308., 522., 1.69, 399., 815., 2.04, 323., 417., 1.29, 486., 972., 
           2., 375., 611., 1.63, 677., 1432., 2.12, 386., 679., 1.76, 3713., 
           9525., 2.57, 438., 619., 1.41, 15075., 35023., 2.32, 14382., 
           40715., 2.83, 258., 494., 1.91, 6921., 11308., 1.63, 77101., 
           170407., 2.2101788563053657`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 33., 78., 2.36, 5., 17., 3.4, 0., 0., 0., 3., 3., 
           1., 310., 625., 2.02, 264., 626., 2.37, 24., 53., 2.21, 518., 
           1237., 2.39, 1., 1., 1., 91., 263., 2.89, 0., 0., 0., 526., 1315., 
           2.5, 12., 45., 3.75, 15., 23., 1.53, 10., 18., 1.8, 18., 23., 1.28,
            15., 58., 3.87, 6., 6., 1., 25., 45., 1.8, 9., 15., 1.67, 237., 
           508., 2.14, 21., 27., 1.29, 123., 212., 1.72, 911., 2561., 2.81, 
           21., 45., 2.14, 1170., 2854., 2.44, 4368., 10658., 
           2.4400183150183152`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 9., 2.25, 2., 4., 2., 0., 0., 0., 3., 5., 1.67, 41.,
            107., 2.61, 1508., 2416., 1.6, 5., 8., 1.6, 430., 601., 1.4, 1., 
           1., 1., 269., 396., 1.47, 0., 0., 0., 2129., 2485., 1.17, 17., 37.,
            2.18, 390., 414., 1.06, 233., 233., 1., 6., 9., 1.5, 52., 106., 
           2.04, 9., 36., 4., 182., 206., 1.13, 2., 2., 1., 96., 194., 2.02, 
           2., 8., 4., 437., 740., 1.69, 159., 467., 2.94, 20., 262., 13.1, 
           593., 1159., 1.95, 6590., 9905., 1.5030349013657056`}, 
         "Hongrie" -> {
          "Hongrie", 68., 495., 7.28, 2., 4., 2., 33., 41., 1.24, 18., 45., 
           2.5, 119., 344., 2.89, 359., 646., 1.8, 24., 36., 1.5, 387., 968., 
           2.5, 3., 3., 1., 124., 379., 3.06, 0., 0., 0., 183., 403., 2.2, 4.,
            8., 2., 68., 184., 2.71, 114., 153., 1.34, 22., 29., 1.32, 77., 
           155., 2.01, 80., 131., 1.64, 44., 109., 2.48, 45., 130., 2.89, 
           228., 559., 2.45, 719., 1559., 2.17, 209., 527., 2.52, 576., 1574.,
            2.73, 30., 133., 4.43, 758., 1735., 2.29, 4294., 10350., 
           2.4103400093153238`}, 
         "Inde" -> {
          "Inde", 168., 646., 3.85, 8., 8., 1., 2., 10., 5., 136., 610., 4.49,
            218., 861., 3.95, 3003., 6746., 2.25, 37., 72., 1.95, 1050., 
           3028., 2.88, 0., 0., 0., 261., 378., 1.45, 2., 10., 5., 2217., 
           4507., 2.03, 24., 83., 3.46, 29., 41., 1.41, 4840., 10042., 2.07, 
           23., 58., 2.52, 201., 449., 2.23, 253., 604., 2.39, 103., 471., 
           4.57, 36., 61., 1.69, 194., 538., 2.77, 3., 15., 5., 415., 729., 
           1.76, 1278., 2828., 2.21, 107., 338., 3.16, 4795., 9316., 1.94, 
           19403., 42449., 2.187754470958099}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 82., 141., 1.72, 0., 0., 0., 0., 0., 0., 33., 
           35., 1.06, 60., 114., 1.9, 359., 650., 1.81, 8., 10., 1.25, 338., 
           499., 1.48, 0., 0., 0., 138., 164., 1.19, 0., 0., 0., 1212., 2041.,
            1.68, 2., 7., 3.5, 224., 298., 1.33, 378., 632., 1.67, 0., 0., 0.,
            148., 218., 1.47, 0., 0., 0., 3., 3., 1., 0., 0., 0., 62., 77., 
           1.24, 4., 4., 1., 120., 171., 1.43, 72., 128., 1.78, 16., 32., 2., 
           454., 732., 1.61, 3713., 5956., 1.6040937247508753`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 8., 11., 1.38, 0., 0., 0., 0., 0., 0., 7., 10., 
           1.43, 157., 375., 2.39, 177., 484., 2.73, 27., 36., 1.33, 450., 
           914., 2.03, 0., 0., 0., 110., 320., 2.91, 27., 131., 4.85, 105., 
           267., 2.54, 39., 109., 2.79, 3., 3., 1., 6., 10., 1.67, 20., 45., 
           2.25, 27., 60., 2.22, 13., 15., 1.15, 57., 116., 2.04, 19., 53., 
           2.79, 85., 149., 1.75, 3., 3., 1., 179., 476., 2.66, 223., 701., 
           3.14, 28., 67., 2.39, 730., 1413., 1.94, 2500., 5768., 2.3072}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 136., 744., 5.47, 11., 23., 2.09, 13., 41., 
           3.15, 223., 1002., 4.49, 362., 837., 2.31, 1181., 3964., 3.36, 51.,
            88., 1.73, 807., 1697., 2.1, 1., 16., 16., 1228., 8052., 6.56, 
           20., 66., 3.3, 491., 1364., 2.78, 24., 41., 1.71, 51., 182., 3.57, 
           258., 1033., 4., 101., 155., 1.53, 71., 208., 2.93, 41., 82., 2., 
           412., 1167., 2.83, 51., 133., 2.61, 373., 878., 2.35, 31., 47., 
           1.52, 447., 1483., 3.32, 368., 1142., 3.1, 44., 110., 2.5, 3591., 
           6766., 1.88, 10387., 31321., 3.0154038702223933`}, 
         "Italie" -> {
          "Italie", 726., 1763., 2.43, 65., 137., 2.11, 75., 170., 2.27, 265.,
            544., 2.05, 2441., 4393., 1.8, 5169., 12287., 2.38, 785., 1325., 
           1.69, 3583., 7257., 2.03, 49., 190., 3.88, 12137., 46580., 3.84, 
           60., 85., 1.42, 4042., 7032., 1.74, 468., 878., 1.88, 357., 528., 
           1.48, 413., 611., 1.48, 453., 685., 1.51, 480., 910., 1.9, 444., 
           826., 1.86, 1110., 2198., 1.98, 635., 1070., 1.69, 9033., 18062., 
           2., 646., 924., 1.43, 4708., 12194., 2.59, 4094., 8631., 2.11, 
           329., 647., 1.97, 8475., 15446., 1.82, 61042., 145373., 
           2.3815241964549}, 
         "Japon" -> {
          "Japon", 101., 389., 3.85, 15., 24., 1.6, 36., 63., 1.75, 8., 30., 
           3.75, 444., 870., 1.96, 16347., 28328., 1.73, 46., 69., 1.5, 3771.,
            5969., 1.58, 1., 3., 3., 4961., 8732., 1.76, 5., 6., 1.2, 2269., 
           3032., 1.34, 30., 71., 2.37, 64., 64., 1., 89., 104., 1.17, 70., 
           115., 1.64, 36., 97., 2.69, 42., 126., 3., 325., 674., 2.07, 39., 
           134., 3.44, 604., 1319., 2.18, 177., 207., 1.17, 10136., 19124., 
           1.89, 1350., 2392., 1.77, 38., 141., 3.71, 6584., 9322., 1.42, 
           47588., 81405., 1.7106203244515423`}, 
         "Koweit" -> {
          "Koweit", 1., 1., 1., 0., 0., 0., 0., 0., 0., 4., 4., 1., 40., 112.,
            2.8, 123., 231., 1.88, 0., 0., 0., 409., 737., 1.8, 0., 0., 0., 
           6., 13., 2.17, 0., 0., 0., 50., 98., 1.96, 0., 0., 0., 0., 0., 0., 
           5., 7., 1.4, 0., 0., 0., 4., 12., 3., 0., 0., 0., 8., 13., 1.63, 
           0., 0., 0., 12., 19., 1.58, 0., 0., 0., 43., 133., 3.09, 74., 348.,
            4.7, 0., 0., 0., 131., 326., 2.49, 910., 2054., 
           2.257142857142857}, 
         "Lettonie" -> {
          "Lettonie", 13., 44., 3.38, 0., 0., 0., 0., 0., 0., 1., 1., 1., 16.,
            51., 3.19, 198., 339., 1.71, 1., 1., 1., 91., 158., 1.74, 0., 0., 
           0., 9., 20., 2.22, 0., 0., 0., 29., 52., 1.79, 3., 5., 1.67, 2., 
           8., 4., 0., 0., 0., 2., 2., 1., 13., 15., 1.15, 1., 4., 4., 10., 
           15., 1.5, 0., 0., 0., 37., 98., 2.65, 5., 53., 10.6, 16., 48., 3., 
           20., 51., 2.55, 0., 0., 0., 130., 256., 1.97, 597., 1221., 
           2.0452261306532664`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 33., 2.06, 2., 2., 1., 40., 48., 1.2, 4., 4., 
           1., 21., 35., 1.67, 155., 297., 1.92, 11., 19., 1.73, 17., 35., 
           2.06, 0., 0., 0., 174., 472., 2.71, 1., 1., 1., 66., 83., 1.26, 
           11., 13., 1.18, 6., 10., 1.67, 3., 21., 7., 10., 10., 1., 9., 27., 
           3., 25., 32., 1.28, 148., 353., 2.39, 22., 24., 1.09, 198., 539., 
           2.72, 3., 3., 1., 103., 192., 1.86, 46., 73., 1.59, 13., 14., 1.08,
            149., 201., 1.35, 1253., 2541., 2.0279329608938546`}, 
         "Lituanie" -> {
          "Lituanie", 4., 8., 2., 2., 2., 1., 0., 0., 0., 4., 4., 1., 18., 
           37., 2.06, 246., 638., 2.59, 10., 19., 1.9, 76., 178., 2.34, 0., 
           0., 0., 84., 107., 1.27, 0., 0., 0., 64., 69., 1.08, 6., 18., 3., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 12., 2.4, 1., 1., 1., 12., 
           21., 1.75, 4., 8., 2., 48., 68., 1.42, 1., 2., 2., 14., 20., 1.43, 
           58., 85., 1.47, 3., 3., 1., 92., 190., 2.07, 752., 1490., 
           1.9813829787234043`}, 
         "Luxembourg" -> {
          "Luxembourg", 31., 57., 1.84, 2., 2., 1., 0., 0., 0., 53., 76., 
           1.43, 204., 287., 1.41, 568., 1961., 3.45, 57., 127., 2.23, 285., 
           535., 1.88, 11., 38., 3.45, 506., 2250., 4.45, 2., 4., 2., 351., 
           643., 1.83, 40., 55., 1.38, 76., 165., 2.17, 68., 316., 4.65, 9., 
           19., 2.11, 81., 163., 2.01, 38., 40., 1.05, 93., 189., 2.03, 52., 
           64., 1.23, 673., 2006., 2.98, 121., 174., 1.44, 434., 1901., 4.38, 
           298., 797., 2.67, 15., 20., 1.33, 702., 1266., 1.8, 4770., 13155., 
           2.757861635220126}, 
         "Malaisie" -> {
          "Malaisie", 9., 33., 3.67, 0., 0., 0., 0., 0., 0., 2., 6., 3., 36., 
           122., 3.39, 284., 428., 1.51, 3., 3., 1., 195., 422., 2.16, 1., 1.,
            1., 26., 46., 1.77, 0., 0., 0., 533., 861., 1.62, 4., 24., 6., 
           75., 75., 1., 105., 131., 1.25, 2., 2., 1., 7., 46., 6.57, 1., 5., 
           5., 9., 48., 5.33, 0., 0., 0., 32., 56., 1.75, 4., 7., 1.75, 89., 
           143., 1.61, 136., 291., 2.14, 5., 14., 2.8, 312., 619., 1.98, 
           1870., 3383., 4.18967587034814}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 14., 39., 
           2.79, 115., 439., 3.82, 6., 6., 1., 26., 99., 3.81, 0., 0., 0., 
           38., 81., 2.13, 0., 0., 0., 25., 41., 1.64, 0., 0., 0., 0., 0., 0.,
            1., 1., 1., 28., 87., 3.11, 5., 5., 1., 4., 16., 4., 12., 12., 1.,
            0., 0., 0., 105., 351., 3.34, 2., 2., 1., 26., 45., 1.73, 0., 0., 
           0., 9., 17., 1.89, 72., 165., 2.29, 489., 1407., 
           2.8773006134969323`}, 
         "Mexique" -> {
          "Mexique", 13., 53., 4.08, 6., 6., 1., 0., 0., 0., 1., 1., 1., 55., 
           145., 2.64, 171., 314., 1.84, 63., 129., 2.05, 417., 1121., 2.69, 
           1., 1., 1., 43., 94., 2.19, 0., 0., 0., 166., 337., 2.03, 8., 23., 
           2.88, 14., 22., 1.57, 5., 5., 1., 3., 13., 4.33, 4., 7., 1.75, 7., 
           14., 2., 13., 76., 5.85, 3., 5., 1.67, 50., 97., 1.94, 6., 26., 
           4.33, 26., 52., 2., 231., 628., 2.72, 3., 3., 1., 633., 1157., 
           1.83, 1942., 4329., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 125., 2.98, 5., 14., 2.8, 0., 0., 0., 16., 
           32., 2., 55., 101., 1.84, 314., 845., 2.69, 20., 24., 1.2, 412., 
           734., 1.78, 0., 0., 0., 330., 1096., 3.32, 0., 0., 0., 170., 290., 
           1.71, 7., 7., 1., 11., 11., 1., 11., 31., 2.82, 16., 24., 1.5, 62.,
            182., 2.94, 13., 14., 1.08, 73., 160., 2.19, 37., 56., 1.51, 148.,
            308., 2.08, 50., 64., 1.28, 322., 790., 2.45, 171., 331., 1.94, 
           32., 88., 2.75, 722., 1236., 1.71, 3039., 6563., 
           2.159591971043106}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 15., 40., 2.67, 0., 0.,
            0., 1., 2., 2., 2., 9., 4.5, 70., 154., 2.2, 293., 736., 2.51, 7.,
            12., 1.71, 189., 360., 1.9, 0., 0., 0., 74., 135., 1.82, 0., 0., 
           0., 198., 403., 2.04, 5., 25., 5., 60., 66., 1.1, 1., 3., 3., 0., 
           0., 0., 23., 121., 5.26, 2., 4., 2., 11., 17., 1.55, 3., 11., 3.67,
            78., 132., 1.69, 1., 1., 1., 130., 204., 1.57, 116., 264., 2.28, 
           41., 131., 3.2, 434., 903., 2.08, 1754., 3733., 2.128278221208666},
          58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 659., 1308., 1.98, 63., 125., 1.98, 67., 165., 2.46, 
           582., 904., 1.55, 2086., 3058., 1.47, 5500., 18190., 3.31, 353., 
           534., 1.51, 1845., 3115., 1.69, 120., 505., 4.21, 4374., 17404., 
           3.98, 47., 86., 1.83, 4211., 5916., 1.4, 177., 301., 1.7, 2234., 
           2741., 1.23, 758., 1801., 2.38, 338., 636., 1.88, 947., 4267., 
           4.51, 1678., 1969., 1.17, 3520., 8246., 2.34, 536., 862., 1.61, 
           5735., 11230., 1.96, 2781., 3591., 1.29, 3869., 13115., 3.39, 
           1680., 3650., 2.17, 347., 685., 1.97, 3742., 6647., 1.78, 48249., 
           111051., 2.301622831561276}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 27., 6.75, 0., 5., "-", 0., 0., 0., 0., 0., 0., 
           6., 25., 4.17, 45., 73., 1.62, 1., 1., 1., 133., 406., 3.05, 0., 
           0., 0., 52., 80., 1.54, 0., 0., 0., 92., 130., 1.41, 0., 0., 0., 
           30., 30., 1., 0., 0., 0., 2., 3., 1.5, 0., 0., 0., 1., 2., 2., 12.,
            42., 3.5, 0., 0., 0., 6., 32., 5.33, 0., 0., 0., 6., 14., 2.33, 
           20., 87., 4.35, 0., 0., 0., 175., 331., 1.89, 585., 1288., 
           2.201709401709402}, 
         "Pologne" -> {
          "Pologne", 151., 533., 3.53, 13., 39., 3., 0., 0., 0., 49., 99., 
           2.02, 197., 696., 3.53, 333., 1219., 3.66, 55., 91., 1.65, 379., 
           876., 2.31, 3., 3., 1., 244., 688., 2.82, 2., 2., 1., 168., 699., 
           4.16, 38., 99., 2.61, 13., 36., 2.77, 117., 186., 1.59, 64., 82., 
           1.28, 355., 417., 1.17, 82., 346., 4.22, 126., 198., 1.57, 54., 
           249., 4.61, 178., 495., 2.78, 48., 95., 1.98, 305., 844., 2.77, 
           375., 1024., 2.73, 52., 115., 2.21, 1083., 2654., 2.45, 4484., 
           11785., 2.6282337198929526`}, 
         "Portugal" -> {
          "Portugal", 51., 434., 8.51, 14., 99., 7.07, 0., 0., 0., 36., 71., 
           1.97, 189., 391., 2.07, 646., 1475., 2.28, 85., 320., 3.76, 1061., 
           2203., 2.08, 5., 9., 1.8, 95., 324., 3.41, 6., 38., 6.33, 350., 
           600., 1.71, 57., 133., 2.33, 6., 12., 2., 8., 18., 2.25, 11., 14., 
           1.27, 11., 11., 1., 24., 48., 2., 42., 72., 1.71, 23., 44., 1.91, 
           210., 526., 2.5, 14., 52., 3.71, 215., 666., 3.1, 469., 1352., 
           2.88, 30., 57., 1.9, 1216., 1931., 1.59, 4874., 10900., 
           2.2363561756257693`}, 
         "Qatar" -> {
          "Qatar", 1., 1., 1., 0., 0., 0., 0., 0., 0., 2., 8., 4., 13., 29., 
           2.23, 103., 199., 1.93, 0., 0., 0., 461., 626., 1.36, 0., 0., 0., 
           3., 7., 2.33, 0., 0., 0., 29., 62., 2.14, 0., 0., 0., 8., 16., 2., 
           1., 1., 1., 0., 0., 0., 5., 10., 2., 0., 0., 0., 4., 34., 8.5, 0., 
           0., 0., 23., 38., 1.65, 0., 0., 0., 13., 32., 2.46, 27., 63., 2.33,
            0., 0., 0., 119., 745., 6.26, 812., 1871., 2.3041871921182264`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 50., 117., 2.34, 3., 6., 2., 
           0., 0., 0., 33., 67., 2.03, 249., 382., 1.53, 8927., 11707., 1.31, 
           31., 48., 1.55, 492., 749., 1.52, 3., 7., 2.33, 110., 224., 2.04, 
           20., 31., 1.55, 1210., 1710., 1.41, 3., 10., 3.33, 13., 15., 1.15, 
           1345., 1776., 1.32, 3., 5., 1.67, 41., 67., 1.63, 143., 147., 1.03,
            27., 108., 4., 3., 6., 2., 139., 188., 1.35, 6., 6., 1., 678., 
           1026., 1.51, 400., 577., 1.44, 26., 33., 1.27, 1553., 2130., 1.37, 
           15508., 21142., 1.3632963631673976`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 83., 220., 2.65, 11., 17., 
           1.55, 0., 0., 0., 28., 120., 4.29, 115., 222., 1.93, 1195., 2535., 
           2.12, 43., 66., 1.53, 351., 708., 2.02, 3., 15., 5., 425., 1162., 
           2.73, 1., 1., 1., 159., 313., 1.97, 7., 48., 6.86, 13., 33., 2.54, 
           155., 357., 2.3, 19., 37., 1.95, 150., 199., 1.33, 58., 167., 2.88,
            131., 494., 3.77, 62., 185., 2.98, 235., 517., 2.2, 225., 669., 
           2.97, 740., 2423., 3.27, 358., 971., 2.71, 40., 78., 1.95, 682., 
           1571., 2.3, 5289., 13128., 2.4821327283040273`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 32., 114., 3.56, 0., 8., "-", 0., 0., 0., 8., 11., 1.38,
            92., 242., 2.63, 522., 1075., 2.06, 27., 77., 2.85, 443., 1016., 
           2.29, 0., 0., 0., 167., 386., 2.31, 0., 0., 0., 276., 529., 1.92, 
           25., 54., 2.16, 6., 14., 2.33, 5., 9., 1.8, 18., 31., 1.72, 18., 
           35., 1.94, 21., 59., 2.81, 47., 113., 2.4, 25., 91., 3.64, 179., 
           1187., 6.63, 4., 4., 1., 212., 412., 1.94, 636., 1278., 2.01, 35., 
           93., 2.66, 988., 2185., 2.21, 3786., 9023., 2.3832540940306393`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 462., 1270., 2.75, 47., 122., 2.6, 64., 149., 2.33, 
           286., 539., 1.88, 3881., 6816., 1.76, 10638., 43002., 4.04, 535., 
           953., 1.78, 10355., 18887., 1.82, 41., 123., 3., 4201., 13548., 
           3.22, 41., 97., 2.37, 4289., 9847., 2.3, 281., 571., 2.03, 476., 
           1166., 2.45, 1551., 3104., 2., 355., 663., 1.87, 521., 1207., 2.32,
            276., 457., 1.66, 648., 1779., 2.75, 190., 300., 1.58, 2519., 
           6679., 2.65, 345., 646., 1.87, 8784., 21479., 2.45, 6206., 15102., 
           2.43, 735., 1819., 2.47, 12637., 22450., 1.78, 70364., 172775., 
           2.4554459666875106`}, 
         "Russie" -> {
          "Russie", 146., 411., 2.82, 10., 34., 3.4, 0., 0., 0., 286., 673., 
           2.35, 283., 713., 2.52, 1816., 4478., 2.47, 131., 202., 1.54, 
           3235., 7862., 2.43, 3., 4., 1.33, 328., 1613., 4.92, 96., 140., 
           1.46, 766., 1895., 2.47, 68., 188., 2.76, 51., 150., 2.94, 158., 
           374., 2.37, 58., 80., 1.38, 157., 386., 2.46, 214., 275., 1.29, 
           320., 1460., 4.56, 81., 173., 2.14, 951., 3360., 3.53, 60., 94., 
           1.57, 1160., 4280., 3.69, 1653., 7069., 4.28, 198., 536., 2.71, 
           3669., 7870., 2.14, 15898., 44320., 2.7877720467983393`}, 
         "Serbie" -> {
          "Serbie", 24., 132., 5.5, 4., 4., 1., 0., 0., 0., 12., 12., 1., 25.,
            39., 1.56, 22., 75., 3.41, 9., 20., 2.22, 89., 205., 2.3, 1., 1., 
           1., 27., 76., 2.81, 0., 0., 0., 20., 223., 11.15, 3., 3., 1., 4., 
           4., 1., 1., 2., 2., 0., 0., 0., 8., 50., 6.25, 18., 87., 4.83, 20.,
            158., 7.9, 0., 0., 0., 39., 109., 2.79, 3., 3., 1., 28., 47., 
           1.68, 65., 94., 1.45, 13., 17., 1.31, 247., 461., 1.87, 682., 
           1822., 2.6715542521994133`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 36., 3., 0., 0., 0., 0., 0., 0., 2., 7., 3.5, 65.,
            185., 2.85, 763., 1282., 1.68, 4., 102., 25.5, 259., 797., 3.08, 
           1., 1., 1., 63., 154., 2.44, 0., 0., 0., 312., 551., 1.77, 9., 18.,
            2., 55., 58., 1.05, 13., 19., 1.46, 17., 46., 2.71, 11., 42., 
           3.82, 6., 12., 2., 21., 156., 7.43, 3., 10., 3.33, 57., 133., 2.33,
            0., 0., 0., 185., 277., 1.5, 167., 354., 2.12, 23., 89., 3.87, 
           691., 1623., 2.35, 2739., 5952., 2.1730558598028478`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 43., 230., 5.35, 3., 46., 15.33, 0., 0., 0., 8., 21., 
           2.63, 25., 61., 2.44, 130., 315., 2.42, 13., 47., 3.62, 110., 219.,
            1.99, 2., 2., 1., 74., 204., 2.76, 0., 0., 0., 86., 314., 3.65, 
           5., 7., 1.4, 2., 2., 1., 4., 4., 1., 5., 15., 3., 20., 32., 1.6, 
           79., 266., 3.37, 43., 95., 2.21, 16., 190., 11.88, 49., 121., 2.47,
            6., 6., 1., 103., 190., 1.84, 77., 161., 2.09, 19., 28., 1.47, 
           324., 708., 2.19, 1246., 3284., 2.635634028892456}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 42., 2.1, 1., 1., 1., 0., 0., 0., 6., 8., 
           1.33, 29., 62., 2.14, 147., 280., 1.9, 14., 23., 1.64, 64., 144., 
           2.25, 0., 0., 0., 97., 210., 2.16, 0., 0., 0., 108., 166., 1.54, 
           2., 2., 1., 1., 4., 4., 12., 21., 1.75, 10., 15., 1.5, 60., 98., 
           1.63, 12., 94., 7.83, 62., 135., 2.18, 44., 87., 1.98, 88., 184., 
           2.09, 17., 40., 2.35, 373., 587., 1.57, 38., 77., 2.03, 59., 122., 
           2.07, 155., 255., 1.65, 1419., 2657., 4.18967587034814}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 117., 340., 2.91, 3., 4., 1.33, 8., 14., 1.75, 59.,
            103., 1.75, 251., 484., 1.93, 535., 1368., 2.56, 104., 132., 1.27,
            479., 958., 2., 6., 14., 2.33, 381., 1087., 2.85, 1., 1., 1., 
           280., 648., 2.31, 32., 40., 1.25, 20., 27., 1.35, 29., 64., 2.21, 
           35., 62., 1.77, 44., 164., 3.73, 97., 172., 1.77, 139., 254., 1.83,
            48., 80., 1.67, 229., 478., 2.09, 48., 53., 1.1, 694., 1724., 
           2.48, 474., 1011., 2.13, 100., 205., 2.05, 1552., 2590., 1.67, 
           5765., 12077., 2.0948829141370338`}, 
         "Suisse" -> {
          "Suisse", 15247., 32263., 2.12, 5213., 11728., 2.25, 12666., 19686.,
            1.55, 7024., 12192., 1.74, 14178., 23693., 1.67, 135558., 251626.,
            1.86, 19327., 31260., 1.62, 26143., 45985., 1.76, 6437., 12421., 
           1.93, 122464., 308747., 2.52, 7681., 12047., 1.57, 36374., 65641., 
           1.8, 9396., 14152., 1.51, 6235., 10419., 1.67, 13707., 27013., 
           1.97, 4728., 7782., 1.65, 19573., 37183., 1.9, 11065., 18079., 
           1.63, 26997., 53831., 1.99, 13468., 26387., 1.96, 72157., 178914., 
           2.48, 9680., 13021., 1.35, 104701., 223411., 2.13, 46610., 89464., 
           1.92, 5390., 13649., 2.53, 70001., 109242., 1.56, 822020., 
           1.649836*^6, 2.0070509233351985`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 56., 5.09, 0., 0., 0., 0., 0., 0., 1.,
            12., 12., 25., 66., 2.64, 591., 946., 1.6, 7., 29., 4.14, 172., 
           359., 2.09, 1., 1., 1., 143., 212., 1.48, 0., 0., 0., 641., 849., 
           1.32, 3., 9., 3., 57., 61., 1.07, 2., 2., 1., 0., 0., 0., 4., 4., 
           1., 10., 53., 5.3, 10., 19., 1.9, 9., 16., 1.78, 29., 88., 3.03, 
           0., 0., 0., 263., 419., 1.59, 128., 176., 1.38, 2., 7., 3.5, 683., 
           1160., 1.7, 2792., 4544., 1.6275071633237823`}, 
         "Turquie" -> {
          "Turquie", 61., 204., 3.34, 5., 14., 2.8, 0., 0., 0., 14., 23., 
           1.64, 111., 254., 2.29, 197., 433., 2.2, 9., 17., 1.89, 535., 
           1229., 2.3, 0., 0., 0., 50., 156., 3.12, 0., 0., 0., 103., 221., 
           2.15, 23., 47., 2.04, 5., 5., 1., 242., 246., 1.02, 9., 14., 1.56, 
           23., 31., 1.35, 14., 36., 2.57, 67., 144., 2.15, 12., 71., 5.92, 
           216., 369., 1.71, 11., 11., 1., 62., 273., 4.4, 194., 446., 2.3, 
           22., 56., 2.55, 904., 1790., 1.98, 2889., 6090., 
           2.1079958463136035`}, 
         "Ukraine" -> {
          "Ukraine", 24., 48., 2., 1., 1., 1., 0., 0., 0., 2., 5., 2.5, 64., 
           124., 1.94, 229., 473., 2.07, 18., 27., 1.5, 472., 1023., 2.17, 0.,
            0., 0., 40., 136., 3.4, 0., 0., 0., 59., 109., 1.85, 10., 25., 
           2.5, 6., 14., 2.33, 8., 23., 2.88, 3., 4., 1.33, 104., 349., 3.36, 
           14., 112., 8., 71., 258., 3.63, 15., 71., 4.73, 216., 553., 2.56, 
           11., 91., 8.27, 95., 501., 5.27, 194., 578., 2.98, 30., 61., 2.03, 
           525., 1197., 2.28, 2211., 5783., 2.6155585707824516`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 7., 22., 3.14, 2., 12., 6., 8., 31., 3.88, 12., 
           17., 1.42, 115., 625., 5.43, 522., 1420., 2.72, 9., 15., 1.67, 
           329., 914., 2.78, 3., 3., 1., 79., 145., 1.84, 0., 0., 0., 244., 
           518., 2.12, 16., 25., 1.56, 14., 31., 2.21, 40., 78., 1.95, 5., 9.,
            1.8, 64., 128., 2., 16., 35., 2.19, 25., 148., 5.92, 9., 9., 1., 
           141., 396., 2.81, 5., 5., 1., 89., 187., 2.1, 245., 1012., 4.13, 
           31., 125., 4.03, 641., 1500., 2.34, 2671., 7410., 
           2.7742418569824037`}, 
         "Allemagne" -> {
          "Allemagne", 5322., 11947., 2.24, 1324., 2723., 2.06, 1875., 2624., 
           1.4, 1826., 3543., 1.94, 10256., 17280., 1.68, 23910., 66375., 
           2.78, 2522., 4682., 1.86, 4597., 8184., 1.78, 736., 1635., 2.22, 
           42093., 128546., 3.05, 198., 347., 1.75, 9034., 19958., 2.21, 965.,
            1608., 1.67, 1810., 3208., 1.77, 3200., 8349., 2.61, 1679., 2617.,
            1.56, 4218., 11266., 2.67, 4000., 7348., 1.84, 8540., 18867., 
           2.21, 6266., 10682., 1.7, 15455., 42821., 2.77, 4451., 7439., 1.67,
            23004., 66270., 2.88, 8747., 19433., 2.22, 2194., 4132., 1.88, 
           31343., 59576., 1.9, 219565., 531460., 2.4205132876369184`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 20., 58., 2.9, 0., 0., 0., 0., 0., 0., 15., 37., 
           2.47, 147., 476., 3.24, 4579., 14557., 3.18, 40., 69., 1.73, 6960.,
            27148., 3.9, 1., 1., 1., 215., 553., 2.57, 0., 0., 0., 528., 
           1395., 2.64, 5., 5., 1., 40., 88., 2.2, 34., 66., 1.94, 2., 9., 
           4.5, 45., 196., 4.36, 7., 14., 2., 104., 372., 3.58, 16., 33., 
           2.06, 1224., 3962., 3.24, 4., 11., 2.75, 196., 1361., 6.94, 1071., 
           4810., 4.49, 10., 30., 3., 2313., 6668., 2.88, 17576., 61919., 
           3.5229289940828403`}, 
         "Argentine" -> {
          "Argentine", 8., 34., 4.25, 0., 0., 0., 0., 0., 0., 9., 22., 2.44, 
           34., 75., 2.21, 124., 321., 2.59, 26., 42., 1.62, 297., 753., 2.54,
            0., 0., 0., 27., 44., 1.63, 0., 0., 0., 125., 222., 1.78, 9., 10.,
            1.11, 9., 9., 1., 0., 0., 0., 0., 0., 0., 14., 61., 4.36, 9., 35.,
            3.89, 17., 95., 5.59, 0., 12., "-", 119., 296., 2.49, 0., 0., 0., 
           74., 166., 2.24, 93., 418., 4.49, 2., 8., 4., 568., 1464., 2.58, 
           1564., 4087., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 36., 103., 2.86, 10., 44., 4.4, 7., 11., 1.57, 9., 17.,
            1.89, 595., 3124., 5.25, 1770., 4678., 2.64, 95., 149., 1.57, 
           1380., 3470., 2.51, 2., 4., 2., 540., 897., 1.66, 0., 0., 0., 
           2666., 5892., 2.21, 52., 100., 1.92, 66., 122., 1.85, 321., 629., 
           1.96, 32., 61., 1.91, 1117., 2209., 1.98, 20., 43., 2.15, 73., 
           156., 2.14, 38., 96., 2.53, 438., 866., 1.98, 46., 86., 1.87, 991.,
            1760., 1.78, 825., 1920., 2.33, 101., 301., 2.98, 3365., 6719., 
           2., 14595., 33457., 2.2923603973963687`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 16., 143., 8.94, 0., 0., 0., 5., 15., 3., 11., 
           27., 2.45, 89., 255., 2.87, 182., 483., 2.65, 12., 28., 2.33, 
           1358., 5438., 4., 4., 4., 1., 44., 91., 2.07, 0., 0., 0., 108., 
           264., 2.44, 13., 39., 3., 3., 6., 2., 1., 3., 3., 1., 4., 4., 9., 
           12., 1.33, 5., 13., 2.6, 56., 171., 3.05, 12., 34., 2.83, 161., 
           1377., 8.55, 0., 0., 0., 50., 177., 3.54, 279., 1058., 3.79, 18., 
           51., 2.83, 601., 1346., 2.24, 3038., 11039., 3.633640552995392}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 46., 107., 2.33, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 27., 53., 1.96, 290., 655., 2.26, 12., 37., 3.08, 651.,
            2147., 3.3, 0., 0., 0., 13., 31., 2.38, 1., 1., 1., 56., 137., 
           2.45, 15., 118., 7.87, 0., 0., 0., 2., 12., 6., 0., 0., 0., 0., 0.,
            0., 8., 10., 1.25, 25., 64., 2.56, 0., 0., 0., 52., 174., 3.35, 
           3., 3., 1., 34., 177., 5.21, 156., 546., 3.5, 5., 24., 4.8, 205., 
           557., 2.72, 1603., 4855., 3.0286961946350592`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 14., 36., 
           2.57, 0., 0., 0., 0., 0., 0., 1., 1., 1., 61., 164., 2.69, 132., 
           253., 1.92, 14., 20., 1.43, 454., 1232., 2.71, 0., 0., 0., 41., 
           85., 2.07, 0., 0., 0., 175., 308., 1.76, 5., 9., 1.8, 2., 6., 3., 
           50., 50., 1., 1., 1., 1., 5., 10., 2., 5., 13., 2.6, 48., 88., 
           1.83, 2., 18., 9., 134., 316., 2.36, 10., 24., 2.4, 102., 259., 
           2.54, 129., 378., 2.93, 5., 7., 1.4, 373., 811., 2.17, 1763., 
           4089., 2.3193420306296084`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 3., 27., 9., 4., 17., 4.25, 21., 
           45., 2.14, 4., 4., 1., 74., 209., 2.82, 208., 372., 1.79, 15., 
           105., 7., 582., 1450., 2.49, 0., 0., 0., 42., 73., 1.74, 9., 23., 
           2.56, 118., 262., 2.22, 15., 45., 3., 0., 0., 0., 0., 0., 0., 5., 
           18., 3.6, 2., 10., 5., 3., 6., 2., 13., 58., 4.46, 22., 48., 2.18, 
           166., 354., 2.13, 4., 20., 5., 54., 128., 2.37, 159., 535., 3.36, 
           11., 70., 6.36, 536., 1290., 2.41, 2070., 5169., 4.18967587034814},
          "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 19., 188., 9.89, 0., 0., 0., 0., 0., 0., 
           3., 6., 2., 73., 206., 2.82, 854., 3859., 4.52, 10., 27., 2.7, 
           819., 2606., 3.18, 1., 2., 2., 71., 383., 5.39, 0., 0., 0., 69., 
           152., 2.2, 6., 31., 5.17, 11., 16., 1.45, 10., 24., 2.4, 22., 30., 
           1.36, 4., 23., 5.75, 3., 3., 1., 14., 62., 4.43, 4., 6., 1.5, 88., 
           233., 2.65, 1., 2., 2., 120., 487., 4.06, 226., 817., 3.62, 47., 
           85., 1.81, 633., 1529., 2.42, 3108., 10777., 3.4675032175032174`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 18., 58., 3.22, 2., 2., 1., 18., 
           39., 2.17, 1., 1., 1., 175., 297., 1.7, 2180., 3267., 1.5, 23., 
           55., 2.39, 1222., 3271., 2.68, 0., 0., 0., 60., 117., 1.95, 0., 0.,
            0., 526., 839., 1.6, 15., 28., 1.87, 41., 71., 1.73, 154., 356., 
           2.31, 5., 11., 2.2, 11., 30., 2.73, 0., 0., 0., 22., 195., 8.86, 
           14., 36., 2.57, 319., 1211., 3.8, 1., 12., 12., 143., 409., 2.86, 
           310., 1056., 3.41, 54., 115., 2.13, 1493., 3506., 2.35, 6807., 
           14982., 2.2009695901278095`}, 
         "Autres Europe" -> {
          "Autres Europe", 155., 368., 2.37, 13., 59., 4.54, 77., 102., 1.32, 
           32., 55., 1.72, 52., 97., 1.87, 960., 1931., 2.01, 42., 118., 2.81,
            606., 1511., 2.49, 3., 17., 5.67, 336., 1237., 3.68, 12., 64., 
           5.33, 97., 242., 2.49, 17., 32., 1.88, 120., 157., 1.31, 142., 
           440., 3.1, 8., 16., 2., 18., 22., 1.22, 41., 62., 1.51, 63., 148., 
           2.35, 18., 31., 1.72, 387., 815., 2.11, 36., 149., 4.14, 485., 
           1007., 2.08, 319., 977., 3.06, 27., 69., 2.56, 1056., 1946., 1.84, 
           5122., 11672., 2.2787973447871925`}, 
         "Autriche" -> {
          "Autriche", 503., 1329., 2.64, 91., 199., 2.19, 16., 42., 2.63, 
           132., 223., 1.69, 514., 935., 1.82, 2182., 4879., 2.24, 273., 773.,
            2.83, 819., 1755., 2.14, 78., 140., 1.79, 3346., 6435., 1.92, 8., 
           11., 1.38, 1000., 1757., 1.76, 63., 114., 1.81, 212., 382., 1.8, 
           366., 1043., 2.85, 159., 192., 1.21, 691., 1294., 1.87, 213., 568.,
            2.67, 874., 1989., 2.28, 390., 776., 1.99, 1343., 2858., 2.13, 
           213., 524., 2.46, 2460., 5765., 2.34, 1097., 2815., 2.57, 196., 
           434., 2.21, 4855., 8599., 1.77, 22094., 45831., 2.074364080745904},
          "Bahrein" -> {
          "Bahrein", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 50., 
           126., 2.52, 318., 602., 1.89, 5., 5., 1., 569., 2283., 4.01, 0., 
           0., 0., 14., 44., 3.14, 0., 0., 0., 41., 165., 4.02, 0., 0., 0., 
           0., 0., 0., 11., 15., 1.36, 0., 0., 0., 5., 56., 11.2, 0., 0., 0., 
           3., 24., 8., 0., 0., 0., 55., 155., 2.82, 0., 0., 0., 126., 314., 
           2.49, 66., 343., 5.2, 33., 43., 1.3, 79., 196., 2.48, 1375., 4371.,
            3.178909090909091}, 
         "Belgique" -> {
          "Belgique", 340., 481., 1.41, 25., 65., 2.6, 12., 116., 9.67, 300., 
           491., 1.64, 1308., 1777., 1.36, 3922., 19160., 4.89, 448., 842., 
           1.88, 1878., 3454., 1.84, 20., 63., 3.15, 3681., 24019., 6.53, 49.,
            132., 2.69, 3034., 4062., 1.34, 272., 485., 1.78, 1262., 1372., 
           1.09, 282., 584., 2.07, 83., 117., 1.41, 462., 1482., 3.21, 859., 
           896., 1.04, 664., 1319., 1.99, 134., 204., 1.52, 5367., 8815., 
           1.64, 1261., 1695., 1.34, 4634., 19975., 4.31, 3605., 16240., 4.5, 
           199., 295., 1.48, 1774., 3047., 1.72, 35875., 111188., 
           3.099317073170732}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 44., 172., 3.91, 5., 10., 2., 6., 8., 1.33, 14., 
           45., 3.21, 165., 991., 6.01, 1014., 2340., 2.31, 112., 187., 1.67, 
           1697., 3993., 2.35, 0., 0., 0., 281., 582., 2.07, 2., 15., 7.5, 
           1437., 1947., 1.35, 28., 72., 2.57, 12., 19., 1.58, 14., 23., 1.64,
            30., 71., 2.37, 38., 93., 2.45, 13., 62., 4.77, 25., 83., 3.32, 
           25., 60., 2.4, 382., 1023., 2.68, 14., 16., 1.14, 349., 930., 2.66,
            834., 2451., 2.94, 38., 253., 6.66, 2709., 5725., 2.11, 9288., 
           21171., 2.279392764857881}, 
         "Bulgarie" -> {
          "Bulgarie", 8., 14., 1.75, 1., 4., 4., 0., 0., 0., 11., 15., 1.36, 
           57., 156., 2.74, 159., 237., 1.49, 25., 63., 2.52, 174., 392., 
           2.25, 1., 2., 2., 60., 130., 2.17, 0., 0., 0., 38., 76., 2., 9., 
           9., 1., 6., 6., 1., 6., 21., 3.5, 2., 3., 1.5, 12., 31., 2.58, 9., 
           15., 1.67, 11., 14., 1.27, 36., 45., 1.25, 83., 402., 4.84, 0., 0.,
            0., 135., 276., 2.04, 378., 640., 1.69, 23., 56., 2.43, 354., 
           890., 2.51, 1598., 3497., 2.188360450563204}, 
         "Canada" -> {
          "Canada", 55., 251., 4.56, 14., 102., 7.29, 54., 92., 1.7, 29., 51.,
            1.76, 395., 829., 2.1, 1602., 3829., 2.39, 168., 273., 1.63, 
           2175., 4665., 2.14, 6., 26., 4.33, 483., 1054., 2.18, 5., 6., 1.2, 
           918., 1898., 2.07, 59., 91., 1.54, 19., 27., 1.42, 489., 751., 
           1.54, 43., 132., 3.07, 47., 181., 3.85, 33., 60., 1.82, 84., 199., 
           2.37, 42., 134., 3.19, 535., 1011., 1.89, 37., 85., 2.3, 1074., 
           2351., 2.19, 1159., 3808., 3.29, 51., 151., 2.96, 3343., 6160., 
           1.84, 12919., 28217., 2.18414737982816}, 
         "Chili" -> {
          "Chili", 24., 105., 4.38, 0., 0., 0., 0., 0., 0., 2., 2., 1., 14., 
           51., 3.64, 63., 148., 2.35, 16., 20., 1.25, 98., 233., 2.38, 2., 
           2., 1., 16., 23., 1.44, 0., 0., 0., 55., 95., 1.73, 4., 4., 1., 1.,
            7., 7., 1., 1., 1., 5., 11., 2.2, 0., 0., 0., 2., 2., 1., 22., 
           45., 2.05, 5., 10., 2., 36., 79., 2.19, 0., 0., 0., 14., 33., 2.36,
            85., 285., 3.35, 10., 19., 1.9, 199., 381., 1.91, 674., 1556., 
           2.308605341246291}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 530., 745., 1.41, 3., 4., 1.33, 14., 24., 
           1.71, 133., 245., 1.84, 728., 1049., 1.44, 11879., 14657., 1.23, 
           90., 131., 1.46, 5093., 7288., 1.43, 0., 0., 0., 1052., 1357., 
           1.29, 12., 31., 2.58, 8218., 9608., 1.17, 78., 188., 2.41, 1367., 
           1555., 1.14, 6229., 6572., 1.06, 54., 118., 2.19, 5078., 5254., 
           1.03, 794., 869., 1.09, 246., 633., 2.57, 12., 19., 1.58, 1179., 
           1473., 1.25, 1719., 2035., 1.18, 1365., 2345., 1.72, 2725., 3933., 
           1.44, 60., 189., 3.15, 13333., 16848., 1.26, 61991., 77170., 
           1.2448581245664694`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 1., 1., 1., 1., 2., 2., 0., 0., 0., 13., 13., 1., 
           125., 160., 1.28, 3221., 4020., 1.25, 13., 28., 2.15, 205., 353., 
           1.72, 0., 0., 0., 327., 424., 1.3, 0., 0., 0., 2535., 3017., 1.19, 
           0., 0., 0., 72., 72., 1., 64., 101., 1.58, 0., 0., 0., 72., 112., 
           1.56, 4., 7., 1.75, 264., 315., 1.19, 9., 21., 2.33, 171., 247., 
           1.44, 5., 5., 1., 839., 1326., 1.58, 294., 381., 1.3, 6., 8., 1.33,
            533., 959., 1.8, 8774., 11572., 1.3188967403692728`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 29., 171., 5.9, 0., 0., 0., 0., 0., 0., 5., 5., 1., 16., 
           47., 2.94, 43., 155., 3.6, 5., 10., 2., 58., 225., 3.88, 0., 0., 
           0., 79., 350., 4.43, 0., 17., "-", 42., 112., 2.67, 3., 4., 1.33, 
           0., 0., 0., 0., 0., 0., 2., 2., 1., 5., 5., 1., 2., 2., 1., 23., 
           41., 1.78, 8., 46., 5.75, 104., 142., 1.37, 3., 22., 7.33, 33., 
           73., 2.21, 55., 215., 3.91, 9., 13., 1.44, 159., 309., 1.94, 683., 
           1966., 2.878477306002928}, 
         "Danemark" -> {
          "Danemark", 115., 305., 2.65, 8., 22., 2.75, 11., 19., 1.73, 85., 
           195., 2.29, 443., 641., 1.45, 1059., 2339., 2.21, 170., 320., 1.88,
            494., 1037., 2.1, 16., 27., 1.69, 1545., 3531., 2.29, 4., 4., 1., 
           512., 1111., 2.17, 73., 139., 1.9, 107., 154., 1.44, 180., 435., 
           2.42, 78., 108., 1.38, 239., 644., 2.69, 179., 292., 1.63, 199., 
           324., 1.63, 77., 107., 1.39, 1073., 1988., 1.85, 94., 171., 1.82, 
           893., 2050., 2.3, 600., 1227., 2.05, 66., 124., 1.88, 1163., 2067.,
            1.78, 9483., 19381., 2.0437625224085205`}, 
         "Egypte" -> {
          "Egypte", 25., 70., 2.8, 0., 0., 0., 0., 0., 0., 1., 1., 1., 24., 
           66., 2.75, 71., 195., 2.75, 4., 4., 1., 643., 2019., 3.14, 4., 4., 
           1., 21., 103., 4.9, 7., 7., 1., 80., 272., 3.4, 2., 32., 16., 0., 
           0., 0., 1., 2., 2., 5., 13., 2.6, 3., 9., 3., 0., 0., 0., 12., 42.,
            3.5, 11., 33., 3., 64., 174., 2.72, 3., 6., 2., 28., 117., 4.18, 
           82., 344., 4.2, 9., 85., 9.44, 645., 1726., 2.68, 1745., 5324., 
           3.051002865329513}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 10., 38., 3.8, 3., 20., 6.67, 0., 0., 0., 
           36., 182., 5.06, 148., 355., 2.4, 1823., 6250., 3.43, 8., 11., 
           1.38, 3845., 12355., 3.21, 0., 0., 0., 179., 733., 4.09, 2., 2., 
           1., 1130., 3965., 3.51, 15., 29., 1.93, 54., 182., 3.37, 46., 84., 
           1.83, 10., 23., 2.3, 26., 84., 3.23, 10., 50., 5., 91., 754., 8.29,
            6., 51., 8.5, 643., 1933., 3.01, 0., 7., "-", 388., 2172., 5.6, 
           753., 4413., 5.86, 3., 8., 2.67, 3339., 9897., 2.96, 12568., 
           43598., 3.468968809675366}, 
         "Espagne" -> {
          "Espagne", 162., 476., 2.94, 30., 80., 2.67, 25., 39., 1.56, 106., 
           317., 2.99, 989., 1956., 1.98, 3535., 7383., 2.09, 680., 1164., 
           1.71, 5103., 9058., 1.78, 3., 5., 1.67, 648., 1163., 1.79, 16., 
           19., 1.19, 1414., 2586., 1.83, 169., 473., 2.8, 23., 80., 3.48, 
           171., 417., 2.44, 95., 147., 1.55, 66., 182., 2.76, 266., 715., 
           2.69, 232., 538., 2.32, 95., 185., 1.95, 715., 1439., 2.01, 57., 
           86., 1.51, 2485., 3915., 1.58, 1891., 4315., 2.28, 217., 459., 
           2.12, 9743., 15678., 1.61, 28936., 52875., 1.8273085429914293`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 273., 1264., 4.63, 85., 454., 5.34,
            246., 374., 1.52, 340., 750., 2.21, 3011., 8399., 2.79, 12944., 
           31788., 2.46, 633., 1174., 1.85, 11424., 29471., 2.58, 58., 85., 
           1.47, 4148., 8554., 2.06, 14., 40., 2.86, 13799., 24269., 1.76, 
           411., 1052., 2.56, 881., 1535., 1.74, 1776., 3348., 1.89, 242., 
           598., 2.47, 723., 1786., 2.47, 145., 382., 2.63, 1609., 2545., 
           1.58, 248., 539., 2.17, 3366., 7410., 2.2, 1683., 3000., 1.78, 
           8028., 17735., 2.21, 5579., 14431., 2.59, 312., 1085., 3.48, 
           25059., 44569., 1.78, 97037., 206637., 2.1294660799488856`}, 
         "Finlande" -> {
          "Finlande", 69., 146., 2.12, 6., 14., 2.33, 0., 0., 0., 9., 11., 
           1.22, 121., 248., 2.05, 543., 1211., 2.23, 54., 154., 2.85, 449., 
           940., 2.09, 3., 5., 1.67, 625., 2208., 3.53, 2., 2., 1., 319., 
           428., 1.34, 18., 28., 1.56, 18., 38., 2.11, 27., 55., 2.04, 47., 
           91., 1.94, 95., 117., 1.23, 13., 19., 1.46, 73., 156., 2.14, 18., 
           21., 1.17, 230., 471., 2.05, 46., 68., 1.48, 413., 1330., 3.22, 
           690., 3345., 4.85, 56., 116., 2.07, 898., 1666., 1.86, 4842., 
           12888., 2.6617100371747213`}, 
         "France" -> {
          "France", 796., 1495., 1.88, 58., 120., 2.07, 92., 183., 1.99, 286.,
            656., 2.29, 2317., 3602., 1.55, 6236., 14586., 2.34, 2187., 3396.,
            1.55, 10934., 17925., 1.64, 45., 58., 1.29, 3361., 7784., 2.32, 
           244., 426., 1.75, 1993., 3549., 1.78, 1680., 2931., 1.74, 343., 
           658., 1.92, 320., 613., 1.92, 238., 345., 1.45, 361., 731., 2.02, 
           370., 563., 1.52, 614., 1234., 2.01, 332., 541., 1.63, 2846., 
           5877., 2.07, 652., 1095., 1.68, 15305., 29215., 1.91, 13682., 
           34138., 2.5, 330., 587., 1.78, 6937., 11383., 1.64, 72559., 
           143691., 1.9803332460480436`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 20., 28., 1.4, 2., 26., 13., 0., 0., 0., 6., 9., 
           1.5, 262., 430., 1.64, 238., 461., 1.94, 25., 70., 2.8, 655., 
           1374., 2.1, 2., 2., 1., 157., 413., 2.63, 12., 55., 4.58, 287., 
           720., 2.51, 16., 31., 1.94, 4., 7., 1.75, 4., 4., 1., 7., 8., 1.14,
            12., 26., 2.17, 0., 0., 0., 14., 35., 2.5, 4., 5., 1.25, 197., 
           357., 1.81, 6., 6., 1., 41., 267., 6.51, 616., 1764., 2.86, 36., 
           85., 2.36, 1021., 2482., 2.43, 3644., 8665., 2.37788144895719}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 8., 1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 77., 
           155., 2.01, 1183., 2075., 1.75, 20., 25., 1.25, 511., 801., 1.57, 
           0., 0., 0., 330., 471., 1.43, 0., 0., 0., 1880., 2474., 1.32, 14., 
           26., 1.86, 167., 169., 1.01, 256., 259., 1.01, 3., 4., 1.33, 11., 
           32., 2.91, 27., 48., 1.78, 83., 136., 1.64, 10., 28., 2.8, 58., 
           123., 2.12, 0., 0., 0., 457., 785., 1.72, 311., 564., 1.81, 154., 
           281., 1.82, 771., 1545., 2., 6332., 10010., 1.5808591282375237`}, 
         "Hongrie" -> {
          "Hongrie", 71., 238., 3.35, 5., 52., 10.4, 6., 12., 2., 17., 24., 
           1.41, 117., 292., 2.5, 354., 865., 2.44, 34., 95., 2.79, 447., 
           1079., 2.41, 5., 6., 1.2, 117., 476., 4.07, 2., 2., 1., 223., 535.,
            2.4, 7., 13., 1.86, 36., 66., 1.83, 59., 105., 1.78, 25., 45., 
           1.8, 48., 92., 1.92, 22., 49., 2.23, 75., 158., 2.11, 55., 91., 
           1.65, 169., 522., 3.09, 675., 1469., 2.18, 367., 802., 2.19, 832., 
           2261., 2.72, 47., 198., 4.21, 951., 1904., 2., 4766., 11451., 
           2.4026437263953}, 
         "Inde" -> {
          "Inde", 258., 615., 2.38, 2., 15., 7.5, 3., 5., 1.67, 543., 1192., 
           2.2, 375., 1638., 4.37, 4129., 9458., 2.29, 21., 88., 4.19, 1286., 
           3406., 2.65, 0., 0., 0., 202., 401., 1.99, 0., 0., 0., 3071., 
           6745., 2.2, 27., 83., 3.07, 115., 210., 1.83, 5969., 12632., 2.12, 
           39., 149., 3.82, 349., 824., 2.36, 27., 76., 2.81, 53., 326., 6.15,
            27., 88., 3.26, 246., 542., 2.2, 0., 0., 0., 608., 1170., 1.92, 
           1758., 4319., 2.46, 122., 377., 3.09, 6141., 11467., 1.87, 25371., 
           55826., 2.200386267786055}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 17., 2.43, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 75., 132., 1.76, 144., 332., 2.31, 15., 15., 1., 254., 647., 
           2.55, 0., 0., 0., 53., 101., 1.91, 0., 0., 0., 615., 1068., 1.74, 
           5., 5., 1., 336., 336., 1., 186., 289., 1.55, 1., 5., 5., 27., 50.,
            1.85, 0., 0., 0., 8., 36., 4.5, 0., 0., 0., 76., 103., 1.36, 0., 
           0., 0., 62., 96., 1.55, 104., 271., 2.61, 3., 17., 5.67, 338., 
           625., 1.85, 2309., 4145., 1.7951494153313123`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 28., 1.65, 1., 1., 1., 0., 0., 0., 8., 15., 
           1.88, 171., 511., 2.99, 193., 692., 3.59, 12., 23., 1.92, 418., 
           916., 2.19, 0., 0., 0., 70., 235., 3.36, 2., 2., 1., 166., 567., 
           3.42, 34., 71., 2.09, 8., 12., 1.5, 3., 3., 1., 19., 31., 1.63, 
           22., 63., 2.86, 18., 38., 2.11, 59., 86., 1.46, 10., 26., 2.6, 98.,
            197., 2.01, 30., 71., 2.37, 141., 320., 2.27, 209., 608., 2.91, 
           32., 70., 2.19, 776., 1550., 2., 2517., 6136., 2.4378228049265}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 82., 240., 2.93, 12., 82., 6.83, 16., 17., 
           1.06, 123., 560., 4.55, 193., 331., 1.72, 1097., 3010., 2.74, 88., 
           192., 2.18, 631., 1357., 2.15, 7., 8., 1.14, 769., 3846., 5., 7., 
           21., 3., 479., 1378., 2.88, 57., 115., 2.02, 53., 83., 1.57, 159., 
           666., 4.19, 71., 140., 1.97, 97., 369., 3.8, 18., 29., 1.61, 111., 
           370., 3.33, 38., 79., 2.08, 387., 786., 2.03, 17., 19., 1.12, 372.,
            1275., 3.43, 377., 1177., 3.12, 54., 131., 2.43, 2822., 5736., 
           2.03, 8137., 22017., 2.7057883740936464`}, 
         "Italie" -> {
          "Italie", 793., 2175., 2.74, 51., 173., 3.39, 39., 87., 2.23, 225., 
           363., 1.61, 1324., 2115., 1.6, 3089., 6816., 2.21, 557., 1047., 
           1.88, 2903., 5957., 2.05, 65., 126., 1.94, 9444., 31691., 3.36, 
           28., 67., 2.39, 2128., 3936., 1.85, 466., 857., 1.84, 284., 366., 
           1.29, 350., 462., 1.32, 322., 486., 1.51, 605., 1066., 1.76, 352., 
           690., 1.96, 674., 1194., 1.77, 581., 992., 1.71, 8755., 15257., 
           1.74, 574., 710., 1.24, 2944., 5893., 2., 3120., 6118., 1.96, 356.,
            575., 1.62, 5090., 10119., 1.99, 45119., 99338., 
           2.201688867217802}, 
         "Japon" -> {
          "Japon", 105., 444., 4.23, 0., 0., 0., 39., 73., 1.87, 543., 2035., 
           3.75, 393., 1100., 2.8, 23690., 41132., 1.74, 50., 127., 2.54, 
           4362., 6513., 1.49, 6., 6., 1., 9105., 15755., 1.73, 3., 4., 1.33, 
           3125., 3804., 1.22, 86., 226., 2.63, 2., 4., 2., 157., 188., 1.2, 
           80., 151., 1.89, 29., 60., 2.07, 24., 94., 3.92, 221., 356., 1.61, 
           44., 102., 2.32, 655., 923., 1.41, 101., 166., 1.64, 18468., 
           34180., 1.85, 1867., 4459., 2.39, 47., 86., 1.83, 7992., 10281., 
           1.29, 71194., 122269., 1.7174059611765036`}, 
         "Koweit" -> {
          "Koweit", 8., 20., 2.5, 2., 16., 8., 0., 0., 0., 0., 0., 0., 141., 
           440., 3.12, 869., 2559., 2.94, 10., 66., 6.6, 2101., 6830., 3.25, 
           0., 0., 0., 30., 125., 4.17, 0., 0., 0., 234., 869., 3.71, 6., 30.,
            5., 2., 2., 1., 16., 21., 1.31, 2., 3., 1.5, 6., 25., 4.17, 0., 
           0., 0., 20., 119., 5.95, 9., 51., 5.67, 375., 992., 2.65, 0., 6., 
           "-", 166., 1026., 6.18, 410., 2136., 5.21, 19., 45., 2.37, 1059., 
           3190., 3.01, 5485., 18571., 3.3857793983591615`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 37., 2.06, 12., 12., 1., 16., 20., 1.25, 4., 
           6., 1.5, 35., 38., 1.09, 131., 243., 1.85, 10., 15., 1.5, 24., 33.,
            1.38, 21., 33., 1.57, 158., 450., 2.85, 12., 18., 1.5, 45., 54., 
           1.2, 9., 15., 1.67, 0., 0., 0., 4., 4., 1., 3., 6., 2., 15., 45., 
           3., 9., 26., 2.89, 68., 181., 2.66, 9., 9., 1., 399., 1055., 2.64, 
           5., 10., 2., 81., 156., 1.93, 28., 36., 1.29, 9., 14., 1.56, 136., 
           183., 1.35, 1261., 2699., 2.140364789849326}, 
         "Lituanie" -> {
          "Lituanie", 5., 13., 2.6, 6., 6., 1., 0., 0., 0., 10., 19., 1.9, 
           12., 29., 2.42, 184., 406., 2.21, 5., 9., 1.8, 55., 106., 1.93, 0.,
            0., 0., 25., 69., 2.76, 0., 0., 0., 133., 137., 1.03, 2., 11., 
           5.5, 0., 0., 0., 44., 97., 2.2, 4., 4., 1., 9., 11., 1.22, 2., 7., 
           3.5, 0., 0., 0., 13., 25., 1.92, 74., 115., 1.55, 0., 0., 0., 71., 
           92., 1.3, 97., 171., 1.76, 2., 2., 1., 118., 227., 1.92, 871., 
           1556., 1.7864523536165327`}, 
         "Luxembourg" -> {
          "Luxembourg", 45., 52., 1.16, 5., 11., 2.2, 0., 0., 0., 25., 39., 
           1.56, 153., 240., 1.57, 414., 1370., 3.31, 40., 65., 1.63, 263., 
           432., 1.64, 8., 21., 2.63, 319., 1248., 3.91, 6., 10., 1.67, 229., 
           429., 1.87, 44., 133., 3.02, 45., 95., 2.11, 55., 136., 2.47, 24., 
           32., 1.33, 51., 134., 2.63, 31., 35., 1.13, 93., 161., 1.73, 31., 
           95., 3.06, 432., 978., 2.26, 48., 78., 1.63, 308., 958., 3.11, 
           267., 558., 2.09, 13., 24., 1.85, 615., 1071., 1.74, 3564., 8405., 
           2.3583052749719418`}, 
         "Malaisie" -> {
          "Malaisie", 15., 67., 4.47, 2., 12., 6., 0., 0., 0., 0., 0., 0., 
           59., 159., 2.69, 308., 439., 1.43, 2., 5., 2.5, 243., 574., 2.36, 
           0., 0., 0., 31., 43., 1.39, 0., 0., 0., 597., 966., 1.62, 11., 19.,
            1.73, 56., 90., 1.61, 52., 58., 1.12, 0., 0., 0., 10., 35., 3.5, 
           25., 33., 1.32, 21., 101., 4.81, 1., 6., 6., 24., 33., 1.38, 0., 
           0., 0., 38., 64., 1.68, 121., 239., 1.98, 12., 17., 1.42, 413., 
           803., 1.94, 2041., 3763., 1.843704066634003}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 5., 27., 5.4, 0., 0., 0., 0., 0., 0., 4., 7., 1.75, 77., 
           196., 2.55, 299., 680., 2.27, 25., 49., 1.96, 602., 1468., 2.44, 
           0., 0., 0., 38., 54., 1.42, 1., 2., 2., 566., 942., 1.66, 12., 35.,
            2.92, 27., 41., 1.52, 41., 41., 1., 12., 46., 3.83, 8., 13., 1.63,
            8., 14., 1.75, 17., 63., 3.71, 16., 29., 1.81, 68., 102., 1.5, 9.,
            11., 1.22, 67., 136., 2.03, 205., 633., 3.09, 7., 39., 5.57, 
           1007., 1914., 1.9, 3121., 6542., 2.0961230374879847`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 36., 78., 2.17, 14., 25., 1.79, 0., 0., 0., 46., 
           79., 1.72, 193., 304., 1.58, 850., 1736., 2.04, 67., 75., 1.12, 
           703., 1375., 1.96, 8., 16., 2., 991., 1718., 1.73, 3., 3., 1., 
           427., 741., 1.74, 40., 50., 1.25, 38., 78., 2.05, 27., 106., 3.93, 
           92., 186., 2.02, 65., 88., 1.35, 32., 46., 1.44, 129., 183., 1.42, 
           118., 140., 1.19, 506., 979., 1.93, 103., 111., 1.08, 713., 1693., 
           2.37, 777., 3239., 4.17, 43., 118., 2.74, 1182., 1841., 1.56, 
           7203., 15008., 2.0835762876579205`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 23., 34., 1.48, 0., 0.,
            0., 4., 11., 2.75, 6., 26., 4.33, 62., 116., 1.87, 300., 819., 
           2.73, 26., 54., 2.08, 304., 779., 2.56, 5., 5., 1., 78., 160., 
           2.05, 5., 5., 1., 362., 766., 2.12, 17., 37., 2.18, 10., 10., 1., 
           2., 2., 1., 4., 5., 1.25, 8., 26., 3.25, 4., 7., 1.75, 8., 29., 
           3.63, 19., 27., 1.42, 83., 147., 1.77, 7., 7., 1., 122., 205., 
           1.68, 129., 296., 2.29, 52., 136., 2.62, 604., 1111., 1.84, 2244., 
           4820., 2.1479500891265597`}, 
         "Oman" -> {
          "Oman", 3., 6., 2., 3., 9., 3., 0., 0., 0., 0., 0., 0., 36., 426., 
           11.83, 203., 645., 3.18, 1., 1., 1., 208., 871., 4.19, 0., 0., 0., 
           2., 9., 4.5, 0., 0., 0., 70., 156., 2.23, 0., 0., 0., 8., 60., 7.5,
            0., 0., 0., 10., 26., 2.6, 1., 2., 2., 0., 0., 0., 364., 800., 
           2.2, 0., 0., 0., 73., 194., 2.66, 0., 0., 0., 7., 78., 11.14, 48., 
           181., 3.77, 5., 73., 14.6, 249., 507., 2.04, 1291., 4044., 
           3.1324554608830364`}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 917., 1295., 1.41, 49., 123., 2.51, 66., 113., 1.71, 
           1003., 1308., 1.3, 2688., 3642., 1.35, 6522., 20000., 3.07, 501., 
           737., 1.47, 1882., 3322., 1.77, 135., 559., 4.14, 5509., 20352., 
           3.69, 32., 39., 1.22, 6879., 9335., 1.36, 228., 395., 1.73, 3536., 
           4048., 1.14, 975., 2071., 2.12, 397., 824., 2.08, 1240., 4242., 
           3.42, 2619., 2842., 1.09, 3740., 8717., 2.33, 760., 977., 1.29, 
           11271., 17590., 1.56, 5705., 6188., 1.08, 5423., 16438., 3.03, 
           2114., 4858., 2.3, 337., 699., 2.07, 3851., 6634., 1.72, 68379., 
           137348., 2.008628380058205}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 0., 0., 0., 5., 36., 7.2, 0., 0., 0., 0., 0., 0., 
           19., 25., 1.32, 57., 215., 3.77, 8., 16., 2., 130., 500., 3.85, 0.,
            0., 0., 8., 8., 1., 0., 0., 0., 104., 255., 2.45, 3., 3., 1., 0., 
           0., 0., 2., 2., 1., 0., 0., 0., 4., 16., 4., 2., 6., 3., 8., 28., 
           3.5, 0., 0., 0., 21., 44., 2.1, 0., 0., 0., 11., 41., 3.73, 31., 
           139., 4.48, 6., 11., 1.83, 126., 267., 2.12, 545., 1612., 
           2.9577981651376146`}, 
         "Pologne" -> {
          "Pologne", 224., 679., 3.03, 6., 70., 11.67, 0., 0., 0., 35., 97., 
           2.77, 194., 604., 3.11, 423., 1405., 3.32, 29., 62., 2.14, 444., 
           1082., 2.44, 1., 1., 1., 329., 897., 2.73, 8., 12., 1.5, 239., 
           1194., 5., 26., 47., 1.81, 18., 22., 1.22, 189., 409., 2.16, 38., 
           81., 2.13, 233., 386., 1.66, 32., 275., 8.59, 128., 319., 2.49, 
           57., 267., 4.68, 183., 472., 2.58, 57., 79., 1.39, 464., 1189., 
           2.56, 503., 1333., 2.65, 55., 119., 2.16, 1083., 2528., 2.33, 
           4998., 13629., 2.726890756302521}, 
         "Portugal" -> {
          "Portugal", 39., 289., 7.41, 11., 58., 5.27, 0., 0., 0., 20., 37., 
           1.85, 107., 232., 2.17, 374., 797., 2.13, 134., 323., 2.41, 1125., 
           2613., 2.32, 5., 34., 6.8, 86., 385., 4.48, 8., 44., 5.5, 225., 
           475., 2.11, 45., 142., 3.16, 4., 14., 3.5, 16., 22., 1.38, 10., 
           30., 3., 17., 46., 2.71, 11., 32., 2.91, 36., 53., 1.47, 20., 48., 
           2.4, 182., 378., 2.08, 11., 17., 1.55, 187., 569., 3.04, 570., 
           1815., 3.18, 31., 47., 1.52, 978., 1500., 1.53, 4252., 10000., 
           2.351834430856068}, 
         "Qatar" -> {
          "Qatar", 2., 8., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 35., 132., 
           3.77, 335., 1158., 3.46, 4., 8., 2., 1515., 5154., 3.4, 5., 10., 
           2., 46., 160., 3.48, 0., 0., 0., 114., 396., 3.47, 15., 43., 2.87, 
           12., 67., 5.58, 1., 25., 25., 0., 0., 0., 12., 87., 7.25, 0., 8., 
           "-", 3., 28., 9.33, 2., 2., 1., 257., 776., 3.02, 0., 0., 0., 86., 
           325., 3.78, 138., 535., 3.88, 4., 4., 1., 889., 3694., 4.16, 3475.,
            12620., 4.18967587034814}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 175., 225., 1.29, 0., 0., 0.,
            0., 0., 0., 15., 17., 1.13, 400., 670., 1.68, 10125., 12957., 
           1.28, 55., 81., 1.47, 628., 1187., 1.89, 0., 0., 0., 122., 168., 
           1.38, 8., 38., 4.75, 1093., 1571., 1.44, 2., 6., 3., 20., 26., 1.3,
            1428., 2196., 1.54, 8., 14., 1.75, 46., 70., 1.52, 35., 35., 1., 
           44., 83., 1.89, 13., 22., 1.69, 66., 92., 1.39, 0., 0., 0., 442., 
           756., 1.71, 391., 621., 1.59, 10., 50., 5., 1617., 2595., 1.6, 
           16743., 23480., 1.4023771128232694`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 54., 146., 2.7, 14., 83., 
           5.93, 0., 0., 0., 44., 351., 7.98, 114., 265., 2.32, 1001., 2107., 
           2.1, 53., 84., 1.58, 340., 675., 1.99, 14., 30., 2.14, 734., 1890.,
            2.57, 5., 30., 6., 167., 412., 2.47, 27., 114., 4.22, 16., 18., 
           1.13, 245., 425., 1.73, 26., 55., 2.12, 52., 158., 3.04, 51., 125.,
            2.45, 160., 479., 2.99, 85., 230., 2.71, 256., 482., 1.88, 152., 
           433., 2.85, 665., 1839., 2.77, 393., 998., 2.54, 61., 121., 1.98, 
           655., 1570., 2.4, 5384., 13120., 2.4368499257057947`}, 
         69 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 148., 3.61, 8., 39., 4.88, 0., 0., 0., 20., 64., 
           3.2, 135., 327., 2.42, 237., 513., 2.16, 25., 47., 1.88, 358., 
           943., 2.63, 3., 14., 4.67, 169., 328., 1.94, 0., 0., 0., 295., 
           515., 1.75, 43., 69., 1.6, 4., 6., 1.5, 5., 10., 2., 12., 27., 
           2.25, 16., 21., 1.31, 12., 24., 2., 89., 137., 1.54, 24., 112., 
           4.67, 234., 1160., 4.96, 16., 20., 1.25, 116., 359., 3.09, 434., 
           888., 2.05, 56., 110., 1.96, 883., 2008., 2.27, 3235., 7889., 
           2.4386398763523958`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 481., 1129., 2.35, 47., 113., 2.4, 35., 72., 2.06, 
           249., 533., 2.14, 3653., 7828., 2.14, 11419., 43391., 3.8, 427., 
           816., 1.91, 10854., 19310., 1.78, 44., 83., 1.89, 4287., 13222., 
           3.08, 42., 81., 1.93, 4427., 10111., 2.28, 308., 565., 1.83, 586., 
           1679., 2.87, 1621., 3462., 2.14, 296., 536., 1.81, 483., 1077., 
           2.23, 408., 736., 1.8, 685., 1655., 2.42, 200., 406., 2.03, 2518., 
           5979., 2.37, 432., 618., 1.43, 8822., 22583., 2.56, 6626., 16938., 
           2.56, 629., 1601., 2.55, 14708., 27585., 1.88, 74287., 182109., 
           2.4514248791847835`}, 
         "Russie" -> {
          "Russie", 262., 683., 2.61, 31., 49., 1.58, 0., 0., 0., 10., 19., 
           1.9, 317., 740., 2.33, 1521., 3525., 2.32, 137., 260., 1.9, 3184., 
           6913., 2.17, 10., 26., 2.6, 349., 1025., 2.94, 89., 117., 1.31, 
           913., 2163., 2.37, 45., 117., 2.6, 47., 136., 2.89, 97., 122., 
           1.26, 71., 121., 1.7, 198., 471., 2.38, 315., 431., 1.37, 265., 
           1216., 4.59, 105., 275., 2.62, 1107., 3366., 3.04, 143., 201., 
           1.41, 1205., 3856., 3.2, 2106., 6682., 3.17, 178., 641., 3.6, 
           3147., 6866., 2.18, 15852., 40021., 2.5246656573303055`}, 
         "Serbie" -> {
          "Serbie", 42., 154., 3.67, 0., 0., 0., 0., 0., 0., 30., 30., 1., 
           28., 57., 2.04, 50., 187., 3.74, 4., 22., 5.5, 92., 254., 2.76, 0.,
            0., 0., 28., 98., 3.5, 0., 0., 0., 49., 223., 4.55, 6., 10., 1.67,
            0., 0., 0., 0., 0., 0., 13., 15., 1.15, 10., 43., 4.3, 5., 42., 
           8.4, 62., 116., 1.87, 5., 64., 12.8, 30., 54., 1.8, 10., 10., 1., 
           10., 24., 2.4, 67., 246., 3.67, 20., 28., 1.4, 242., 391., 1.62, 
           803., 2068., 2.5753424657534247`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 6., 39., 6.5, 0., 0., 0., 0., 0., 0., 13., 21., 1.62, 
           77., 255., 3.31, 741., 1390., 1.88, 33., 109., 3.3, 414., 978., 
           2.36, 0., 0., 0., 103., 302., 2.93, 0., 0., 0., 410., 684., 1.67, 
           19., 52., 2.74, 0., 0., 0., 18., 31., 1.72, 19., 55., 2.89, 90., 
           146., 1.62, 13., 41., 3.15, 22., 47., 2.14, 5., 11., 2.2, 112., 
           260., 2.32, 1., 2., 2., 187., 305., 1.63, 195., 524., 2.69, 13., 
           49., 3.77, 998., 2166., 2.17, 3489., 7467., 4.18967587034814}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 36., 133., 3.69, 2., 4., 2., 0., 0., 0., 4., 7., 1.75, 
           22., 44., 2., 167., 497., 2.98, 11., 18., 1.64, 76., 156., 2.05, 
           0., 0., 0., 164., 363., 2.21, 0., 0., 0., 27., 73., 2.7, 6., 12., 
           2., 0., 0., 0., 8., 14., 1.75, 5., 9., 1.8, 12., 55., 4.58, 17., 
           107., 6.29, 65., 122., 1.88, 36., 52., 1.44, 82., 130., 1.59, 8., 
           10., 1.25, 179., 509., 2.84, 59., 185., 3.14, 8., 41., 5.13, 318., 
           791., 2.49, 1312., 3332., 2.5396341463414633`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 31., 1.72, 1., 1., 1., 0., 0., 0., 3., 5., 
           1.67, 31., 58., 1.87, 116., 231., 1.99, 9., 13., 1.44, 55., 116., 
           2.11, 0., 0., 0., 76., 191., 2.51, 0., 0., 0., 81., 191., 2.36, 2.,
            2., 1., 2., 4., 2., 3., 4., 1.33, 6., 14., 2.33, 57., 109., 1.91, 
           8., 21., 2.63, 18., 55., 3.06, 11., 74., 6.73, 50., 65., 1.3, 6., 
           10., 1.67, 84., 201., 2.39, 54., 105., 1.94, 7., 13., 1.86, 162., 
           341., 2.1, 860., 1855., 2.1569767441860463`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 72., 174., 2.42, 8., 18., 2.25, 6., 13., 2.17, 53.,
            187., 3.53, 379., 1154., 3.04, 1015., 2473., 2.44, 138., 207., 
           1.5, 768., 1571., 2.05, 21., 98., 4.67, 1106., 2525., 2.28, 5., 
           13., 2.6, 331., 602., 1.82, 49., 81., 1.65, 46., 54., 1.17, 102., 
           222., 2.18, 69., 109., 1.58, 119., 204., 1.71, 82., 129., 1.57, 
           188., 269., 1.43, 55., 69., 1.25, 857., 1476., 1.72, 261., 269., 
           1.03, 894., 2147., 2.4, 735., 1621., 2.21, 95., 238., 2.51, 1879., 
           3156., 1.68, 9333., 19079., 2.044251580413586}, 
         "Suisse" -> {
          "Suisse", 13913., 28351., 2.04, 4403., 10761., 2.44, 10112., 16609.,
            1.64, 5775., 10780., 1.87, 18184., 29708., 1.63, 122368., 247670.,
            2.02, 19814., 32088., 1.62, 31472., 55815., 1.77, 4837., 12757., 
           2.64, 125987., 320386., 2.54, 6553., 11122., 1.7, 34296., 64940., 
           1.89, 8327., 12961., 1.56, 5931., 10329., 1.74, 10624., 21789., 
           2.05, 3494., 6057., 1.73, 18875., 38448., 2.04, 9734., 16161., 
           1.66, 25300., 52242., 2.06, 12057., 25046., 2.08, 107143., 242317.,
            2.26, 9820., 13092., 1.33, 100017., 216145., 2.16, 57018., 
           116698., 2.05, 5058., 12720., 2.51, 73156., 114908., 1.57, 844268.,
            1.7399*^6, 2.060838501518475}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 18., 52., 2.89, 5., 15., 3., 0., 0., 0., 
           1., 1., 1., 38., 93., 2.45, 778., 1268., 1.63, 12., 35., 2.92, 
           294., 773., 2.63, 1., 5., 5., 272., 320., 1.18, 0., 0., 0., 842., 
           1357., 1.61, 2., 3., 1.5, 0., 0., 0., 137., 141., 1.03, 37., 37., 
           1., 5., 20., 4., 4., 17., 4.25, 14., 52., 3.71, 5., 9., 1.8, 209., 
           273., 1.31, 5., 5., 1., 343., 569., 1.66, 181., 285., 1.57, 7., 
           46., 6.57, 1108., 1784., 1.61, 4318., 7160., 1.6581750810560445`}, 
         "Turquie" -> {
          "Turquie", 63., 175., 2.78, 1., 2., 2., 0., 0., 0., 20., 31., 1.55, 
           144., 261., 1.81, 186., 356., 1.91, 21., 44., 2.1, 585., 1362., 
           2.33, 0., 0., 0., 103., 229., 2.22, 2., 5., 2.5, 107., 238., 2.22, 
           7., 11., 1.57, 2., 2., 1., 1., 2., 2., 4., 26., 6.5, 18., 24., 
           1.33, 28., 88., 3.14, 43., 114., 2.65, 18., 83., 4.61, 206., 527., 
           2.56, 8., 10., 1.25, 67., 240., 3.58, 213., 636., 2.99, 29., 53., 
           1.83, 985., 1954., 1.98, 2861., 6473., 4.18967587034814}, 
         "Ukraine" -> {
          "Ukraine", 27., 56., 2.07, 3., 3., 1., 0., 0., 0., 3., 6., 2., 40., 
           101., 2.53, 266., 683., 2.57, 20., 42., 2.1, 549., 1258., 2.29, 3.,
            6., 2., 62., 203., 3.27, 0., 0., 0., 92., 331., 3.6, 8., 10., 
           1.25, 1., 1., 1., 1., 4., 4., 3., 10., 3.33, 195., 665., 3.41, 5., 
           7., 1.4, 28., 89., 3.18, 11., 18., 1.64, 175., 567., 3.24, 20., 
           94., 4.7, 108., 514., 4.76, 235., 860., 3.66, 17., 44., 2.59, 594.,
            1557., 2.62, 2466., 7129., 2.8909164639091647`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 21., 40., 1.9, 1., 2., 2., 3., 7., 2.33, 14., 31.,
            2.21, 149., 263., 1.77, 485., 1192., 2.46, 6., 15., 2.5, 411., 
           1683., 4.09, 0., 0., 0., 78., 156., 2., 2., 2., 1., 246., 584., 
           2.37, 7., 15., 2.14, 0., 0., 0., 7., 7., 1., 5., 7., 1.4, 30., 
           106., 3.53, 14., 44., 3.14, 17., 118., 6.94, 7., 16., 2.29, 105., 
           265., 2.52, 6., 11., 1.83, 101., 192., 1.9, 213., 761., 3.57, 26., 
           90., 3.46, 738., 1611., 2.18, 2692., 7218., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 5888., 13827., 2.35, 1224., 2463., 2.01, 1463., 2349., 
           1.61, 1995., 4092., 2.05, 10420., 17482., 1.68, 24061., 62407., 
           2.59, 2341., 4018., 1.72, 4841., 9475., 1.96, 741., 1434., 1.94, 
           35493., 101417., 2.86, 300., 509., 1.7, 9486., 20717., 2.18, 1142.,
            2017., 1.77, 1964., 3685., 1.88, 3558., 9419., 2.65, 1689., 2510.,
            1.49, 4959., 12750., 2.57, 3662., 8603., 2.35, 7986., 20343., 
           2.55, 5936., 10338., 1.74, 16879., 51596., 3.06, 3256., 6838., 2.1,
            15624., 40177., 2.57, 9933., 20489., 2.06, 2153., 4079., 1.89, 
           35962., 64790., 1.8, 212956., 497824., 2.337684779954545}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 17., 41., 2.41, 4., 48., 12., 0., 0., 0., 12., 
           41., 3.42, 55., 165., 3., 1294., 3740., 2.89, 29., 43., 1.48, 
           2133., 6972., 3.27, 0., 0., 0., 20., 25., 1.25, 0., 0., 0., 239., 
           707., 2.96, 4., 10., 2.5, 12., 17., 1.42, 10., 19., 1.9, 0., 0., 
           0., 19., 128., 6.74, 0., 0., 0., 48., 239., 4.98, 5., 17., 3.4, 
           400., 1019., 2.55, 1., 4., 4., 104., 364., 3.5, 464., 2133., 4.6, 
           12., 33., 2.75, 730., 1805., 2.47, 5612., 17570., 
           3.130791161796151}, 
         "Argentine" -> {
          "Argentine", 18., 47., 2.61, 1., 1., 1., 0., 0., 0., 9., 32., 3.56, 
           57., 164., 2.88, 157., 312., 1.99, 22., 47., 2.14, 455., 1730., 
           3.8, 0., 0., 0., 50., 80., 1.6, 0., 0., 0., 106., 235., 2.22, 8., 
           17., 2.13, 5., 5., 1., 0., 0., 0., 6., 25., 4.17, 4., 16., 4., 6., 
           13., 2.17, 27., 43., 1.59, 12., 21., 1.75, 142., 388., 2.73, 6., 
           8., 1.33, 37., 57., 1.54, 121., 295., 2.44, 5., 18., 3.6, 555., 
           1516., 2.73, 1809., 5070., 2.802653399668325}, 
         "Australie" -> {
          "Australie", 76., 210., 2.76, 6., 38., 6.33, 18., 20., 1.11, 22., 
           79., 3.59, 395., 820., 2.08, 1622., 4079., 2.51, 59., 79., 1.34, 
           1374., 3508., 2.55, 8., 10., 1.25, 714., 1153., 1.61, 4., 4., 1., 
           2778., 5549., 2., 35., 73., 2.09, 25., 57., 2.28, 168., 282., 1.68,
            29., 42., 1.45, 440., 855., 1.94, 21., 38., 1.81, 80., 257., 3.21,
            48., 108., 2.25, 581., 1291., 2.22, 44., 105., 2.39, 1051., 1971.,
            1.88, 763., 1755., 2.3, 99., 368., 3.72, 3130., 5928., 1.89, 
           13590., 28679., 2.1103016924208977`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 35., 142., 4.06, 1., 5., 5., 2., 2., 1., 13., 21.,
            1.62, 144., 415., 2.88, 149., 281., 1.89, 13., 21., 1.62, 1709., 
           8006., 4.68, 1., 3., 3., 98., 165., 1.68, 3., 7., 2.33, 80., 270., 
           3.38, 11., 15., 1.36, 2., 2., 1., 0., 2., "-", 0., 0., 0., 2., 2., 
           1., 3., 32., 10.67, 77., 139., 1.81, 6., 30., 5., 74., 962., 13., 
           2., 10., 5., 30., 175., 5.83, 351., 1471., 4.19, 11., 60., 5.45, 
           638., 1623., 2.54, 3455., 13861., 4.0118668596237335`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 31., 2.58, 1., 3., 3., 0., 0., 0., 
           3., 3., 1., 39., 101., 2.59, 108., 250., 2.31, 18., 30., 1.67, 
           567., 1732., 3.05, 0., 0., 0., 14., 26., 1.86, 0., 0., 0., 57., 
           142., 2.49, 11., 62., 5.64, 1., 2., 2., 2., 6., 3., 0., 0., 0., 0.,
            0., 0., 12., 13., 1.08, 5., 12., 2.4, 4., 4., 1., 62., 417., 6.73,
            0., 0., 0., 29., 87., 3., 216., 663., 3.07, 9., 55., 6.11, 212., 
           638., 3.01, 1382., 4277., 3.0947901591895803`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 15., 71., 
           4.73, 3., 8., 2.67, 0., 0., 0., 1., 7., 7., 83., 266., 3.2, 111., 
           199., 1.79, 3., 3., 1., 480., 1984., 4.13, 0., 0., 0., 19., 27., 
           1.42, 2., 4., 2., 91., 167., 1.84, 9., 12., 1.33, 4., 6., 1.5, 4., 
           8., 2., 0., 0., 0., 16., 28., 1.75, 4., 7., 1.75, 9., 45., 5., 8., 
           33., 4.13, 76., 259., 3.41, 9., 14., 1.56, 57., 110., 1.93, 259., 
           898., 3.47, 5., 16., 3.2, 634., 1320., 2.08, 1902., 5492., 
           2.8874868559411144`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 69., 5.31, 0., 0., 0., 4., 
           24., 6., 13., 40., 3.08, 75., 222., 2.96, 170., 373., 2.19, 8., 8.,
            1., 659., 2438., 3.7, 0., 0., 0., 59., 111., 1.88, 0., 0., 0., 
           133., 250., 1.88, 14., 42., 3., 3., 33., 11., 2., 2., 1., 1., 2., 
           2., 6., 18., 3., 6., 9., 1.5, 18., 31., 1.72, 7., 29., 4.14, 124., 
           388., 3.13, 7., 7., 1., 64., 428., 6.69, 251., 1075., 4.28, 15., 
           46., 3.07, 699., 1506., 2.15, 2351., 7151., 3.041684389621438}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 23., 103., 4.48, 0., 0., 0., 0., 0., 0., 
           5., 13., 2.6, 54., 186., 3.44, 65., 102., 1.57, 6., 6., 1., 789., 
           2804., 3.55, 2., 8., 4., 15., 42., 2.8, 1., 2., 2., 57., 165., 
           2.89, 7., 8., 1.14, 0., 0., 0., 4., 6., 1.5, 6., 10., 1.67, 6., 
           11., 1.83, 1., 6., 6., 21., 94., 4.48, 3., 4., 1.33, 182., 371., 
           2.04, 2., 2., 1., 38., 89., 2.34, 166., 558., 3.36, 61., 137., 
           2.25, 472., 1042., 2.21, 1986., 5769., 2.904833836858006}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 32., 138., 4.31, 0., 0., 0., 14., 
           16., 1.14, 18., 168., 9.33, 135., 307., 2.27, 823., 1423., 1.73, 
           44., 133., 3.02, 1022., 3648., 3.57, 0., 0., 0., 53., 111., 2.09, 
           0., 0., 0., 747., 1037., 1.39, 18., 50., 2.78, 30., 184., 6.13, 
           80., 80., 1., 18., 127., 7.06, 3., 24., 8., 2., 3., 1.5, 37., 269.,
            7.27, 2., 6., 3., 155., 690., 4.45, 0., 0., 0., 63., 135., 2.14, 
           441., 1235., 2.8, 62., 129., 2.08, 1224., 2600., 2.12, 5023., 
           12513., 2.491140752538324}, 
         "Autres Europe" -> {
          "Autres Europe", 111., 157., 1.41, 4., 8., 2., 56., 134., 2.39, 55.,
            100., 1.82, 90., 229., 2.54, 1066., 1760., 1.65, 19., 32., 1.68, 
           760., 1937., 2.55, 1., 8., 8., 115., 182., 1.58, 13., 13., 1., 96.,
            294., 3.06, 32., 53., 1.66, 105., 163., 1.55, 5., 7., 1.4, 53., 
           73., 1.38, 27., 53., 1.96, 64., 176., 2.75, 169., 365., 2.16, 12., 
           16., 1.33, 323., 644., 1.99, 29., 117., 4.03, 243., 528., 2.17, 
           341., 975., 2.86, 18., 28., 1.56, 1191., 2498., 2.1, 4998., 10550.,
            4.18967587034814}, 
         "Autriche" -> {
          "Autriche", 567., 1352., 2.38, 73., 108., 1.48, 46., 71., 1.54, 
           222., 469., 2.11, 789., 1643., 2.08, 2126., 4453., 2.09, 221., 
           490., 2.22, 983., 2143., 2.18, 70., 145., 2.07, 3357., 6775., 2.02,
            8., 16., 2., 967., 1893., 1.96, 76., 134., 1.76, 99., 241., 2.43, 
           270., 534., 1.98, 325., 709., 2.18, 627., 1234., 1.97, 309., 848., 
           2.74, 719., 1448., 2.01, 448., 863., 1.93, 1189., 2814., 2.37, 
           234., 549., 2.35, 1195., 1974., 1.65, 933., 2007., 2.15, 238., 
           406., 1.71, 4874., 8680., 1.78, 20965., 41999., 
           2.0032911996184115`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 225., 345., 1.53, 11., 24., 2.18, 6., 21., 3.5, 208., 
           328., 1.58, 1040., 2051., 1.97, 2151., 8724., 4.06, 265., 489., 
           1.85, 2037., 4221., 2.07, 8., 11., 1.38, 1347., 6410., 4.76, 25., 
           52., 2.08, 1019., 1719., 1.69, 159., 299., 1.88, 573., 656., 1.14, 
           103., 209., 2.03, 90., 149., 1.66, 205., 472., 2.3, 265., 329., 
           1.24, 180., 362., 2.01, 178., 262., 1.47, 2116., 3408., 1.61, 703.,
            1014., 1.44, 1713., 5429., 3.17, 2310., 7324., 3.17, 155., 277., 
           1.79, 1783., 3017., 1.69, 18875., 47602., 2.5219602649006623`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 39., 110., 2.82, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 3., 6., 2., 364., 665., 1.83, 12., 26., 2.17, 57., 162., 
           2.84, 0., 0., 0., 47., 61., 1.3, 0., 0., 0., 4., 10., 2.5, 1., 1., 
           1., 1., 2., 2., 0., 0., 0., 0., 0., 0., 64., 144., 2.25, 0., 0., 
           0., 34., 53., 1.56, 12., 25., 2.08, 24., 51., 2.13, 0., 0., 0., 
           11., 24., 2.18, 27., 64., 2.37, 3., 3., 1., 57., 136., 2.39, 761., 
           1545., 2.0302233902759528`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 33., 115., 3.48, 2., 10., 5., 0., 0., 0., 24., 
           84., 3.5, 278., 1288., 4.63, 657., 1252., 1.91, 39., 68., 1.74, 
           1629., 5065., 3.11, 2., 2., 1., 300., 393., 1.31, 0., 0., 0., 800.,
            1341., 1.68, 25., 54., 2.16, 7., 21., 3., 44., 54., 1.23, 28., 
           66., 2.36, 16., 19., 1.19, 19., 118., 6.21, 52., 313., 6.02, 35., 
           45., 1.29, 404., 1212., 3., 45., 99., 2.2, 226., 492., 2.18, 632., 
           1845., 2.92, 33., 179., 5.42, 2310., 4981., 2.16, 7640., 19116., 
           2.5020942408376965`}, 
         "Bulgarie" -> {
          "Bulgarie", 20., 34., 1.7, 0., 0., 0., 0., 0., 0., 11., 16., 1.45, 
           83., 189., 2.28, 80., 235., 2.94, 9., 55., 6.11, 318., 864., 2.72, 
           1., 2., 2., 17., 34., 2., 0., 0., 0., 48., 105., 2.19, 7., 15., 
           2.14, 2., 15., 7.5, 4., 10., 2.5, 1., 1., 1., 9., 14., 1.56, 9., 
           256., 28.44, 34., 66., 1.94, 3., 3., 1., 71., 252., 3.55, 5., 34., 
           6.8, 21., 87., 4.14, 160., 321., 2.01, 28., 71., 2.54, 369., 749., 
           2.03, 1310., 3428., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 47., 118., 2.51, 6., 34., 5.67, 19., 23., 1.21, 29., 87., 
           3., 410., 970., 2.37, 1188., 2635., 2.22, 82., 156., 1.9, 1768., 
           4474., 2.53, 6., 6., 1., 415., 638., 1.54, 3., 5., 1.67, 904., 
           1833., 2.03, 250., 638., 2.55, 129., 184., 1.43, 140., 262., 1.87, 
           26., 53., 2.04, 111., 201., 1.81, 13., 16., 1.23, 97., 300., 3.09, 
           41., 69., 1.68, 560., 1208., 2.16, 159., 332., 2.09, 694., 1308., 
           1.88, 973., 2564., 2.64, 56., 174., 3.11, 3168., 6001., 1.89, 
           11294., 24289., 2.1506109438639984`}, 
         "Chili" -> {
          "Chili", 3., 14., 4.67, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 
           34., 3.09, 72., 144., 2., 8., 12., 1.5, 147., 611., 4.16, 0., 0., 
           0., 8., 50., 6.25, 0., 0., 0., 36., 65., 1.81, 3., 11., 3.67, 2., 
           2., 1., 0., 0., 0., 3., 14., 4.67, 2., 2., 1., 2., 3., 1.5, 4., 
           14., 3.5, 0., 0., 0., 27., 77., 2.85, 0., 0., 0., 23., 64., 2.78, 
           66., 262., 3.97, 3., 10., 3.33, 240., 467., 1.95, 660., 1856., 
           2.812121212121212}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 318., 569., 1.79, 5., 31., 6.2, 4., 6., 
           1.5, 469., 731., 1.56, 496., 995., 2.01, 10499., 12450., 1.19, 
           109., 161., 1.48, 2837., 4731., 1.67, 0., 0., 0., 749., 914., 1.22,
            0., 0., 0., 6733., 8186., 1.22, 58., 125., 2.16, 1164., 1482., 
           1.27, 3937., 4172., 1.06, 43., 72., 1.67, 3771., 3901., 1.03, 218.,
            349., 1.6, 175., 525., 3., 25., 52., 2.08, 831., 1147., 1.38, 
           1691., 1884., 1.11, 1059., 1389., 1.31, 3055., 5649., 1.85, 83., 
           155., 1.87, 9290., 12312., 1.33, 47619., 61988., 
           1.3017493017493018`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 12., 26., 2.17, 0., 0., 0., 0., 0., 0., 5., 11., 
           2.2, 77., 136., 1.77, 2727., 3407., 1.25, 2., 6., 3., 154., 272., 
           1.77, 0., 0., 0., 386., 486., 1.26, 5., 33., 6.6, 1874., 2155., 
           1.15, 5., 18., 3.6, 619., 692., 1.12, 35., 39., 1.11, 2., 2., 1., 
           182., 185., 1.02, 12., 33., 2.75, 249., 254., 1.02, 7., 13., 1.86, 
           211., 290., 1.37, 4., 44., 11., 1092., 1498., 1.37, 492., 671., 
           1.36, 21., 28., 1.33, 377., 783., 2.08, 8550., 11082., 
           1.296140350877193}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 35., 296., 8.46, 1., 1., 1., 0., 0., 0., 9., 11., 1.22, 
           31., 70., 2.26, 45., 129., 2.87, 8., 16., 2., 128., 446., 3.48, 1.,
            1., 1., 33., 104., 3.15, 17., 17., 1., 17., 61., 3.59, 5., 10., 
           2., 0., 0., 0., 0., 0., 0., 4., 4., 1., 9., 17., 1.89, 6., 15., 
           2.5, 28., 36., 1.29, 15., 48., 3.2, 97., 200., 2.06, 2., 38., 19., 
           11., 31., 2.82, 77., 221., 2.87, 14., 22., 1.57, 247., 523., 2.12, 
           840., 2317., 2.7583333333333333`}, 
         "Danemark" -> {
          "Danemark", 135., 284., 2.1, 11., 25., 2.27, 4., 5., 1.25, 44., 67.,
            1.52, 296., 696., 2.35, 499., 968., 1.94, 65., 100., 1.54, 482., 
           1295., 2.69, 6., 6., 1., 340., 714., 2.1, 5., 8., 1.6, 295., 682., 
           2.31, 60., 264., 4.4, 11., 19., 1.73, 78., 205., 2.63, 32., 42., 
           1.31, 86., 217., 2.52, 341., 753., 2.21, 124., 197., 1.59, 37., 
           57., 1.54, 376., 861., 2.29, 46., 76., 1.65, 163., 286., 1.75, 
           375., 1140., 3.04, 82., 154., 1.88, 1255., 2196., 1.75, 5248., 
           11317., 2.1564405487804876`}, 
         "Egypte" -> {
          "Egypte", 13., 46., 3.54, 0., 0., 0., 0., 0., 0., 0., 0., 0., 34., 
           100., 2.94, 20., 66., 3.3, 1., 2., 2., 424., 1388., 3.27, 0., 0., 
           0., 12., 29., 2.42, 0., 0., 0., 22., 132., 6., 6., 36., 6., 0., 0.,
            0., 3., 7., 2.33, 0., 0., 0., 8., 26., 3.25, 1., 2., 2., 42., 
           172., 4.1, 0., 0., 0., 35., 85., 2.43, 2., 3., 1.5, 49., 88., 1.8, 
           91., 362., 3.98, 10., 47., 4.7, 331., 794., 2.4, 1104., 3385., 
           3.066123188405797}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 12., 30., 2.5, 0., 0., 0., 0., 0., 0., 1., 
           11., 11., 53., 131., 2.47, 619., 1533., 2.48, 3., 7., 2.33, 1939., 
           5383., 2.78, 0., 0., 0., 46., 95., 2.07, 0., 0., 0., 352., 881., 
           2.5, 3., 8., 2.67, 14., 101., 7.21, 5., 7., 1.4, 10., 27., 2.7, 
           12., 35., 2.92, 0., 0., 0., 175., 552., 3.15, 5., 9., 1.8, 175., 
           393., 2.25, 5., 8., 1.6, 108., 351., 3.25, 415., 2325., 5.6, 2., 
           4., 2., 1284., 2705., 2.11, 5238., 14596., 2.7865597556319206`}, 
         "Espagne" -> {
          "Espagne", 275., 680., 2.47, 7., 13., 1.86, 7., 7., 1., 84., 187., 
           2.23, 982., 2120., 2.16, 1852., 3748., 2.02, 274., 500., 1.82, 
           5053., 9802., 1.94, 8., 12., 1.5, 321., 538., 1.68, 17., 34., 2., 
           872., 1507., 1.73, 139., 300., 2.16, 25., 38., 1.52, 199., 375., 
           1.88, 78., 129., 1.65, 55., 97., 1.76, 216., 479., 2.22, 166., 
           434., 2.61, 63., 115., 1.83, 656., 1547., 2.36, 50., 66., 1.32, 
           1163., 1712., 1.47, 1815., 3908., 2.15, 125., 297., 2.38, 6913., 
           11442., 1.66, 21415., 40087., 1.871912211067009}, 
         "Estonie" -> {
          "Estonie", 8., 16., 2., 0., 0., 0., 0., 0., 0., 1., 1., 1., 4., 11.,
            2.75, 42., 80., 1.9, 0., 0., 0., 1065., 1656., 1.55, 3., 3., 1., 
           56., 68., 1.21, 0., 0., 0., 16., 28., 1.75, 1., 5., 5., 2., 2., 1.,
            7., 11., 1.57, 4., 6., 1.5, 3., 7., 2.33, 3., 6., 2., 8., 11., 
           1.38, 1., 3., 3., 64., 142., 2.22, 44., 176., 4., 9., 15., 1.67, 
           46., 122., 2.65, 3., 5., 1.67, 73., 173., 2.37, 1463., 2547., 
           1.7409432672590568`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 381., 1589., 4.17, 56., 350., 6.25,
            160., 275., 1.72, 432., 1053., 2.44, 4267., 13466., 3.16, 10779., 
           24968., 2.32, 670., 1055., 1.57, 9411., 23903., 2.54, 57., 100., 
           1.75, 3514., 6143., 1.75, 10., 11., 1.1, 13086., 23888., 1.83, 
           365., 1198., 3.28, 844., 1618., 1.92, 2174., 4923., 2.26, 251., 
           497., 1.98, 864., 1857., 2.15, 188., 631., 3.36, 1076., 2393., 
           2.22, 273., 528., 1.93, 3346., 7726., 2.31, 2187., 3708., 1.7, 
           5757., 13733., 2.39, 5547., 17828., 3.21, 487., 1602., 3.29, 
           24671., 43988., 1.78, 90853., 199031., 2.190692657369597}, 
         "Finlande" -> {
          "Finlande", 75., 143., 1.91, 5., 21., 4.2, 0., 0., 0., 22., 39., 
           1.77, 100., 219., 2.19, 375., 798., 2.13, 30., 62., 2.07, 488., 
           1201., 2.46, 8., 13., 1.63, 308., 1119., 3.63, 2., 6., 3., 166., 
           275., 1.66, 23., 61., 2.65, 4., 5., 1.25, 67., 92., 1.37, 77., 
           169., 2.19, 81., 146., 1.8, 14., 26., 1.86, 69., 141., 2.04, 40., 
           68., 1.7, 221., 441., 2., 40., 69., 1.73, 198., 398., 2.01, 309., 
           774., 2.5, 46., 83., 1.8, 977., 1761., 1.8, 3745., 8130., 
           2.170894526034713}, 
         "France" -> {
          "France", 1002., 1758., 1.75, 42., 70., 1.67, 54., 109., 2.02, 355.,
            736., 2.07, 3180., 5926., 1.86, 4394., 8348., 1.9, 1864., 3018., 
           1.62, 10937., 18889., 1.73, 42., 91., 2.17, 2092., 3610., 1.73, 
           272., 372., 1.37, 1694., 2936., 1.73, 1696., 2736., 1.61, 288., 
           435., 1.51, 210., 344., 1.64, 250., 338., 1.35, 420., 697., 1.66, 
           358., 639., 1.78, 542., 1072., 1.98, 411., 654., 1.59, 2507., 
           5492., 2.19, 382., 768., 2.01, 7558., 13029., 1.72, 12890., 26464.,
            2.05, 344., 620., 1.8, 6444., 10336., 1.6, 60228., 109487., 
           1.8178754067875407`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 30., 98., 3.27, 2., 4., 2., 0., 0., 0., 7., 16., 
           2.29, 196., 465., 2.37, 102., 241., 2.36, 13., 21., 1.62, 1434., 
           2742., 1.91, 1., 4., 4., 52., 78., 1.5, 2., 4., 2., 110., 263., 
           2.39, 8., 18., 2.25, 5., 5., 1., 2., 4., 2., 7., 12., 1.71, 17., 
           26., 1.53, 15., 36., 2.4, 37., 102., 2.76, 0., 0., 0., 195., 469., 
           2.41, 6., 6., 1., 125., 531., 4.25, 330., 871., 2.64, 27., 76., 
           2.81, 1113., 2362., 2.12, 3836., 8454., 2.2038581856100103`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 38., 56., 1.47, 0., 0., 0., 0., 0., 0., 4., 16., 4., 
           82., 201., 2.45, 1077., 1867., 1.73, 11., 22., 2., 373., 868., 
           2.33, 0., 0., 0., 309., 377., 1.22, 0., 0., 0., 1844., 2189., 1.19,
            19., 60., 3.16, 148., 167., 1.13, 251., 253., 1.01, 8., 11., 1.38,
            6., 9., 1.5, 3., 9., 3., 62., 106., 1.71, 2., 29., 14.5, 39., 78.,
            2., 0., 0., 0., 461., 709., 1.54, 273., 583., 2.14, 16., 54., 
           3.38, 689., 1388., 2.01, 5715., 9052., 1.583902012248469}, 
         "Hongrie" -> {
          "Hongrie", 57., 225., 3.95, 0., 30., "-", 4., 4., 1., 11., 19., 
           1.73, 132., 447., 3.39, 341., 645., 1.89, 35., 60., 1.71, 451., 
           1345., 2.98, 0., 0., 0., 94., 165., 1.76, 2., 4., 2., 243., 501., 
           2.06, 26., 40., 1.54, 14., 14., 1., 4., 20., 5., 16., 20., 1.25, 
           185., 312., 1.69, 93., 138., 1.48, 55., 117., 2.13, 37., 59., 1.59,
            202., 402., 1.99, 531., 1209., 2.28, 133., 237., 1.78, 329., 744.,
            2.26, 54., 234., 4.33, 1068., 1856., 1.74, 4117., 8847., 
           2.148894826329852}, 
         "Inde" -> {
          "Inde", 206., 457., 2.22, 7., 26., 3.71, 5., 5., 1., 446., 706., 
           1.58, 390., 1088., 2.79, 8193., 19462., 2.38, 36., 54., 1.5, 1805.,
            4837., 2.68, 0., 0., 0., 423., 667., 1.58, 3., 13., 4.33, 4749., 
           10675., 2.25, 29., 86., 2.97, 133., 238., 1.79, 7676., 17061., 
           2.22, 25., 142., 5.68, 522., 1242., 2.38, 16., 49., 3.06, 191., 
           740., 3.87, 8., 29., 3.63, 372., 902., 2.42, 9., 13., 1.44, 1057., 
           2183., 2.07, 4209., 8211., 1.95, 146., 323., 2.21, 10845., 18378., 
           1.69, 41501., 87587., 2.110479265559866}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 10., 28., 2.8, 0., 0., 0., 0., 0., 0., 7., 19.,
            2.71, 56., 116., 2.07, 282., 399., 1.41, 3., 3., 1., 252., 989., 
           3.92, 0., 0., 0., 45., 64., 1.42, 0., 0., 0., 1248., 2149., 1.72, 
           4., 8., 2., 331., 428., 1.29, 344., 527., 1.53, 0., 0., 0., 122., 
           269., 2.2, 1., 1., 1., 6., 37., 6.17, 0., 0., 0., 26., 78., 3., 0.,
            0., 0., 38., 76., 2., 226., 670., 2.96, 4., 8., 2., 465., 869., 
           1.87, 3470., 6738., 1.9417867435158502`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 42., 1.56, 7., 12., 1.71, 0., 0., 0., 9., 
           18., 2., 130., 332., 2.55, 157., 503., 3.2, 11., 33., 3., 541., 
           1218., 2.25, 1., 1., 1., 37., 94., 2.54, 0., 3., "-", 130., 290., 
           2.23, 40., 79., 1.98, 11., 13., 1.18, 2., 2., 1., 6., 9., 1.5, 22.,
            54., 2.45, 10., 18., 1.8, 53., 110., 2.08, 8., 11., 1.38, 95., 
           253., 2.66, 6., 8., 1.33, 98., 191., 1.95, 211., 480., 2.27, 34., 
           107., 3.15, 906., 1766., 1.95, 2552., 5647., 2.2127742946708464`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 58., 179., 3.09, 9., 15., 1.67, 8., 12., 1.5, 
           442., 729., 1.65, 245., 523., 2.13, 751., 1926., 2.56, 58., 100., 
           1.72, 691., 1780., 2.58, 5., 5., 1., 110., 281., 2.55, 2., 2., 1., 
           366., 804., 2.2, 54., 59., 1.09, 39., 135., 3.46, 161., 511., 3.17,
            51., 73., 1.43, 149., 504., 3.38, 47., 64., 1.36, 82., 149., 1.82,
            18., 63., 3.5, 282., 627., 2.22, 20., 50., 2.5, 229., 479., 2.09, 
           291., 716., 2.46, 35., 90., 2.57, 2188., 4015., 1.84, 6391., 
           13891., 2.173525269910812}, 
         "Italie" -> {
          "Italie", 715., 1576., 2.2, 35., 61., 1.74, 71., 87., 1.23, 346., 
           568., 1.64, 2311., 4851., 2.1, 3065., 5047., 1.65, 553., 898., 
           1.62, 3285., 6793., 2.07, 55., 118., 2.15, 5035., 11323., 2.25, 
           43., 62., 1.44, 1627., 2768., 1.7, 476., 823., 1.73, 241., 338., 
           1.4, 198., 302., 1.53, 201., 456., 2.27, 511., 798., 1.56, 548., 
           967., 1.76, 727., 1382., 1.9, 480., 799., 1.66, 8915., 15991., 
           1.79, 371., 496., 1.34, 2137., 3562., 1.67, 3695., 7203., 1.95, 
           350., 594., 1.7, 5581., 10370., 1.86, 41572., 78233., 
           1.881867603194458}, 
         "Japon" -> {
          "Japon", 103., 409., 3.97, 29., 37., 1.28, 18., 32., 1.78, 41., 
           129., 3.15, 411., 1070., 2.6, 16305., 24954., 1.53, 33., 65., 1.97,
            2094., 5085., 2.43, 1., 1., 1., 5556., 9388., 1.69, 3., 16., 5.33,
            1727., 2373., 1.37, 42., 101., 2.4, 37., 49., 1.32, 92., 139., 
           1.51, 82., 154., 1.88, 62., 143., 2.31, 23., 59., 2.57, 171., 331.,
            1.94, 18., 34., 1.89, 350., 660., 1.89, 40., 56., 1.4, 9055., 
           14962., 1.65, 1158., 2582., 2.23, 36., 65., 1.81, 4782., 7181., 
           1.5, 42269., 70075., 1.6578343466843313`}, 
         "Koweit" -> {
          "Koweit", 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 0., 2., "-", 5., 
           13., 2.6, 261., 616., 2.36, 2., 10., 5., 561., 1514., 2.7, 0., 0., 
           0., 30., 40., 1.33, 0., 0., 0., 115., 269., 2.34, 3., 5., 1.67, 6.,
            6., 1., 0., 0., 0., 2., 6., 3., 3., 7., 2.33, 2., 2., 1., 13., 
           34., 2.62, 1., 6., 6., 116., 231., 1.99, 1., 3., 3., 51., 145., 
           2.84, 178., 642., 3.61, 2., 4., 2., 361., 899., 2.49, 1717., 4463.,
            2.5993011065812466`}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 14., 18., 1.29, 20., 20., 1., 119., 139., 1.17, 8.,
            8., 1., 46., 60., 1.3, 110., 221., 2.01, 11., 24., 2.18, 18., 38.,
            2.11, 7., 13., 1.86, 155., 554., 3.57, 3., 3., 1., 35., 48., 1.37,
            4., 5., 1.25, 4., 4., 1., 1., 3., 3., 0., 0., 0., 4., 4., 1., 15.,
            26., 1.73, 64., 280., 4.38, 9., 9., 1., 197., 464., 2.36, 3., 5., 
           1.67, 35., 77., 2.2, 77., 214., 2.78, 10., 12., 1.2, 238., 385., 
           1.62, 1207., 2634., 2.1822700911350457`}, 
         "Lituanie" -> {
          "Lituanie", 4., 7., 1.75, 1., 3., 3., 0., 0., 0., 2., 3., 1.5, 13., 
           28., 2.15, 247., 433., 1.75, 1., 4., 4., 138., 389., 2.82, 0., 0., 
           0., 83., 91., 1.1, 0., 0., 0., 97., 111., 1.14, 2., 2., 1., 2., 2.,
            1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 20., 2.86, 5., 9., 
           1.8, 4., 7., 1.75, 42., 87., 2.07, 43., 84., 1.95, 41., 47., 1.15, 
           74., 192., 2.59, 5., 10., 2., 136., 321., 2.36, 947., 1850., 
           1.9535374868004225`}, 
         "Luxembourg" -> {
          "Luxembourg", 35., 54., 1.54, 4., 8., 2., 0., 0., 0., 32., 67., 
           2.09, 208., 347., 1.67, 514., 1488., 2.89, 51., 89., 1.75, 376., 
           808., 2.15, 3., 3., 1., 191., 555., 2.91, 5., 7., 1.4, 224., 519., 
           2.32, 20., 31., 1.55, 46., 94., 2.04, 32., 78., 2.44, 14., 35., 
           2.5, 99., 252., 2.55, 33., 40., 1.21, 77., 205., 2.66, 50., 117., 
           2.34, 468., 1582., 3.38, 51., 77., 1.51, 307., 765., 2.49, 263., 
           571., 2.17, 22., 34., 1.55, 631., 1194., 1.89, 3756., 9020., 
           2.4014909478168263`}, 
         "Malaisie" -> {
          "Malaisie", 29., 88., 3.03, 0., 0., 0., 0., 0., 0., 0., 2., "-", 
           59., 156., 2.64, 261., 473., 1.81, 39., 74., 1.9, 314., 878., 2.8, 
           0., 0., 0., 29., 45., 1.55, 0., 0., 0., 1063., 1652., 1.55, 9., 
           37., 4.11, 1., 3., 3., 81., 146., 1.8, 9., 9., 1., 10., 44., 4.4, 
           11., 22., 2., 28., 32., 1.14, 3., 15., 5., 41., 90., 2.2, 45., 90.,
            2., 46., 72., 1.57, 174., 403., 2.32, 17., 52., 3.06, 673., 1165.,
            1.73, 2942., 5548., 1.885791978246091}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 12., 48., 4., 0., 0., 0., 0., 0., 0., 12., 50., 4.17, 
           82., 237., 2.89, 174., 299., 1.72, 19., 30., 1.58, 596., 1632., 
           2.74, 1., 3., 3., 19., 38., 2., 2., 2., 1., 149., 233., 1.56, 6., 
           20., 3.33, 1., 1., 1., 2., 2., 1., 6., 10., 1.67, 9., 12., 1.33, 
           2., 4., 2., 6., 38., 6.33, 5., 18., 3.6, 50., 129., 2.58, 3., 6., 
           2., 72., 106., 1.47, 234., 777., 3.32, 5., 29., 5.8, 664., 1456., 
           2.19, 2131., 5180., 4.18967587034814}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 69., 132., 1.91, 4., 36., 9., 0., 0., 0., 20., 
           29., 1.45, 184., 428., 2.33, 318., 557., 1.75, 33., 58., 1.76, 
           647., 1760., 2.72, 3., 3., 1., 374., 461., 1.23, 2., 4., 2., 190., 
           515., 2.71, 21., 52., 2.48, 19., 53., 2.79, 5., 8., 1.6, 65., 116.,
            1.78, 20., 28., 1.4, 27., 33., 1.22, 120., 244., 2.03, 71., 78., 
           1.1, 273., 488., 1.79, 40., 42., 1.05, 228., 382., 1.68, 311., 
           708., 2.28, 35., 94., 2.69, 1217., 2022., 1.66, 4296., 8331., 
           1.9392458100558658`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 15., 35., 2.33, 3., 7.,
            2.33, 2., 2., 1., 6., 30., 5., 100., 223., 2.23, 380., 1503., 
           3.96, 4., 5., 1.25, 206., 545., 2.65, 2., 2., 1., 88., 119., 1.35, 
           0., 0., 0., 337., 726., 2.15, 3., 4., 1.33, 0., 3., "-", 3., 6., 
           2., 2., 4., 2., 13., 43., 3.31, 5., 15., 3., 11., 24., 2.18, 7., 
           10., 1.43, 83., 159., 1.92, 40., 40., 1., 80., 176., 2.2, 129., 
           341., 2.64, 65., 173., 2.66, 523., 976., 1.87, 2107., 5171., 
           2.454200284765069}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 555., 942., 1.7, 77., 174., 2.26, 54., 162., 3., 476., 
           687., 1.44, 1562., 2717., 1.74, 3613., 12109., 3.35, 369., 747., 
           2.02, 2092., 4055., 1.94, 49., 256., 5.22, 3036., 12888., 4.25, 
           44., 61., 1.39, 2848., 4450., 1.56, 137., 201., 1.47, 1150., 1407.,
            1.22, 512., 1084., 2.12, 264., 468., 1.77, 643., 2095., 3.26, 
           995., 1238., 1.24, 666., 3792., 5.69, 648., 917., 1.42, 3348., 
           6339., 1.89, 1405., 1989., 1.42, 2552., 8720., 3.42, 1713., 3876., 
           2.26, 333., 617., 1.85, 3655., 6215., 1.7, 32796., 78206., 
           2.3846200756189777`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 8., 2., 0., 0., 0., 0., 0., 0., 3., 20., 6.67, 
           20., 73., 3.65, 15., 46., 3.07, 0., 0., 0., 175., 1066., 6.09, 0., 
           0., 0., 2., 10., 5., 0., 0., 0., 66., 100., 1.52, 0., 0., 0., 2., 
           2., 1., 0., 0., 0., 1., 3., 3., 8., 40., 5., 2., 2., 1., 0., 0., 
           0., 0., 0., 0., 13., 21., 1.62, 0., 0., 0., 30., 94., 3.13, 50., 
           222., 4.44, 4., 69., 17.25, 189., 438., 2.32, 584., 2214., 
           3.791095890410959}, 
         "Pologne" -> {
          "Pologne", 168., 608., 3.62, 8., 64., 8., 0., 0., 0., 66., 218., 
           3.3, 238., 658., 2.76, 319., 720., 2.26, 62., 94., 1.52, 720., 
           1884., 2.62, 9., 25., 2.78, 175., 353., 2.02, 0., 0., 0., 223., 
           895., 4.01, 22., 60., 2.73, 7., 31., 4.43, 62., 127., 2.05, 31., 
           45., 1.45, 407., 452., 1.11, 35., 270., 7.71, 88., 322., 3.66, 68.,
            269., 3.96, 223., 676., 3.03, 14., 26., 1.86, 247., 484., 1.96, 
           458., 1154., 2.52, 70., 137., 1.96, 1003., 2802., 2.79, 4723., 
           12374., 2.6199449502434895`}, 
         "Portugal" -> {
          "Portugal", 63., 280., 4.44, 12., 24., 2., 0., 0., 0., 18., 33., 
           1.83, 209., 440., 2.11, 341., 605., 1.77, 129., 291., 2.26, 1157., 
           2653., 2.29, 3., 3., 1., 104., 455., 4.38, 6., 12., 2., 188., 489.,
            2.6, 64., 175., 2.73, 6., 54., 9., 34., 55., 1.62, 8., 8., 1., 9.,
            14., 1.56, 19., 49., 2.58, 36., 62., 1.72, 28., 44., 1.57, 257., 
           634., 2.47, 2., 4., 2., 151., 494., 3.27, 706., 1940., 2.75, 31., 
           79., 2.55, 992., 1814., 1.83, 4573., 10711., 2.342226109774765}, 
         "Qatar" -> {
          "Qatar", 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 2., "-", 14., 33., 
           2.36, 104., 224., 2.15, 0., 0., 0., 640., 1420., 2.22, 0., 0., 0., 
           11., 21., 1.91, 0., 0., 0., 59., 140., 2.37, 1., 2., 2., 8., 33., 
           4.13, 10., 50., 5., 0., 0., 0., 5., 12., 2.4, 10., 10., 1., 9., 
           16., 1.78, 0., 0., 0., 57., 185., 3.25, 0., 0., 0., 22., 67., 3.05,
            67., 226., 3.37, 5., 7., 1.4, 203., 1252., 6.17, 1227., 3706., 
           3.0203748981255094`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 28., 111., 3.96, 0., 0., 0., 
           0., 0., 0., 15., 25., 1.67, 284., 516., 1.82, 6528., 8875., 1.36, 
           37., 60., 1.62, 456., 1086., 2.38, 0., 0., 0., 71., 93., 1.31, 0., 
           0., 0., 856., 1451., 1.7, 4., 4., 1., 1., 1., 1., 380., 538., 1.42,
            2., 4., 2., 20., 29., 1.45, 8., 8., 1., 22., 44., 2., 6., 8., 
           1.33, 97., 199., 2.05, 9., 17., 1.89, 452., 616., 1.36, 301., 497.,
            1.65, 16., 66., 4.13, 1969., 3104., 1.58, 11562., 17352., 
           1.5007784120394396`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 87., 180., 2.07, 20., 76., 
           3.8, 0., 0., 0., 51., 398., 7.8, 121., 290., 2.4, 615., 1171., 1.9,
            51., 81., 1.59, 452., 1145., 2.53, 3., 3., 1., 392., 686., 1.75, 
           5., 7., 1.4, 91., 265., 2.91, 24., 74., 3.08, 12., 20., 1.67, 179.,
            358., 2., 8., 10., 1.25, 22., 53., 2.41, 49., 96., 1.96, 193., 
           794., 4.11, 60., 97., 1.62, 192., 467., 2.43, 64., 154., 2.41, 
           347., 724., 2.09, 310., 873., 2.82, 46., 110., 2.39, 680., 1411., 
           2.08, 4074., 9543., 2.342415316642121}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 35., 122., 3.49, 3., 7., 2.33, 0., 0., 0., 16., 63., 
           3.94, 83., 220., 2.65, 158., 291., 1.84, 26., 40., 1.54, 597., 
           1942., 3.25, 0., 0., 0., 70., 115., 1.64, 3., 6., 2., 175., 359., 
           2.05, 16., 36., 2.25, 5., 13., 2.6, 2., 15., 7.5, 12., 14., 1.17, 
           8., 17., 2.13, 24., 33., 1.38, 84., 360., 4.29, 16., 103., 6.44, 
           170., 1294., 7.61, 0., 0., 0., 87., 227., 2.61, 397., 824., 2.08, 
           30., 64., 2.13, 665., 1900., 2.86, 2682., 8065., 
           3.007084265473527}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 532., 1132., 2.13, 46., 206., 4.48, 36., 106., 2.94, 
           329., 660., 2.01, 4708., 9266., 1.97, 8909., 38014., 4.27, 431., 
           737., 1.71, 11216., 21576., 1.92, 41., 65., 1.59, 3812., 10253., 
           2.69, 38., 62., 1.63, 3714., 9088., 2.45, 408., 730., 1.79, 659., 
           1579., 2.4, 1396., 3321., 2.38, 332., 614., 1.85, 578., 1131., 
           1.96, 161., 382., 2.37, 764., 1882., 2.46, 246., 487., 1.98, 2416.,
            6049., 2.5, 291., 500., 1.72, 4870., 11737., 2.41, 7153., 16816., 
           2.35, 748., 1741., 2.33, 14418., 25422., 1.76, 68252., 163556., 
           2.3963546855769793`}, 
         "Russie" -> {
          "Russie", 129., 443., 3.43, 8., 19., 2.38, 0., 0., 0., 41., 68., 
           1.66, 314., 752., 2.39, 1450., 3379., 2.33, 166., 307., 1.85, 
           3049., 7754., 2.54, 6., 6., 1., 251., 669., 2.67, 5., 35., 7., 
           839., 1766., 2.1, 46., 110., 2.39, 44., 106., 2.41, 89., 136., 
           1.53, 93., 257., 2.76, 295., 669., 2.27, 56., 247., 4.41, 173., 
           554., 3.2, 61., 141., 2.31, 777., 2159., 2.78, 364., 558., 1.53, 
           602., 2007., 3.33, 1631., 4429., 2.72, 120., 348., 2.9, 3231., 
           7262., 2.25, 13840., 34181., 2.4697254335260115`}, 
         "Serbie" -> {
          "Serbie", 47., 116., 2.47, 2., 2., 1., 0., 0., 0., 15., 18., 1.2, 
           38., 71., 1.87, 30., 98., 3.27, 9., 32., 3.56, 176., 582., 3.31, 
           1., 1., 1., 8., 37., 4.63, 0., 0., 0., 49., 176., 3.59, 6., 23., 
           3.83, 0., 0., 0., 0., 0., 0., 5., 5., 1., 4., 33., 8.25, 0., 0., 
           0., 35., 85., 2.43, 4., 6., 1.5, 34., 101., 2.97, 0., 0., 0., 62., 
           104., 1.68, 58., 154., 2.66, 19., 21., 1.11, 329., 690., 2.1, 931.,
            2355., 2.5295381310418903`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 22., 75., 3.41, 1., 5., 5., 0., 0., 0., 23., 80., 3.48,
            102., 313., 3.07, 1837., 3335., 1.82, 11., 18., 1.64, 638., 1681.,
            2.63, 0., 0., 0., 139., 202., 1.45, 0., 0., 0., 1676., 2922., 
           1.74, 11., 39., 3.55, 21., 23., 1.1, 63., 104., 1.65, 14., 25., 
           1.79, 15., 44., 2.93, 5., 7., 1.4, 22., 88., 4., 6., 9., 1.5, 118.,
            281., 2.38, 130., 130., 1., 572., 825., 1.44, 290., 812., 2.8, 
           28., 84., 3., 3301., 4854., 1.47, 9045., 15956., 
           1.7640685461580985`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 238., 4.25, 7., 17., 2.43, 0., 0., 0., 6., 11., 
           1.83, 30., 70., 2.33, 106., 350., 3.3, 51., 151., 2.96, 162., 400.,
            2.47, 5., 5., 1., 41., 157., 3.83, 0., 0., 0., 127., 207., 1.63, 
           1., 1., 1., 0., 0., 0., 5., 7., 1.4, 1., 1., 1., 5., 8., 1.6, 17., 
           50., 2.94, 48., 140., 2.92, 30., 207., 6.9, 54., 150., 2.78, 2., 
           2., 1., 42., 72., 1.71, 67., 217., 3.24, 14., 30., 2.14, 331., 
           884., 2.67, 1208., 3375., 2.7938741721854305`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 37., 2.47, 0., 0., 0., 0., 0., 0., 13., 
           25., 1.92, 47., 97., 2.06, 283., 404., 1.43, 3., 5., 1.67, 135., 
           422., 3.13, 1., 1., 1., 58., 67., 1.16, 0., 0., 0., 57., 157., 
           2.75, 1., 1., 1., 3., 6., 2., 0., 5., "-", 29., 30., 1.03, 130., 
           226., 1.74, 22., 417., 18.95, 34., 102., 3., 6., 8., 1.33, 61., 
           99., 1.62, 101., 101., 1., 89., 106., 1.19, 83., 165., 1.99, 46., 
           91., 1.98, 287., 605., 2.11, 1504., 3177., 2.112367021276596}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 144., 321., 2.23, 5., 16., 3.2, 4., 6., 1.5, 68., 
           134., 1.97, 368., 860., 2.34, 549., 1199., 2.18, 144., 225., 1.56, 
           1062., 2889., 2.72, 2., 2., 1., 405., 610., 1.51, 5., 11., 2.2, 
           287., 557., 1.94, 34., 71., 2.09, 34., 53., 1.56, 19., 34., 1.79, 
           44., 71., 1.61, 63., 107., 1.7, 54., 101., 1.87, 144., 246., 1.71, 
           72., 98., 1.36, 473., 992., 2.1, 39., 45., 1.15, 323., 1134., 3.51,
            549., 1141., 2.08, 92., 189., 2.05, 1857., 3244., 1.75, 6840., 
           14356., 2.098830409356725}, 
         "Suisse" -> {
          "Suisse", 16890., 32548., 1.93, 5475., 12331., 2.25, 9657., 16880., 
           1.75, 6696., 12070., 1.8, 14959., 24982., 1.67, 119313., 224393., 
           1.88, 18238., 28861., 1.58, 29435., 52831., 1.79, 5211., 10170., 
           1.95, 80735., 184264., 2.28, 6636., 9765., 1.47, 36927., 65520., 
           1.77, 9312., 13421., 1.44, 5244., 8556., 1.63, 11311., 21448., 1.9,
            4604., 7348., 1.6, 20896., 37248., 1.78, 11847., 18618., 1.57, 
           29070., 55287., 1.9, 14203., 26659., 1.88, 66057., 148426., 2.25, 
           6243., 9159., 1.47, 65458., 126540., 1.93, 51579., 94210., 1.83, 
           5408., 12414., 2.3, 71253., 110379., 1.55, 722657., 1.364328*^6, 
           1.8879330027938566`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 50., 6.25, 0., 0., 0., 2., 2., 1., 4., 
           11., 2.75, 77., 155., 2.01, 850., 1480., 1.74, 7., 13., 1.86, 329.,
            1283., 3.9, 0., 0., 0., 106., 125., 1.18, 0., 0., 0., 665., 928., 
           1.4, 4., 12., 3., 16., 22., 1.38, 78., 78., 1., 3., 3., 1., 1., 1.,
            1., 8., 37., 4.63, 7., 27., 3.86, 14., 33., 2.36, 119., 267., 
           2.24, 5., 5., 1., 485., 652., 1.34, 196., 484., 2.47, 10., 15., 
           1.5, 1197., 1947., 1.63, 4191., 7630., 1.8205678835600096`}, 
         "Turquie" -> {
          "Turquie", 62., 144., 2.32, 1., 2., 2., 0., 0., 0., 83., 175., 2.11,
            311., 811., 2.61, 90., 193., 2.14, 23., 42., 1.83, 692., 2161., 
           3.12, 0., 0., 0., 35., 96., 2.74, 0., 0., 0., 88., 252., 2.86, 8., 
           31., 3.88, 1., 1., 1., 0., 0., 0., 36., 59., 1.64, 6., 11., 1.83, 
           29., 103., 3.55, 53., 75., 1.42, 11., 19., 1.73, 194., 376., 1.94, 
           0., 0., 0., 15., 35., 2.33, 194., 510., 2.63, 32., 77., 2.41, 
           1000., 2137., 2.14, 2964., 7310., 2.4662618083670713`}, 
         "Ukraine" -> {
          "Ukraine", 23., 60., 2.61, 0., 0., 0., 0., 0., 0., 5., 5., 1., 39., 
           89., 2.28, 109., 205., 1.88, 23., 72., 3.13, 531., 1513., 2.85, 1.,
            1., 1., 21., 33., 1.57, 1., 1., 1., 49., 111., 2.27, 8., 15., 
           1.88, 1., 3., 3., 0., 0., 0., 103., 105., 1.02, 135., 378., 2.8, 
           5., 6., 1.2, 38., 163., 4.29, 14., 24., 1.71, 124., 369., 2.98, 6.,
            35., 5.83, 36., 119., 3.31, 237., 791., 3.34, 26., 61., 2.35, 
           576., 1474., 2.56, 2111., 5633., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 11., 42., 3.82, 0., 0., 0., 3., 12., 4., 1., 3., 
           3., 75., 233., 3.11, 144., 467., 3.24, 9., 15., 1.67, 395., 1222., 
           3.09, 0., 0., 0., 35., 48., 1.37, 1., 2., 2., 182., 409., 2.25, 
           15., 32., 2.13, 7., 12., 1.71, 10., 24., 2.4, 1., 2., 2., 4., 8., 
           2., 7., 20., 2.86, 22., 127., 5.77, 8., 17., 2.13, 68., 154., 2.26,
            2., 2., 1., 28., 40., 1.43, 144., 524., 3.64, 21., 71., 3.38, 
           560., 1219., 2.18, 1753., 4705., 2.683970336565887}, 
         "Allemagne" -> {
          "Allemagne", 6171., 13461., 2.18, 913., 2036., 2.23, 699., 1113., 
           1.59, 2202., 4350., 1.98, 10763., 16964., 1.58, 16562., 39238., 
           2.37, 1927., 3252., 1.69, 5548., 9517., 1.72, 368., 797., 2.17, 
           14256., 37082., 2.6, 208., 387., 1.86, 8288., 17685., 2.13, 959., 
           1669., 1.74, 1787., 3042., 1.7, 2576., 5256., 2.04, 1466., 2426., 
           1.65, 3786., 10203., 2.69, 3508., 7435., 2.12, 7593., 19117., 2.52,
            4775., 8606., 1.8, 12702., 40865., 3.22, 1821., 3198., 1.76, 
           6887., 17455., 2.53, 8414., 19127., 2.27, 2341., 4392., 1.88, 
           35417., 64335., 1.82, 161937., 353008., 2.1799094709671043`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 13., 66., 5.08, 0., 0., 0., 0., 0., 0., 9., 66., 
           7.33, 66., 235., 3.56, 575., 1534., 2.67, 3., 5., 1.67, 1372., 
           4942., 3.6, 0., 0., 0., 13., 29., 2.23, 0., 0., 0., 115., 323., 
           2.81, 8., 42., 5.25, 5., 11., 2.2, 3., 9., 3., 1., 1., 1., 6., 8., 
           1.33, 2., 4., 2., 40., 262., 6.55, 0., 0., 0., 109., 259., 2.38, 
           1., 2., 2., 25., 47., 1.88, 316., 1754., 5.55, 20., 63., 3.15, 
           269., 946., 3.52, 2971., 10608., 3.5705149781218446`}, 
         "Argentine" -> {
          "Argentine", 11., 22., 2., 2., 2., 1., 0., 0., 0., 4., 12., 3., 88.,
            221., 2.51, 178., 389., 2.19, 5., 8., 1.6, 339., 816., 2.41, 0., 
           0., 0., 40., 44., 1.1, 0., 0., 0., 128., 215., 1.68, 12., 18., 1.5,
            9., 15., 1.67, 2., 6., 3., 9., 21., 2.33, 15., 22., 1.47, 8., 19.,
            2.38, 52., 79., 1.52, 6., 32., 5.33, 117., 248., 2.12, 6., 6., 1.,
            32., 40., 1.25, 109., 268., 2.46, 8., 22., 2.75, 601., 1702., 
           2.83, 1781., 4227., 4.18967587034814}, 
         "Australie" -> {
          "Australie", 38., 107., 2.82, 12., 82., 6.83, 5., 7., 1.4, 14., 21.,
            1.5, 374., 831., 2.22, 1292., 3023., 2.34, 41., 87., 2.12, 1136., 
           2744., 2.42, 2., 2., 1., 450., 581., 1.29, 3., 5., 1.67, 2730., 
           5532., 2.03, 40., 66., 1.65, 23., 47., 2.04, 187., 455., 2.43, 30.,
            46., 1.53, 303., 605., 2., 27., 71., 2.63, 96., 252., 2.63, 39., 
           62., 1.59, 373., 640., 1.72, 29., 103., 3.55, 529., 860., 1.63, 
           593., 1366., 2.3, 102., 385., 3.77, 2560., 4869., 1.9, 11028., 
           22849., 2.0719078708741385`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 22., 53., 2.41, 0., 0., 0., 0., 0., 0., 18., 58., 
           3.22, 128., 526., 4.11, 133., 763., 5.74, 11., 37., 3.36, 1833., 
           7316., 3.99, 6., 6., 1., 11., 41., 3.73, 0., 0., 0., 76., 205., 
           2.7, 19., 70., 3.68, 4., 4., 1., 6., 6., 1., 2., 2., 1., 0., 0., 
           0., 5., 14., 2.8, 47., 153., 3.26, 3., 3., 1., 90., 968., 10.76, 
           0., 0., 0., 37., 198., 5.35, 319., 1316., 4.13, 25., 121., 4.84, 
           727., 1658., 2.28, 3522., 13518., 3.8381601362862012`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 92., 11.5, 0., 0., 0., 0., 0., 0., 1.,
            3., 3., 50., 168., 3.36, 81., 212., 2.62, 12., 25., 2.08, 641., 
           1866., 2.91, 0., 0., 0., 9., 10., 1.11, 0., 0., 0., 22., 63., 2.86,
            16., 72., 4.5, 4., 7., 1.75, 0., 0., 0., 1., 1., 1., 0., 2., "-", 
           6., 13., 2.17, 19., 44., 2.32, 5., 7., 1.4, 34., 394., 11.59, 7., 
           12., 1.71, 9., 15., 1.67, 150., 456., 3.04, 8., 47., 5.88, 237., 
           579., 2.44, 1320., 4088., 3.096969696969697}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 15., 29., 
           1.93, 2., 4., 2., 0., 0., 0., 8., 11., 1.38, 60., 182., 3.03, 82., 
           166., 2.02, 18., 55., 3.06, 547., 1748., 3.2, 0., 0., 0., 27., 34.,
            1.26, 0., 0., 0., 60., 208., 3.47, 8., 10., 1.25, 5., 10., 2., 
           16., 24., 1.5, 1., 3., 3., 3., 9., 3., 1., 3., 3., 10., 36., 3.6, 
           2., 18., 9., 66., 154., 2.33, 4., 4., 1., 35., 83., 2.37, 114., 
           310., 2.72, 6., 17., 2.83, 376., 738., 1.96, 1466., 3856., 
           2.630286493860846}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 14., 26., 1.86, 2., 3., 1.5, 0., 
           0., 0., 7., 59., 8.43, 61., 229., 3.75, 104., 301., 2.89, 19., 44.,
            2.32, 553., 1629., 2.95, 0., 0., 0., 10., 17., 1.7, 1., 3., 3., 
           98., 232., 2.37, 5., 25., 5., 3., 38., 12.67, 2., 2., 1., 7., 16., 
           2.29, 3., 7., 2.33, 6., 6., 1., 19., 74., 3.89, 10., 39., 3.9, 
           109., 277., 2.54, 2., 11., 5.5, 32., 75., 2.34, 169., 807., 4.78, 
           16., 27., 1.69, 606., 1297., 2.14, 1858., 5244., 
           2.822389666307858}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 38., 3.17, 0., 0., 0., 0., 0., 0., 
           8., 58., 7.25, 68., 197., 2.9, 138., 355., 2.57, 1., 1., 1., 821., 
           2759., 3.36, 0., 0., 0., 1., 7., 7., 7., 7., 1., 39., 168., 4.31, 
           17., 66., 3.88, 6., 17., 2.83, 4., 4., 1., 2., 2., 1., 3., 12., 4.,
            5., 12., 2.4, 62., 156., 2.52, 4., 8., 2., 61., 235., 3.85, 7., 
           55., 7.86, 22., 34., 1.55, 186., 617., 3.32, 71., 293., 4.13, 400.,
            992., 2.48, 1945., 6093., 3.1326478149100256`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 53., 229., 4.32, 0., 0., 0., 17., 
           38., 2.24, 27., 93., 3.44, 86., 271., 3.15, 1197., 1820., 1.52, 9.,
            20., 2.22, 1173., 3390., 2.89, 0., 0., 0., 24., 36., 1.5, 0., 0., 
           0., 509., 721., 1.42, 13., 36., 2.77, 120., 254., 2.12, 106., 180.,
            1.7, 15., 22., 1.47, 12., 60., 5., 1., 1., 1., 51., 336., 6.59, 
           9., 20., 2.22, 190., 498., 2.62, 1., 1., 1., 12., 33., 2.75, 319., 
           980., 3.07, 77., 277., 3.6, 1880., 3287., 1.75, 5901., 12603., 
           2.135739705134723}, 
         "Autres Europe" -> {
          "Autres Europe", 59., 100., 1.69, 4., 34., 8.5, 62., 120., 1.94, 
           53., 123., 2.32, 61., 155., 2.54, 732., 1231., 1.68, 29., 48., 
           1.66, 734., 1814., 2.47, 2., 2., 1., 205., 276., 1.35, 17., 17., 
           1., 88., 209., 2.38, 38., 86., 2.26, 155., 350., 2.26, 0., 0., 0., 
           4., 4., 1., 56., 62., 1.11, 21., 44., 2.1, 194., 347., 1.79, 18., 
           55., 3.06, 292., 544., 1.86, 6., 45., 7.5, 150., 346., 2.31, 332., 
           871., 2.62, 16., 47., 2.94, 968., 1968., 2.03, 4296., 8898., 
           2.07122905027933}, 
         "Autriche" -> {
          "Autriche", 532., 1236., 2.32, 99., 162., 1.64, 38., 63., 1.66, 
           176., 331., 1.88, 693., 1253., 1.81, 1441., 3029., 2.1, 209., 550.,
            2.63, 950., 1832., 1.93, 50., 122., 2.44, 1551., 4013., 2.59, 23.,
            34., 1.48, 868., 1614., 1.86, 62., 103., 1.66, 214., 249., 1.16, 
           147., 268., 1.82, 198., 328., 1.66, 633., 1160., 1.83, 315., 1054.,
            3.35, 842., 1848., 2.19, 445., 784., 1.76, 828., 2110., 2.55, 
           253., 472., 1.87, 443., 737., 1.66, 615., 1407., 2.29, 233., 421., 
           1.81, 5157., 8600., 1.67, 17015., 33780., 1.9853070819864824`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 157., 312., 1.99, 20., 32., 1.6, 2., 5., 2.5, 119., 
           173., 1.45, 730., 1117., 1.53, 696., 1748., 2.51, 166., 407., 2.45,
            2294., 4189., 1.83, 3., 3., 1., 197., 390., 1.98, 47., 93., 1.98, 
           552., 828., 1.5, 140., 261., 1.86, 623., 672., 1.08, 58., 118., 
           2.03, 60., 108., 1.8, 178., 418., 2.35, 154., 208., 1.35, 178., 
           397., 2.23, 76., 121., 1.59, 1460., 2228., 1.53, 175., 210., 1.2, 
           597., 1002., 1.68, 1381., 3235., 2.34, 149., 294., 1.97, 1701., 
           2924., 1.72, 11913., 21493., 1.8041635188449592`}, 
         19 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 49., 265., 5.41, 6., 21., 3.5, 5., 9., 1.8, 31., 
           94., 3.03, 232., 1173., 5.06, 1027., 2343., 2.28, 62., 105., 1.69, 
           1413., 3504., 2.48, 2., 2., 1., 243., 299., 1.23, 4., 14., 3.5, 
           1366., 1962., 1.44, 18., 42., 2.33, 27., 51., 1.89, 21., 39., 1.86,
            19., 41., 2.16, 20., 40., 2., 14., 67., 4.79, 87., 225., 2.59, 8.,
            9., 1.13, 503., 1317., 2.62, 3., 3., 1., 259., 464., 1.79, 627., 
           1767., 2.82, 32., 74., 2.31, 2462., 5113., 2.08, 8540., 19043., 
           2.2298594847775175`}, 
         "Bulgarie" -> {
          "Bulgarie", 37., 104., 2.81, 0., 0., 0., 0., 0., 0., 17., 20., 1.18,
            74., 179., 2.42, 123., 425., 3.46, 12., 40., 3.33, 222., 623., 
           2.81, 1., 11., 11., 4., 28., 7., 0., 0., 0., 79., 156., 1.97, 10., 
           23., 2.3, 0., 0., 0., 2., 2., 1., 2., 2., 1., 16., 37., 2.31, 16., 
           139., 8.69, 62., 83., 1.34, 17., 28., 1.65, 118., 285., 2.42, 5., 
           35., 7., 7., 18., 2.57, 228., 429., 1.88, 40., 94., 2.35, 371., 
           949., 2.56, 1463., 3710., 2.535885167464115}, 
         "Canada" -> {
          "Canada", 65., 226., 3.48, 10., 37., 3.7, 22., 46., 2.09, 39., 70., 
           1.79, 432., 1008., 2.33, 993., 2421., 2.44, 112., 173., 1.54, 
           2154., 5905., 2.74, 2., 2., 1., 164., 213., 1.3, 7., 13., 1.86, 
           634., 1372., 2.16, 74., 129., 1.74, 37., 63., 1.7, 87., 105., 1.21,
            16., 43., 2.69, 39., 89., 2.28, 12., 27., 2.25, 69., 316., 4.58, 
           42., 93., 2.21, 445., 820., 1.84, 79., 184., 2.33, 346., 587., 1.7,
            931., 2330., 2.5, 55., 175., 3.18, 2976., 5701., 1.92, 9842., 
           22148., 2.2503556187766716`}, 
         "Chili" -> {
          "Chili", 6., 23., 3.83, 0., 0., 0., 0., 0., 0., 2., 2., 1., 34., 
           107., 3.15, 65., 142., 2.18, 4., 12., 3., 127., 323., 2.54, 0., 0.,
            0., 7., 10., 1.43, 0., 0., 0., 104., 127., 1.22, 0., 0., 0., 3., 
           3., 1., 1., 4., 4., 0., 0., 0., 0., 0., 0., 1., 2., 2., 9., 33., 
           3.67, 0., 0., 0., 43., 108., 2.51, 0., 0., 0., 4., 12., 3., 70., 
           229., 3.27, 7., 12., 1.71, 218., 405., 1.86, 705., 1554., 
           2.204255319148936}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 251., 503., 2., 9., 38., 4.22, 8., 12., 
           1.5, 41., 117., 2.85, 407., 1043., 2.56, 8410., 10165., 1.21, 55., 
           90., 1.64, 2140., 3937., 1.84, 0., 0., 0., 134., 165., 1.23, 0., 
           0., 0., 5622., 6655., 1.18, 20., 41., 2.05, 482., 635., 1.32, 
           2980., 3551., 1.19, 34., 73., 2.15, 3674., 3847., 1.05, 137., 236.,
            1.72, 136., 588., 4.32, 30., 91., 3.03, 874., 1095., 1.25, 1616., 
           1822., 1.13, 604., 815., 1.35, 2153., 3852., 1.79, 95., 166., 1.75,
            6069., 8865., 1.46, 35981., 48402., 1.3452099719296295`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           22., 28., 1.27, 1843., 2224., 1.21, 0., 0., 0., 199., 429., 2.16, 
           0., 0., 0., 476., 492., 1.03, 0., 0., 0., 1752., 1992., 1.14, 1., 
           1., 1., 25., 25., 1., 131., 131., 1., 3., 4., 1.33, 192., 200., 
           1.04, 70., 74., 1.06, 148., 212., 1.43, 7., 7., 1., 99., 136., 
           1.37, 4., 12., 3., 849., 1087., 1.28, 214., 350., 1.64, 4., 20., 
           5., 336., 580., 1.73, 6381., 8018., 1.2565428616204357`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 36., 270., 7.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 22., 
           47., 2.14, 41., 145., 3.54, 6., 9., 1.5, 105., 310., 2.95, 2., 2., 
           1., 5., 9., 1.8, 0., 0., 0., 88., 165., 1.88, 6., 13., 2.17, 0., 
           0., 0., 3., 3., 1., 4., 8., 2., 7., 17., 2.43, 5., 15., 3., 22., 
           56., 2.55, 9., 11., 1.22, 113., 146., 1.29, 2., 62., 31., 8., 23., 
           2.88, 60., 156., 2.6, 19., 50., 2.63, 246., 429., 1.74, 809., 
           1946., 2.405438813349815}, 
         "Danemark" -> {
          "Danemark", 180., 543., 3.02, 4., 28., 7., 4., 6., 1.5, 58., 147., 
           2.53, 281., 534., 1.9, 428., 1042., 2.43, 28., 44., 1.57, 552., 
           1125., 2.04, 0., 0., 0., 122., 255., 2.09, 0., 0., 0., 184., 320., 
           1.74, 94., 279., 2.97, 16., 54., 3.38, 27., 76., 2.81, 109., 164., 
           1.5, 37., 69., 1.86, 111., 204., 1.84, 168., 371., 2.21, 53., 133.,
            2.51, 160., 444., 2.78, 16., 42., 2.63, 46., 75., 1.63, 442., 
           1087., 2.46, 82., 138., 1.68, 1047., 1776., 1.7, 4249., 8956., 
           2.107790068251353}, 
         "Egypte" -> {
          "Egypte", 12., 59., 4.92, 0., 62., "-", 0., 0., 0., 1., 2., 2., 48.,
            197., 4.1, 21., 163., 7.76, 2., 4., 2., 376., 1348., 3.59, 0., 0.,
            0., 3., 4., 1.33, 0., 0., 0., 23., 105., 4.57, 9., 66., 7.33, 0., 
           0., 0., 0., 0., 0., 2., 8., 4., 1., 6., 6., 0., 0., 0., 10., 28., 
           2.8, 3., 5., 1.67, 29., 80., 2.76, 6., 9., 1.5, 7., 14., 2., 52., 
           209., 4.02, 16., 71., 4.44, 286., 744., 2.6, 907., 3184., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 21., 64., 3.05, 0., 0., 0., 0., 0., 0., 2., 
           2., 1., 71., 240., 3.38, 242., 651., 2.69, 7., 11., 1.57, 1060., 
           2759., 2.6, 0., 0., 0., 15., 26., 1.73, 0., 0., 0., 180., 564., 
           3.13, 10., 14., 1.4, 12., 128., 10.67, 2., 4., 2., 0., 0., 0., 6., 
           14., 2.33, 1., 2., 2., 15., 44., 2.93, 3., 10., 3.33, 91., 179., 
           1.97, 0., 0., 0., 28., 47., 1.68, 283., 978., 3.46, 0., 0., 0., 
           716., 1564., 2.18, 2765., 7301., 2.640506329113924}, 
         "Espagne" -> {
          "Espagne", 213., 579., 2.72, 12., 19., 1.58, 7., 13., 1.86, 43., 
           112., 2.6, 903., 1950., 2.16, 1035., 2064., 1.99, 256., 403., 1.57,
            4633., 8159., 1.76, 10., 10., 1., 75., 136., 1.81, 18., 36., 2., 
           739., 1296., 1.75, 107., 219., 2.05, 40., 70., 1.75, 40., 87., 
           2.18, 41., 97., 2.37, 58., 128., 2.21, 133., 298., 2.24, 175., 
           450., 2.57, 69., 133., 1.93, 505., 1140., 2.26, 14., 17., 1.21, 
           297., 549., 1.85, 1379., 3090., 2.24, 103., 279., 2.71, 6098., 
           9833., 1.61, 17003., 31167., 1.833029465388461}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 374., 1162., 3.11, 55., 292., 5.31,
            121., 181., 1.5, 350., 878., 2.51, 4164., 11986., 2.88, 6008., 
           13551., 2.26, 364., 787., 2.16, 9587., 25025., 2.61, 25., 34., 
           1.36, 1879., 2511., 1.34, 22., 53., 2.41, 9484., 17137., 1.81, 
           286., 964., 3.37, 591., 1115., 1.89, 695., 1903., 2.74, 244., 569.,
            2.33, 245., 566., 2.31, 136., 371., 2.73, 562., 1623., 2.89, 186.,
            429., 2.31, 2862., 6697., 2.34, 1890., 2099., 1.11, 2713., 4687., 
           1.73, 4493., 11142., 2.48, 454., 1431., 3.15, 18928., 35591., 1.88,
            66718., 142784., 2.140112113672472}, 
         "Finlande" -> {
          "Finlande", 99., 177., 1.79, 5., 9., 1.8, 0., 0., 0., 7., 14., 2., 
           156., 362., 2.32, 219., 545., 2.49, 10., 13., 1.3, 615., 1426., 
           2.32, 0., 0., 0., 97., 151., 1.56, 1., 2., 2., 174., 330., 1.9, 
           22., 43., 1.95, 3., 7., 2.33, 3., 7., 2.33, 13., 22., 1.69, 26., 
           26., 1., 116., 137., 1.18, 102., 196., 1.92, 25., 32., 1.28, 147., 
           296., 2.01, 5., 24., 4.8, 47., 89., 1.89, 291., 665., 2.29, 61., 
           133., 2.18, 1043., 1832., 1.76, 3287., 6538., 1.9890477639184667`},
          "France" -> {
          "France", 916., 1716., 1.87, 48., 84., 1.75, 35., 58., 1.66, 299., 
           649., 2.17, 2410., 3861., 1.6, 3237., 6394., 1.98, 1579., 2673., 
           1.69, 12457., 20533., 1.65, 29., 42., 1.45, 771., 1052., 1.36, 
           260., 402., 1.55, 1302., 2442., 1.88, 1677., 2902., 1.73, 187., 
           270., 1.44, 84., 161., 1.92, 258., 468., 1.81, 208., 386., 1.86, 
           482., 697., 1.45, 583., 1155., 1.98, 345., 588., 1.7, 1904., 3617.,
            1.9, 202., 407., 2.01, 3095., 5486., 1.77, 11584., 21049., 1.82, 
           344., 661., 1.92, 6693., 11139., 1.66, 50989., 88892., 
           1.743356410206123}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 19., 31., 1.63, 1., 1., 1., 0., 0., 0., 3., 4., 
           1.33, 165., 354., 2.15, 136., 284., 2.09, 18., 26., 1.44, 705., 
           1537., 2.18, 2., 2., 1., 7., 15., 2.14, 0., 0., 0., 117., 324., 
           2.77, 10., 36., 3.6, 2., 3., 1.5, 2., 8., 4., 3., 17., 5.67, 11., 
           18., 1.64, 35., 48., 1.37, 41., 107., 2.61, 6., 13., 2.17, 136., 
           261., 1.92, 6., 6., 1., 18., 48., 2.67, 297., 930., 3.13, 28., 65.,
            2.32, 831., 1732., 2.08, 2599., 5870., 2.2585609849942285`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 5., 1.67, 6., 6., 1., 0., 0., 0., 0., 0., 0., 60., 
           126., 2.1, 872., 1405., 1.61, 29., 42., 1.45, 292., 625., 2.14, 0.,
            0., 0., 49., 67., 1.37, 0., 0., 0., 1267., 1492., 1.18, 8., 34., 
           4.25, 477., 503., 1.05, 154., 173., 1.12, 3., 4., 1.33, 52., 72., 
           1.38, 13., 13., 1., 7., 20., 2.86, 4., 13., 3.25, 49., 107., 2.18, 
           60., 98., 1.63, 208., 377., 1.81, 156., 309., 1.98, 8., 24., 3., 
           557., 1052., 1.89, 4334., 6567., 1.515228426395939}, 
         "Hongrie" -> {
          "Hongrie", 113., 322., 2.85, 4., 88., 22., 7., 20., 2.86, 9., 14., 
           1.56, 207., 934., 4.51, 261., 541., 2.07, 26., 54., 2.08, 419., 
           996., 2.38, 3., 3., 1., 40., 144., 3.6, 2., 2., 1., 202., 451., 
           2.23, 5., 49., 9.8, 57., 75., 1.32, 52., 63., 1.21, 12., 20., 1.67,
            63., 118., 1.87, 238., 297., 1.25, 74., 181., 2.45, 43., 67., 
           1.56, 95., 232., 2.44, 400., 1229., 3.07, 84., 211., 2.51, 223., 
           516., 2.31, 38., 82., 2.16, 745., 1800., 2.42, 3422., 8509., 
           2.4865575686732906`}, 
         "Inde" -> {
          "Inde", 191., 540., 2.83, 1., 8., 8., 19., 32., 1.68, 31., 62., 2., 
           410., 1338., 3.26, 9486., 23658., 2.49, 12., 53., 4.42, 1679., 
           4320., 2.57, 2., 4., 2., 300., 418., 1.39, 2., 5., 2.5, 5194., 
           11409., 2.2, 18., 52., 2.89, 285., 684., 2.4, 9514., 20877., 2.19, 
           29., 70., 2.41, 299., 808., 2.7, 47., 70., 1.49, 180., 689., 3.83, 
           19., 39., 2.05, 459., 900., 1.96, 4., 15., 3.75, 1182., 3082., 
           2.61, 5238., 11029., 2.11, 156., 437., 2.8, 12990., 31558., 2.43, 
           47747., 112157., 2.348985276561878}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 8., 1.6, 0., 0., 0., 0., 0., 0., 1., 5., 
           5., 19., 55., 2.89, 168., 384., 2.29, 3., 8., 2.67, 334., 835., 
           2.5, 0., 0., 0., 20., 31., 1.55, 0., 0., 0., 798., 1378., 1.73, 3.,
            11., 3.67, 127., 183., 1.44, 370., 439., 1.19, 2., 2., 1., 194., 
           343., 1.77, 1., 1., 1., 26., 62., 2.38, 1., 2., 2., 17., 23., 1.35,
            0., 0., 0., 43., 61., 1.42, 113., 327., 2.89, 7., 22., 3.14, 430.,
            599., 1.39, 2682., 4779., 4.18967587034814}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 27., 79., 2.93, 3., 5., 1.67, 0., 0., 0., 9., 16.,
            1.78, 165., 349., 2.12, 133., 324., 2.44, 10., 22., 2.2, 588., 
           1116., 1.9, 0., 0., 0., 21., 48., 2.29, 2., 6., 3., 149., 538., 
           3.61, 30., 92., 3.07, 10., 12., 1.2, 3., 6., 2., 22., 37., 1.68, 
           12., 29., 2.42, 10., 23., 2.3, 40., 61., 1.53, 6., 9., 1.5, 88., 
           184., 2.09, 2., 2., 1., 35., 59., 1.69, 248., 692., 2.79, 31., 68.,
            2.19, 794., 1408., 1.77, 2438., 5185., 2.126743232157506}, 
         "Islande" -> {
          "Islande", 14., 32., 2.29, 0., 0., 0., 0., 0., 0., 1., 2., 2., 36., 
           112., 3.11, 15., 84., 5.6, 3., 10., 3.33, 79., 199., 2.52, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 14., 28., 2., 5., 8., 1.6, 4., 8., 2., 
           0., 0., 0., 2., 3., 1.5, 3., 4., 1.33, 7., 12., 1.71, 19., 56., 
           2.95, 2., 4., 2., 4., 4., 1., 0., 0., 0., 45., 81., 1.8, 310., 
           549., 1.77, 41., 109., 2.66, 105., 176., 1.68, 709., 1481., 
           2.0888575458392102`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 55., 199., 3.62, 6., 10., 1.67, 7., 14., 2., 
           53., 227., 4.28, 275., 673., 2.45, 374., 888., 2.37, 38., 64., 
           1.68, 575., 1353., 2.35, 1., 2., 2., 72., 117., 1.63, 0., 0., 0., 
           187., 367., 1.96, 14., 22., 1.57, 25., 53., 2.12, 65., 273., 4.2, 
           37., 61., 1.65, 38., 84., 2.21, 28., 54., 1.93, 58., 225., 3.88, 
           17., 48., 2.82, 196., 354., 1.81, 13., 21., 1.62, 61., 96., 1.57, 
           213., 512., 2.4, 18., 37., 2.06, 1958., 3476., 1.78, 4384., 9230., 
           2.105383211678832}, 
         "Italie" -> {
          "Italie", 733., 1782., 2.43, 52., 79., 1.52, 42., 93., 2.21, 281., 
           558., 1.99, 1478., 2701., 1.83, 2067., 3752., 1.82, 357., 593., 
           1.66, 3624., 6987., 1.93, 45., 105., 2.33, 1359., 1927., 1.42, 39.,
            57., 1.46, 1659., 3235., 1.95, 380., 629., 1.66, 215., 286., 1.33,
            311., 460., 1.48, 194., 407., 2.1, 425., 649., 1.53, 372., 736., 
           1.98, 715., 1305., 1.83, 430., 736., 1.71, 9016., 15676., 1.74, 
           125., 215., 1.72, 1222., 2317., 1.9, 3352., 6041., 1.8, 407., 689.,
            1.69, 5599., 9629., 1.72, 34499., 61644., 1.7868344009971304`}, 
         "Japon" -> {
          "Japon", 57., 174., 3.05, 2., 4., 2., 11., 22., 2., 13., 35., 2.69, 
           426., 979., 2.3, 7832., 10655., 1.36, 23., 47., 2.04, 1376., 3391.,
            2.46, 0., 0., 0., 864., 1351., 1.56, 8., 20., 2.5, 910., 1559., 
           1.71, 36., 56., 1.56, 2., 10., 5., 112., 134., 1.2, 27., 74., 2.74,
            22., 75., 3.41, 44., 112., 2.55, 139., 340., 2.45, 27., 57., 2.11,
            194., 349., 1.8, 5., 5., 1., 2443., 3530., 1.44, 782., 1831., 
           2.34, 33., 65., 1.97, 2286., 4097., 1.79, 17674., 28972., 
           1.6392440873599639`}, 
         "Koweit" -> {
          "Koweit", 1., 4., 4., 0., 0., 0., 0., 0., 0., 4., 13., 3.25, 10., 
           27., 2.7, 78., 242., 3.1, 1., 1., 1., 269., 470., 1.75, 0., 0., 0.,
            4., 6., 1.5, 0., 0., 0., 25., 55., 2.2, 0., 0., 0., 2., 6., 3., 
           2., 2., 1., 0., 0., 0., 5., 29., 5.8, 0., 0., 0., 3., 46., 15.33, 
           0., 0., 0., 48., 86., 1.79, 0., 0., 0., 8., 38., 4.75, 59., 139., 
           2.36, 3., 35., 11.67, 80., 304., 3.8, 602., 1503., 
           2.4966777408637872`}, 
         "Lettonie" -> {
          "Lettonie", 7., 13., 1.86, 3., 8., 2.67, 0., 0., 0., 2., 2., 1., 
           22., 60., 2.73, 15., 37., 2.47, 1., 2., 2., 77., 205., 2.66, 0., 
           0., 0., 4., 8., 2., 0., 0., 0., 12., 53., 4.42, 1., 2., 2., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 17., 3.4, 
           1., 3., 3., 21., 165., 7.86, 1., 31., 31., 37., 39., 1.05, 27., 
           96., 3.56, 2., 3., 1.5, 146., 345., 2.36, 384., 1089., 2.8359375}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 56., 2.67, 31., 32., 1.03, 6., 6., 1., 10., 
           14., 1.4, 27., 35., 1.3, 146., 390., 2.67, 12., 18., 1.5, 42., 82.,
            1.95, 7., 14., 2., 87., 200., 2.3, 1., 1., 1., 49., 81., 1.65, 4.,
            5., 1.25, 4., 8., 2., 4., 12., 3., 0., 0., 0., 14., 22., 1.57, 
           17., 46., 2.71, 170., 410., 2.41, 8., 17., 2.13, 144., 328., 2.28, 
           2., 3., 1.5, 14., 17., 1.21, 45., 70., 1.56, 14., 29., 2.07, 254., 
           849., 3.34, 1133., 2745., 2.4227714033539276`}, 
         "Lituanie" -> {
          "Lituanie", 2., 14., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 
           32., 2.67, 41., 59., 1.44, 3., 4., 1.33, 78., 224., 2.87, 0., 0., 
           0., 1., 3., 3., 0., 0., 0., 17., 38., 2.24, 1., 2., 2., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 5., 13., 2.6, 6., 10., 1.67, 9., 14., 
           1.56, 6., 10., 1.67, 15., 39., 2.6, 0., 0., 0., 4., 6., 1.5, 36., 
           105., 2.92, 3., 5., 1.67, 193., 401., 2.08, 432., 979., 
           2.2662037037037037`}, 
         "Luxembourg" -> {
          "Luxembourg", 42., 80., 1.9, 2., 6., 3., 0., 0., 0., 19., 23., 1.21,
            143., 207., 1.45, 250., 626., 2.5, 29., 47., 1.62, 372., 601., 
           1.62, 0., 0., 0., 82., 128., 1.56, 8., 16., 2., 137., 270., 1.97, 
           22., 37., 1.68, 69., 137., 1.99, 11., 29., 2.64, 11., 11., 1., 47.,
            97., 2.06, 15., 33., 2.2, 117., 269., 2.3, 40., 63., 1.58, 453., 
           1087., 2.4, 38., 43., 1.13, 43., 107., 2.49, 228., 457., 2., 10., 
           15., 1.5, 578., 996., 1.72, 2766., 5385., 1.9468546637744035`}, 
         "Malaisie" -> {
          "Malaisie", 21., 60., 2.86, 3., 12., 4., 0., 0., 0., 3., 8., 2.67, 
           104., 233., 2.24, 371., 664., 1.79, 3., 6., 2., 326., 931., 2.86, 
           0., 0., 0., 48., 53., 1.1, 0., 0., 0., 942., 1350., 1.43, 2., 9., 
           4.5, 1., 3., 3., 7., 10., 1.43, 4., 4., 1., 3., 35., 11.67, 4., 
           15., 3.75, 14., 58., 4.14, 1., 1., 1., 55., 103., 1.87, 40., 40., 
           1., 101., 154., 1.52, 124., 341., 2.75, 9., 47., 5.22, 443., 883., 
           1.99, 2629., 5020., 1.9094712818562192`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 13., 21., 1.62, 0., 0., 0., 0., 0., 0., 8., 16., 2., 81.,
            268., 3.31, 100., 191., 1.91, 9., 16., 1.78, 345., 900., 2.61, 0.,
            0., 0., 34., 50., 1.47, 0., 0., 0., 123., 249., 2.02, 6., 19., 
           3.17, 2., 2., 1., 0., 0., 0., 3., 6., 2., 4., 7., 1.75, 2., 2., 1.,
            13., 62., 4.77, 0., 0., 0., 50., 73., 1.46, 1., 1., 1., 18., 38., 
           2.11, 220., 715., 3.25, 3., 19., 6.33, 526., 1083., 2.06, 1561., 
           3738., 2.3946188340807173`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 69., 153., 2.22, 4., 13., 3.25, 0., 0., 0., 21., 
           33., 1.57, 170., 335., 1.97, 192., 439., 2.29, 19., 31., 1.63, 
           668., 1607., 2.41, 2., 2., 1., 45., 72., 1.6, 0., 0., 0., 178., 
           340., 1.91, 11., 17., 1.55, 27., 40., 1.48, 11., 11., 1., 37., 75.,
            2.03, 19., 31., 1.63, 16., 27., 1.69, 54., 107., 1.98, 65., 105., 
           1.62, 230., 456., 1.98, 2., 2., 1., 77., 179., 2.32, 253., 594., 
           2.35, 38., 91., 2.39, 884., 1593., 1.8, 3092., 6353., 
           2.0546571798188875`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 11., 2.75, 0., 0., 
           0., 2., 6., 3., 0., 0., 0., 48., 90., 1.88, 134., 419., 3.13, 5., 
           11., 2.2, 307., 867., 2.82, 0., 0., 0., 50., 82., 1.64, 6., 6., 1.,
            97., 168., 1.73, 5., 7., 1.4, 5., 5., 1., 2., 4., 2., 7., 13., 
           1.86, 6., 18., 3., 2., 6., 3., 8., 16., 2., 2., 2., 1., 97., 271., 
           2.79, 1., 3., 3., 50., 74., 1.48, 91., 271., 2.98, 66., 289., 4.38,
            434., 771., 1.78, 1429., 3410., 2.3862841147655702`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 457., 790., 1.73, 27., 64., 2.37, 25., 63., 2.52, 296., 
           474., 1.6, 1346., 2540., 1.89, 2193., 6955., 3.17, 213., 368., 
           1.73, 2029., 3825., 1.89, 24., 64., 2.67, 1254., 3807., 3.04, 15., 
           20., 1.33, 1962., 2984., 1.52, 126., 253., 2.01, 918., 1190., 1.3, 
           278., 560., 2.01, 194., 366., 1.89, 434., 1747., 4.03, 612., 834., 
           1.36, 1055., 4033., 3.82, 384., 698., 1.82, 2098., 3947., 1.88, 
           538., 640., 1.19, 1077., 3078., 2.86, 1472., 3013., 2.05, 317., 
           633., 2., 3609., 6115., 1.69, 22953., 49061., 2.1374547989369583`},
          61 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Philippines" -> {
          "Philippines", 7., 17., 2.43, 2., 2., 1., 0., 0., 0., 4., 4., 1., 
           21., 60., 2.86, 61., 125., 2.05, 2., 8., 4., 168., 409., 2.43, 0., 
           0., 0., 4., 4., 1., 0., 0., 0., 302., 486., 1.61, 5., 27., 5.4, 0.,
            0., 0., 0., 0., 0., 4., 31., 7.75, 6., 8., 1.33, 0., 0., 0., 25., 
           41., 1.64, 2., 4., 2., 8., 15., 1.88, 0., 0., 0., 5., 7., 1.4, 79.,
            357., 4.52, 3., 7., 2.33, 161., 352., 2.19, 869., 1964., 
           2.2600690448791716`}, 
         "Pologne" -> {
          "Pologne", 203., 735., 3.62, 7., 16., 2.29, 0., 0., 0., 28., 96., 
           3.43, 250., 797., 3.19, 244., 542., 2.22, 66., 105., 1.59, 477., 
           1004., 2.1, 1., 1., 1., 88., 510., 5.8, 9., 18., 2., 125., 712., 
           5.7, 31., 97., 3.13, 7., 11., 1.57, 38., 77., 2.03, 25., 35., 1.4, 
           278., 466., 1.68, 51., 294., 5.76, 145., 294., 2.03, 67., 195., 
           2.91, 162., 527., 3.25, 4., 24., 6., 56., 146., 2.61, 376., 997., 
           2.65, 64., 115., 1.8, 1302., 3102., 2.38, 4104., 10916., 
           2.659844054580897}, 
         "Portugal" -> {
          "Portugal", 36., 187., 5.19, 3., 3., 1., 0., 0., 0., 16., 18., 1.13,
            218., 505., 2.32, 214., 417., 1.95, 124., 285., 2.3, 949., 2012., 
           2.12, 2., 4., 2., 41., 231., 5.63, 6., 18., 3., 120., 379., 3.16, 
           35., 98., 2.8, 9., 9., 1., 1., 2., 2., 12., 12., 1., 24., 42., 
           1.75, 18., 58., 3.22, 40., 95., 2.38, 23., 46., 2., 138., 314., 
           2.28, 7., 12., 1.71, 131., 457., 3.49, 521., 1599., 3.07, 28., 85.,
            3.04, 807., 1576., 1.95, 3523., 8464., 4.18967587034814}, 
         "Qatar" -> {
          "Qatar", 3., 8., 2.67, 0., 0., 0., 0., 0., 0., 1., 14., 14., 7., 
           16., 2.29, 41., 113., 2.76, 0., 0., 0., 599., 967., 1.61, 0., 0., 
           0., 1., 1., 1., 0., 0., 0., 38., 100., 2.63, 6., 12., 2., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 0., 1., 3., 3., 0.,
            0., 0., 20., 33., 1.65, 0., 0., 0., 5., 10., 2., 40., 133., 3.33, 
           0., 0., 0., 136., 994., 7.31, 899., 2406., 2.6763070077864293`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 46., 150., 3.26, 1., 2., 2., 
           0., 0., 0., 7., 16., 2.29, 172., 359., 2.09, 8750., 11024., 1.26, 
           35., 52., 1.49, 343., 852., 2.48, 0., 0., 0., 59., 71., 1.2, 0., 
           0., 0., 959., 1301., 1.36, 5., 9., 1.8, 4., 4., 1., 954., 1117., 
           1.17, 1., 6., 6., 20., 35., 1.75, 7., 13., 1.86, 34., 70., 2.06, 
           2., 4., 2., 48., 108., 2.25, 0., 0., 0., 365., 559., 1.53, 468., 
           1421., 3.04, 13., 53., 4.08, 1416., 2144., 1.51, 13709., 19370., 
           1.4129404041140856`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 116., 279., 2.41, 8., 72., 9.,
            0., 0., 0., 53., 315., 5.94, 123., 308., 2.5, 688., 1054., 1.53, 
           30., 81., 2.7, 326., 662., 2.03, 6., 6., 1., 156., 206., 1.32, 1., 
           1., 1., 115., 223., 1.94, 24., 78., 3.25, 18., 27., 1.5, 89., 264.,
            2.97, 17., 29., 1.71, 68., 326., 4.79, 54., 131., 2.43, 192., 
           404., 2.1, 84., 127., 1.51, 203., 317., 1.56, 25., 41., 1.64, 168.,
            242., 1.44, 246., 663., 2.7, 44., 85., 1.93, 689., 1565., 2.27, 
           3543., 7506., 2.1185436071126165`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 33., 69., 2.09, 1., 4., 4., 0., 0., 0., 14., 16., 1.14, 
           124., 393., 3.17, 120., 274., 2.28, 18., 28., 1.56, 371., 921., 
           2.48, 1., 1., 1., 43., 85., 1.98, 0., 0., 0., 113., 405., 3.58, 
           24., 97., 4.04, 4., 4., 1., 2., 2., 1., 6., 10., 1.67, 7., 22., 
           3.14, 9., 20., 2.22, 31., 85., 2.74, 15., 49., 3.27, 207., 962., 
           4.65, 0., 0., 0., 23., 86., 3.74, 286., 671., 2.35, 34., 83., 2.44,
            739., 1989., 2.69, 2225., 6276., 2.8206741573033707`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 552., 1287., 2.33, 30., 139., 4.63, 33., 106., 3.21, 
           242., 500., 2.07, 3779., 6911., 1.83, 5238., 13993., 2.67, 350., 
           718., 2.05, 11585., 26362., 2.28, 13., 41., 3.15, 1513., 3381., 
           2.23, 17., 39., 2.29, 3307., 6967., 2.11, 328., 769., 2.34, 444., 
           910., 2.05, 1246., 2546., 2.04, 320., 544., 1.7, 503., 1106., 2.2, 
           251., 430., 1.71, 530., 1225., 2.31, 126., 197., 1.56, 1855., 
           3536., 1.91, 90., 214., 2.38, 1610., 3442., 2.14, 6114., 12755., 
           2.09, 800., 1551., 1.94, 13399., 24816., 1.85, 54275., 114485., 
           2.109350529709811}, 
         "Russie" -> {
          "Russie", 142., 454., 3.2, 1., 4., 4., 0., 0., 0., 26., 86., 3.31, 
           318., 878., 2.76, 1250., 2618., 2.09, 174., 359., 2.06, 3131., 
           7692., 2.46, 5., 5., 1., 130., 470., 3.62, 3., 16., 5.33, 1399., 
           2542., 1.82, 52., 107., 2.06, 60., 169., 2.82, 49., 65., 1.33, 39.,
            97., 2.49, 125., 333., 2.66, 35., 95., 2.71, 431., 1856., 4.31, 
           57., 118., 2.07, 849., 2286., 2.69, 87., 223., 2.56, 616., 1139., 
           1.85, 2005., 5946., 2.97, 163., 493., 3.02, 3531., 8066., 2.28, 
           14678., 36117., 2.460621338056956}, 
         "Serbie" -> {
          "Serbie", 82., 120., 1.46, 0., 0., 0., 0., 0., 0., 21., 28., 1.33, 
           47., 112., 2.38, 33., 109., 3.3, 10., 54., 5.4, 145., 413., 2.85, 
           0., 30., "-", 6., 40., 6.67, 0., 0., 0., 38., 222., 5.84, 1., 1., 
           1., 2., 6., 3., 0., 0., 0., 1., 1., 1., 5., 55., 11., 3., 8., 2.67,
            28., 98., 3.5, 12., 16., 1.33, 112., 268., 2.39, 0., 0., 0., 11., 
           21., 1.91, 88., 224., 2.55, 28., 52., 1.86, 424., 783., 1.85, 
           1097., 2661., 2.4257064721969006`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 10., 84., 8.4, 0., 0., 0., 0., 0., 0., 14., 45., 3.21, 
           127., 466., 3.67, 1169., 2259., 1.93, 9., 20., 2.22, 436., 1175., 
           2.69, 0., 0., 0., 68., 124., 1.82, 0., 0., 0., 844., 1247., 1.48, 
           12., 41., 3.42, 2., 5., 2.5, 31., 35., 1.13, 5., 25., 5., 43., 62.,
            1.44, 2., 4., 2., 30., 178., 5.93, 5., 5., 1., 94., 206., 2.19, 
           0., 0., 0., 228., 301., 1.32, 248., 685., 2.76, 16., 65., 4.06, 
           1093., 1972., 1.8, 4486., 9004., 2.007133303611235}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 42., 104., 2.48, 2., 2., 1., 0., 0., 0., 8., 23., 2.88,
            41., 114., 2.78, 147., 407., 2.77, 4., 7., 1.75, 92., 270., 2.93, 
           1., 2., 2., 43., 218., 5.07, 0., 0., 0., 36., 97., 2.69, 17., 17., 
           1., 0., 0., 0., 38., 38., 1., 2., 5., 2.5, 3., 6., 2., 24., 39., 
           1.63, 43., 75., 1.74, 22., 241., 10.95, 62., 111., 1.79, 108., 
           108., 1., 16., 39., 2.44, 73., 166., 2.27, 15., 46., 3.07, 330., 
           2437., 7.38, 1169., 4572., 3.9110350727117194`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 29., 51., 1.76, 0., 0., 0., 0., 0., 0., 7., 18.,
            2.57, 103., 256., 2.49, 76., 190., 2.5, 4., 7., 1.75, 114., 242., 
           2.12, 0., 0., 0., 8., 11., 1.38, 0., 0., 0., 39., 104., 2.67, 1., 
           1., 1., 66., 77., 1.17, 1., 1., 1., 2., 2., 1., 2., 2., 1., 19., 
           201., 10.58, 35., 117., 3.34, 27., 57., 2.11, 38., 63., 1.66, 13., 
           15., 1.15, 155., 268., 1.73, 27., 65., 2.41, 26., 56., 2.15, 303., 
           590., 1.95, 1095., 2394., 2.186301369863014}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 178., 410., 2.3, 21., 33., 1.57, 3., 9., 3., 44., 
           95., 2.16, 338., 750., 2.22, 452., 970., 2.15, 152., 238., 1.57, 
           1059., 2268., 2.14, 2., 2., 1., 244., 482., 1.98, 2., 2., 1., 255.,
            557., 2.18, 35., 49., 1.4, 11., 17., 1.55, 16., 43., 2.69, 26., 
           51., 1.96, 45., 72., 1.6, 100., 149., 1.49, 115., 314., 2.73, 97., 
           113., 1.16, 296., 588., 1.99, 73., 118., 1.62, 253., 493., 1.95, 
           594., 1300., 2.19, 106., 211., 1.99, 2135., 3750., 1.76, 6652., 
           13084., 1.9669272399278412`}, 
         "Suisse" -> {
          "Suisse", 15975., 33978., 2.13, 4577., 9375., 2.05, 5605., 10900., 
           1.94, 7823., 13409., 1.71, 14700., 23159., 1.58, 82673., 152002., 
           1.84, 16002., 24296., 1.52, 30739., 55383., 1.8, 3729., 7238., 
           1.94, 29266., 56139., 1.92, 4927., 7424., 1.51, 32347., 58780., 
           1.82, 6583., 9474., 1.44, 4289., 7664., 1.79, 7207., 14810., 2.05, 
           3797., 5982., 1.58, 17256., 30447., 1.76, 11965., 18442., 1.54, 
           23325., 45803., 1.96, 12994., 25676., 1.98, 58675., 130165., 2.22, 
           2702., 5817., 2.15, 30792., 61737., 2., 44794., 82025., 1.83, 
           5319., 12692., 2.39, 68010., 111093., 1.63, 546071., 1.01391*^6, 
           1.8567365782105258`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 81., 4.76, 10., 21., 2.1, 4., 12., 3.,
            5., 26., 5.2, 109., 187., 1.72, 2470., 3859., 1.56, 14., 50., 
           3.57, 456., 1372., 3.01, 0., 0., 0., 306., 337., 1.1, 0., 0., 0., 
           1401., 1873., 1.34, 0., 0., 0., 217., 221., 1.02, 371., 418., 1.13,
            11., 16., 1.45, 44., 47., 1.07, 8., 32., 4., 121., 141., 1.17, 9.,
            12., 1.33, 217., 276., 1.27, 2., 2., 1., 810., 1120., 1.38, 298., 
           628., 2.11, 10., 54., 5.4, 1400., 2284., 1.63, 8310., 13069., 
           1.5726835138387485`}, 
         "Turquie" -> {
          "Turquie", 67., 202., 3.01, 1., 1., 1., 0., 0., 0., 42., 84., 2., 
           198., 538., 2.72, 136., 364., 2.68, 31., 79., 2.55, 743., 1827., 
           2.46, 1., 1., 1., 17., 24., 1.41, 3., 3., 1., 66., 169., 2.56, 19.,
            40., 2.11, 14., 20., 1.43, 0., 0., 0., 17., 49., 2.88, 10., 29., 
           2.9, 29., 77., 2.66, 65., 141., 2.17, 18., 40., 2.22, 202., 352., 
           1.74, 9., 29., 3.22, 13., 22., 1.69, 212., 550., 2.59, 39., 76., 
           1.95, 1320., 2863., 2.17, 3272., 7580., 2.3166259168704157`}, 
         "Ukraine" -> {
          "Ukraine", 34., 90., 2.65, 3., 16., 5.33, 0., 0., 0., 6., 7., 1.17, 
           55., 103., 1.87, 279., 653., 2.34, 13., 49., 3.77, 552., 1405., 
           2.55, 2., 2., 1., 16., 24., 1.5, 0., 0., 0., 109., 198., 1.82, 13.,
            36., 2.77, 6., 6., 1., 14., 17., 1.21, 8., 8., 1., 8., 10., 1.25, 
           2., 2., 1., 74., 183., 2.47, 8., 24., 3., 143., 502., 3.51, 6., 
           20., 3.33, 26., 64., 2.46, 174., 520., 2.99, 22., 53., 2.41, 543., 
           1440., 2.65, 2116., 5432., 4.18967587034814}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 49., 2.58, 1., 4., 4., 0., 0., 0., 6., 18., 
           3., 58., 171., 2.95, 194., 777., 4.01, 6., 10., 1.67, 366., 979., 
           2.67, 3., 5., 1.67, 56., 179., 3.2, 0., 0., 0., 144., 335., 2.33, 
           3., 4., 1.33, 13., 65., 5., 3., 4., 1.33, 3., 17., 5.67, 8., 29., 
           3.63, 3., 18., 6., 14., 99., 7.07, 14., 19., 1.36, 60., 144., 2.4, 
           2., 2., 1., 77., 297., 3.86, 110., 368., 3.35, 22., 47., 2.14, 
           521., 1118., 2.15, 1706., 4758., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4740., 10860., 2.29, 933., 1949., 2.09, 322., 623., 
           1.93, 1841., 3864., 2.1, 9510., 15524., 1.63, 14264., 34285., 2.4, 
           1653., 2936., 1.78, 5542., 10782., 1.95, 270., 654., 2.42, 14050., 
           53661., 3.82, 166., 402., 2.42, 7743., 15969., 2.06, 628., 1115., 
           1.78, 1747., 3555., 2.03, 2352., 6334., 2.69, 1054., 1699., 1.61, 
           3165., 8705., 2.75, 3010., 6188., 2.06, 6147., 15894., 2.59, 3552.,
            7108., 2., 13422., 42098., 3.14, 1682., 3084., 1.83, 10293., 
           48314., 4.69, 5823., 13130., 2.25, 1979., 3607., 1.82, 31853., 
           59033., 1.85, 147741., 371373., 2.513675959956952}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 7., 26., 3.71, 2., 14., 7., 0., 0., 0., 8., 32., 
           4., 33., 74., 2.24, 377., 1141., 3.03, 11., 25., 2.27, 1468., 
           6492., 4.42, 0., 0., 0., 6., 11., 1.83, 0., 0., 0., 84., 305., 
           3.63, 0., 0., 0., 6., 11., 1.83, 3., 3., 1., 0., 0., 0., 6., 10., 
           1.67, 4., 15., 3.75, 31., 248., 8., 0., 0., 0., 167., 350., 2.1, 
           2., 2., 1., 23., 47., 2.04, 205., 794., 3.87, 0., 0., 0., 342., 
           1275., 3.73, 2785., 10875., 3.9048473967684023`}, 
         "Argentine" -> {
          "Argentine", 7., 25., 3.57, 0., 0., 0., 0., 0., 0., 4., 4., 1., 65.,
            201., 3.09, 124., 210., 1.69, 5., 8., 1.6, 200., 553., 2.77, 0., 
           0., 0., 24., 69., 2.88, 0., 0., 0., 60., 108., 1.8, 3., 3., 1., 1.,
            4., 4., 0., 0., 0., 0., 0., 0., 5., 8., 1.6, 2., 6., 3., 11., 24.,
            2.18, 0., 0., 0., 136., 475., 3.49, 1., 4., 4., 32., 63., 1.97, 
           82., 280., 3.41, 4., 8., 2., 373., 824., 2.21, 1139., 2877., 
           2.5258999122036876`}, 
         "Australie" -> {
          "Australie", 39., 148., 3.79, 0., 1., "-", 2., 2., 1., 4., 10., 2.5,
            259., 581., 2.24, 819., 1718., 2.1, 24., 33., 1.38, 797., 1773., 
           2.22, 0., 0., 0., 325., 553., 1.7, 0., 0., 0., 1202., 2404., 2., 
           9., 23., 2.56, 5., 17., 3.4, 25., 59., 2.36, 12., 21., 1.75, 209., 
           424., 2.03, 29., 91., 3.14, 50., 240., 4.8, 17., 42., 2.47, 244., 
           444., 1.82, 17., 82., 4.82, 415., 949., 2.29, 386., 879., 2.28, 
           20., 80., 4., 1712., 3282., 1.92, 6621., 13856., 
           2.0927352363691285`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 55., 233., 4.24, 0., 0., 0., 0., 0., 0., 4., 4., 
           1., 85., 393., 4.62, 179., 473., 2.64, 10., 46., 4.6, 1101., 3845.,
            3.49, 0., 0., 0., 24., 66., 2.75, 0., 0., 0., 56., 127., 2.27, 
           16., 107., 6.69, 0., 0., 0., 3., 13., 4.33, 2., 3., 1.5, 5., 9., 
           1.8, 1., 8., 8., 38., 80., 2.11, 1., 2., 2., 82., 825., 10.06, 0., 
           0., 0., 65., 338., 5.2, 332., 1360., 4.1, 7., 10., 1.43, 639., 
           1219., 1.91, 2705., 9161., 3.3866913123844733`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 19., 2.11, 0., 0., 0., 0., 0., 0., 2.,
            5., 2.5, 37., 119., 3.22, 65., 158., 2.43, 6., 39., 6.5, 547., 
           1730., 3.16, 0., 0., 0., 8., 25., 3.13, 1., 3., 3., 17., 82., 4.82,
            3., 39., 13., 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 44., 2.59, 
           0., 0., 0., 9., 30., 3.33, 6., 6., 1., 38., 300., 7.89, 1., 12., 
           12., 38., 155., 4.08, 175., 531., 3.03, 5., 9., 1.8, 134., 280., 
           2.09, 1118., 3586., 4.18967587034814}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 26., 
           2.89, 0., 0., 0., 0., 0., 0., 9., 36., 4., 32., 100., 3.13, 63., 
           100., 1.59, 7., 7., 1., 285., 777., 2.73, 1., 1., 1., 22., 42., 
           1.91, 0., 0., 0., 43., 160., 3.72, 1., 3., 3., 0., 0., 0., 15., 
           26., 1.73, 3., 15., 5., 4., 5., 1.25, 5., 9., 1.8, 6., 12., 2., 4.,
            27., 6.75, 81., 192., 2.37, 7., 7., 1., 60., 179., 2.98, 82., 
           236., 2.88, 0., 0., 0., 278., 600., 2.16, 1017., 2560., 
           2.517207472959685}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 46., 5.75, 0., 0., 0., 0., 0.,
            0., 3., 109., 36.33, 68., 197., 2.9, 114., 191., 1.68, 11., 23., 
           2.09, 500., 1394., 2.79, 0., 0., 0., 34., 94., 2.76, 0., 0., 0., 
           98., 260., 2.65, 4., 12., 3., 6., 6., 1., 0., 0., 0., 2., 5., 2.5, 
           4., 4., 1., 2., 2., 1., 13., 54., 4.15, 1., 2., 2., 117., 291., 
           2.49, 5., 5., 1., 46., 128., 2.78, 110., 427., 3.88, 9., 16., 1.78,
            488., 1013., 2.08, 1643., 4279., 4.18967587034814}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 2., 116., 58., 1., 1., 1., 0., 0., 0., 3.,
            4., 1.33, 39., 92., 2.36, 91., 273., 3., 1., 10., 10., 611., 
           1991., 3.26, 0., 0., 0., 9., 19., 2.11, 24., 25., 1.04, 38., 177., 
           4.66, 4., 7., 1.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 31., 
           31., 1., 7., 7., 22., 58., 2.64, 1., 1., 1., 88., 268., 3.05, 14., 
           30., 2.14, 64., 189., 2.95, 118., 429., 3.64, 3., 10., 3.33, 339., 
           732., 2.16, 1474., 4470., 3.032564450474898}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 37., 185., 5., 0., 0., 0., 2., 2.,
            1., 15., 22., 1.47, 90., 188., 2.09, 604., 816., 1.35, 4., 60., 
           15., 922., 2605., 2.83, 0., 0., 0., 41., 103., 2.51, 0., 0., 0., 
           414., 599., 1.45, 15., 25., 1.67, 60., 66., 1.1, 30., 60., 2., 42.,
            44., 1.05, 3., 6., 2., 4., 10., 2.5, 22., 187., 8.5, 2., 5., 2.5, 
           145., 308., 2.12, 0., 0., 0., 53., 145., 2.74, 205., 573., 2.8, 
           13., 45., 3.46, 762., 1873., 2.46, 3485., 7927., 4.18967587034814},
          "Autres Europe" -> {
          "Autres Europe", 92., 147., 1.6, 1., 30., 30., 28., 39., 1.39, 30., 
           38., 1.27, 63., 176., 2.79, 466., 864., 1.85, 13., 38., 2.92, 819.,
            1777., 2.17, 4., 4., 1., 97., 231., 2.38, 16., 16., 1., 66., 439.,
            6.65, 10., 23., 2.3, 132., 245., 1.86, 7., 9., 1.29, 7., 7., 1., 
           35., 74., 2.11, 16., 16., 1., 129., 200., 1.55, 51., 86., 1.69, 
           338., 699., 2.07, 8., 95., 11.88, 247., 585., 2.37, 270., 900., 
           3.33, 21., 27., 1.29, 1016., 1885., 1.86, 3982., 8650., 
           2.1722752385735813`}, 
         "Autriche" -> {
          "Autriche", 459., 1147., 2.5, 61., 106., 1.74, 37., 50., 1.35, 146.,
            264., 1.81, 518., 1022., 1.97, 1266., 2604., 2.06, 170., 343., 
           2.02, 644., 1268., 1.97, 56., 211., 3.77, 1113., 3879., 3.49, 16., 
           44., 2.75, 751., 1514., 2.02, 46., 81., 1.76, 52., 89., 1.71, 256.,
            478., 1.87, 91., 155., 1.7, 434., 657., 1.51, 319., 948., 2.97, 
           737., 1821., 2.47, 267., 520., 1.95, 791., 2045., 2.59, 77., 217., 
           2.82, 862., 2072., 2.4, 562., 1120., 1.99, 170., 299., 1.76, 4230.,
            7149., 1.69, 14131., 30103., 2.1302809426084495`}, 
         "Bahrein" -> {
          "Bahrein", 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 25., 
           2.78, 20., 50., 2.5, 0., 0., 0., 122., 388., 3.18, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 2., 11., 5.5, 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 0., 0., 0., 19., 23., 1.21, 0., 0., 0., 3., 11., 3.67, 2., 1., 
           0.5, 18., 25., 1.39, 0., 0., 0., 37., 212., 5.73, 13., 31., 2.38, 
           0., 0., 0., 46., 87., 1.89, 294., 870., 2.9591836734693877`}, 
         "Belgique" -> {
          "Belgique", 122., 288., 2.36, 9., 12., 1.33, 3., 11., 3.67, 119., 
           156., 1.31, 843., 1323., 1.57, 950., 3676., 3.87, 187., 392., 2.1, 
           1794., 3407., 1.9, 7., 11., 1.57, 820., 5399., 6.58, 7., 11., 1.57,
            782., 973., 1.24, 118., 208., 1.76, 304., 392., 1.29, 328., 1354.,
            4.13, 50., 74., 1.48, 158., 445., 2.82, 119., 154., 1.29, 178., 
           565., 3.17, 66., 118., 1.79, 1479., 2234., 1.51, 95., 123., 1.29, 
           3205., 20588., 6.42, 1834., 8349., 4.55, 112., 229., 2.04, 1719., 
           3096., 1.8, 15408., 53588., 3.477933541017653}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 33., 140., 4.24, 0., 0., 0., 0., 0., 0., 1., 
           4., 4., 13., 17., 1.31, 48., 99., 2.06, 2., 3., 1.5, 39., 115., 
           2.95, 0., 0., 0., 5., 23., 4.6, 0., 0., 0., 3., 5., 1.67, 2., 6., 
           3., 4., 12., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 3., 7., 2.33, 61., 212., 3.48, 0., 0., 0., 111., 186., 
           1.68, 8., 16., 2., 3., 8., 2.67, 94., 228., 2.43, 431., 1082., 
           2.5104408352668215`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 42., 201., 4.79, 4., 16., 4., 3., 4., 1.33, 17., 
           38., 2.24, 155., 847., 5.46, 829., 1604., 1.93, 39., 55., 1.41, 
           1389., 3126., 2.25, 0., 0., 0., 215., 322., 1.5, 0., 0., 0., 620., 
           897., 1.45, 9., 63., 7., 2., 2., 1., 28., 49., 1.75, 11., 38., 
           3.45, 12., 17., 1.42, 14., 91., 6.5, 47., 103., 2.19, 6., 16., 
           2.67, 424., 1102., 2.6, 2., 2., 1., 269., 554., 2.06, 445., 1035., 
           2.33, 22., 73., 3.32, 2027., 4053., 2., 6631., 14308., 
           2.1577439300256374`}, 
         "Bulgarie" -> {
          "Bulgarie", 2., 3., 1.5, 3., 3., 1., 0., 0., 0., 6., 7., 1.17, 57., 
           162., 2.84, 75., 158., 2.11, 9., 14., 1.56, 203., 548., 2.7, 2., 
           6., 3., 23., 44., 1.91, 1., 1., 1., 35., 58., 1.66, 1., 1., 1., 0.,
            0., 0., 0., 0., 0., 1., 10., 10., 10., 11., 1.1, 15., 59., 3.93, 
           15., 73., 4.87, 16., 26., 1.63, 63., 180., 2.86, 1., 30., 30., 26.,
            85., 3.27, 240., 413., 1.72, 33., 69., 2.09, 367., 893., 2.43, 
           1204., 2854., 2.370431893687708}, 
         "Canada" -> {
          "Canada", 38., 195., 5.13, 4., 17., 4.25, 6., 10., 1.67, 13., 35., 
           2.69, 315., 844., 2.68, 576., 1281., 2.22, 56., 90., 1.61, 1313., 
           3183., 2.42, 6., 12., 2., 134., 337., 2.51, 77., 161., 2.09, 396., 
           803., 2.03, 35., 62., 1.77, 4., 4., 1., 394., 762., 1.93, 12., 26.,
            2.17, 18., 32., 1.78, 12., 22., 1.83, 79., 289., 3.66, 23., 41., 
           1.78, 230., 498., 2.17, 118., 262., 2.22, 349., 837., 2.4, 470., 
           1191., 2.53, 34., 94., 2.76, 2452., 5322., 2.17, 7164., 16410., 
           2.2906197654941374`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 191., 452., 2.37, 2., 40., 20., 6., 9., 
           1.5, 139., 211., 1.52, 377., 758., 2.01, 7359., 8727., 1.19, 34., 
           51., 1.5, 2049., 3555., 1.73, 0., 0., 0., 89., 121., 1.36, 6., 38.,
            6.33, 6671., 7600., 1.14, 35., 109., 3.11, 556., 610., 1.1, 1002.,
            1088., 1.09, 20., 54., 2.7, 3207., 3402., 1.06, 164., 335., 2.04, 
           90., 295., 3.28, 38., 66., 1.74, 408., 573., 1.4, 1509., 1667., 
           1.1, 555., 877., 1.58, 1719., 3022., 1.76, 23., 119., 5.17, 4713., 
           6971., 1.48, 30962., 40750., 1.3161294490020023`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 53., 5.89, 1., 2., 2., 0., 0., 0., 1., 1., 1.,
            29., 57., 1.97, 913., 1045., 1.14, 0., 0., 0., 184., 513., 2.79, 
           0., 0., 0., 31., 62., 2., 0., 0., 0., 1070., 1302., 1.22, 2., 7., 
           3.5, 94., 101., 1.07, 0., 0., 0., 2., 6., 3., 154., 157., 1.02, 3.,
            3., 1., 139., 158., 1.14, 8., 11., 1.38, 91., 114., 1.25, 0., 0., 
           0., 398., 571., 1.43, 205., 273., 1.33, 5., 11., 2.2, 136., 224., 
           1.65, 3475., 4671., 1.3441726618705037`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 36., 217., 6.03, 0., 0., 0., 0., 0., 0., 3., 5., 1.67, 
           36., 102., 2.83, 96., 189., 1.97, 8., 14., 1.75, 96., 288., 3., 4.,
            4., 1., 13., 51., 3.92, 0., 0., 0., 62., 203., 3.27, 8., 16., 2., 
           2., 2., 1., 3., 3., 1., 7., 14., 2., 4., 4., 1., 0., 0., 0., 26., 
           72., 2.77, 4., 5., 1.25, 166., 255., 1.54, 4., 74., 18.5, 12., 17.,
            1.42, 52., 109., 2.1, 20., 61., 3.05, 190., 352., 1.85, 852., 
           2057., 2.414319248826291}, 
         "Danemark" -> {
          "Danemark", 190., 518., 2.73, 6., 24., 4., 0., 0., 0., 22., 33., 
           1.5, 229., 475., 2.07, 368., 596., 1.62, 36., 46., 1.28, 470., 
           964., 2.05, 0., 0., 0., 248., 793., 3.2, 1., 1., 1., 186., 412., 
           2.22, 51., 136., 2.67, 12., 18., 1.5, 26., 62., 2.38, 19., 36., 
           1.89, 34., 66., 1.94, 41., 59., 1.44, 81., 201., 2.48, 22., 49., 
           2.23, 278., 514., 1.85, 8., 39., 4.88, 147., 566., 3.85, 338., 
           935., 2.77, 60., 104., 1.73, 1026., 1699., 1.66, 3899., 8346., 
           2.140548858681713}, 
         "Egypte" -> {
          "Egypte", 6., 18., 3., 0., 60., "-", 0., 0., 0., 1., 5., 5., 52., 
           204., 3.92, 24., 55., 2.29, 0., 0., 0., 286., 977., 3.42, 0., 0., 
           0., 7., 14., 2., 0., 0., 0., 4., 51., 12.75, 1., 49., 49., 0., 0., 
           0., 6., 12., 2., 1., 3., 3., 0., 0., 0., 2., 2., 1., 4., 26., 6.5, 
           0., 0., 0., 17., 47., 2.76, 3., 11., 3.67, 58., 339., 5.84, 49., 
           162., 3.31, 1., 9., 9., 298., 550., 1.85, 820., 2594., 
           3.1634146341463416`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 7., 27., 3.86, 0., 0., 0., 0., 0., 0., 3., 
           9., 3., 52., 224., 4.31, 205., 576., 2.81, 5., 12., 2.4, 816., 
           2541., 3.11, 0., 0., 0., 24., 86., 3.58, 0., 0., 0., 191., 597., 
           3.13, 1., 1., 1., 4., 4., 1., 0., 0., 0., 2., 3., 1.5, 15., 63., 
           4.2, 2., 5., 2.5, 16., 47., 2.94, 1., 2., 2., 60., 137., 2.28, 0., 
           0., 0., 114., 562., 4.93, 124., 471., 3.8, 6., 8., 1.33, 518., 
           1145., 2.21, 2166., 6520., 3.010156971375808}, 
         "Espagne" -> {
          "Espagne", 140., 425., 3.04, 6., 12., 2., 7., 15., 2.14, 68., 283., 
           4.16, 1046., 2299., 2.2, 1583., 3185., 2.01, 230., 332., 1.44, 
           4206., 7956., 1.89, 10., 31., 3.1, 332., 626., 1.89, 7., 8., 1.14, 
           1007., 1393., 1.38, 115., 255., 2.22, 5., 5., 1., 131., 253., 1.93,
            39., 81., 2.08, 70., 159., 2.27, 137., 384., 2.8, 180., 425., 
           2.36, 56., 159., 2.84, 534., 1228., 2.3, 20., 37., 1.85, 964., 
           2544., 2.64, 1519., 3417., 2.25, 95., 240., 2.53, 5037., 8706., 
           1.73, 17544., 34458., 1.9640902872777017`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 235., 663., 2.82, 32., 207., 6.47, 
           57., 100., 1.75, 269., 704., 2.62, 2588., 6972., 2.69, 2716., 
           5856., 2.16, 290., 421., 1.45, 6388., 16379., 2.56, 2., 2., 1., 
           898., 1977., 2.2, 10., 62., 6.2, 5111., 9255., 1.81, 191., 735., 
           3.85, 475., 885., 1.86, 812., 1710., 2.11, 161., 417., 2.59, 153., 
           366., 2.39, 145., 472., 3.26, 364., 1205., 3.31, 115., 318., 2.77, 
           1477., 3409., 2.31, 472., 1015., 2.15, 1588., 3957., 2.49, 2248., 
           6108., 2.72, 264., 927., 3.51, 14290., 26755., 1.87, 41351., 
           90877., 2.1976977582162465`}, 
         "Finlande" -> {
          "Finlande", 76., 146., 1.92, 6., 11., 1.83, 0., 0., 0., 10., 19., 
           1.9, 91., 192., 2.11, 192., 353., 1.84, 13., 16., 1.23, 495., 
           1147., 2.32, 1., 1., 1., 127., 403., 3.17, 3., 3., 1., 99., 164., 
           1.66, 16., 34., 2.13, 8., 12., 1.5, 71., 224., 3.15, 26., 55., 
           2.12, 8., 16., 2., 23., 48., 2.09, 74., 190., 2.57, 24., 57., 2.38,
            169., 362., 2.14, 8., 41., 5.13, 195., 714., 3.66, 264., 569., 
           2.16, 44., 114., 2.59, 1024., 2739., 2.67, 3067., 7630., 
           2.487773068144767}, 
         "France" -> {
          "France", 757., 1332., 1.76, 35., 82., 2.34, 23., 61., 2.65, 260., 
           554., 2.13, 2340., 3610., 1.54, 3406., 7216., 2.12, 1624., 2483., 
           1.53, 11459., 18690., 1.63, 32., 51., 1.59, 726., 2040., 2.81, 
           263., 416., 1.58, 1287., 2501., 1.94, 1507., 2643., 1.75, 142., 
           245., 1.73, 217., 409., 1.88, 169., 352., 2.08, 242., 498., 2.06, 
           316., 500., 1.58, 462., 944., 2.04, 314., 553., 1.76, 2092., 3816.,
            1.82, 79., 223., 2.82, 5090., 12040., 2.37, 11162., 23230., 2.08, 
           271., 571., 2.11, 5967., 9478., 1.59, 50242., 94538., 
           1.8816528004458422`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 33., 98., 2.97, 2., 6., 3., 0., 0., 0., 9., 37., 
           4.11, 126., 285., 2.26, 71., 160., 2.25, 6., 24., 4., 823., 1988., 
           2.42, 2., 2., 1., 212., 1237., 5.83, 1., 9., 9., 234., 652., 2.79, 
           5., 11., 2.2, 4., 5., 1.25, 1., 1., 1., 10., 19., 1.9, 9., 16., 
           1.78, 5., 31., 6.2, 24., 69., 2.88, 8., 13., 1.63, 173., 278., 
           1.61, 9., 12., 1.33, 51., 142., 2.78, 420., 1011., 2.41, 18., 76., 
           4.22, 935., 2042., 2.18, 3191., 8224., 2.5772485114384205`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 24., 2.67, 0., 0., 0., 0., 0., 0., 5., 30., 6., 60.,
            105., 1.75, 777., 1251., 1.61, 17., 23., 1.35, 282., 646., 2.29, 
           0., 0., 0., 79., 113., 1.43, 0., 0., 0., 1830., 2110., 1.15, 5., 
           41., 8.2, 304., 372., 1.22, 170., 223., 1.31, 2., 2., 1., 11., 26.,
            2.36, 2., 7., 3.5, 9., 27., 3., 2., 2., 1., 42., 81., 1.93, 122., 
           208., 1.7, 288., 976., 3.39, 135., 285., 2.11, 2., 5., 2.5, 387., 
           673., 1.74, 4540., 7230., 1.592511013215859}, 
         "Hongrie" -> {
          "Hongrie", 33., 144., 4.36, 1., 60., 60., 6., 10., 1.67, 23., 40., 
           1.74, 157., 513., 3.27, 105., 211., 2.01, 20., 43., 2.15, 317., 
           813., 2.56, 0., 0., 0., 55., 113., 2.05, 4., 4., 1., 174., 253., 
           1.45, 8., 11., 1.38, 0., 0., 0., 97., 100., 1.03, 3., 4., 1.33, 
           64., 133., 2.08, 137., 164., 1.2, 47., 250., 5.32, 26., 52., 2., 
           162., 305., 1.88, 53., 236., 4.45, 57., 187., 3.28, 103., 293., 
           2.84, 45., 80., 1.78, 575., 1344., 2.34, 2272., 5363., 
           2.360475352112676}, 
         "Inde" -> {
          "Inde", 81., 331., 4.09, 1., 3., 3., 0., 0., 0., 12., 50., 4.17, 
           245., 848., 3.46, 3257., 7550., 2.32, 15., 55., 3.67, 841., 2407., 
           2.86, 0., 0., 0., 102., 204., 2., 2., 2., 1., 1675., 3772., 2.25, 
           23., 44., 1.91, 13., 38., 2.92, 2834., 5216., 1.84, 13., 59., 4.54,
            96., 243., 2.53, 11., 24., 2.18, 61., 283., 4.64, 12., 36., 3., 
           184., 429., 2.33, 45., 119., 2.64, 294., 960., 3.27, 1182., 2755., 
           2.33, 148., 381., 2.57, 4309., 7933., 1.84, 15456., 33742., 
           2.183100414078675}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 53., 10.6, 0., 0., 0., 0., 0., 0., 6., 6., 
           1., 38., 78., 2.05, 81., 147., 1.81, 5., 7., 1.4, 128., 388., 3.03,
            0., 0., 0., 53., 60., 1.13, 0., 0., 0., 1141., 1934., 1.7, 5., 
           23., 4.6, 228., 337., 1.48, 17., 17., 1., 0., 0., 0., 95., 157., 
           1.65, 4., 4., 1., 7., 8., 1.14, 2., 2., 1., 188., 232., 1.23, 0., 
           0., 0., 9., 20., 2.22, 94., 219., 2.33, 0., 0., 0., 229., 401., 
           1.75, 2335., 4093., 1.7528907922912205`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 19., 40., 2.11, 3., 13., 4.33, 0., 0., 0., 10., 
           16., 1.6, 177., 382., 2.16, 88., 220., 2.5, 23., 35., 1.52, 435., 
           899., 2.07, 0., 0., 0., 24., 115., 4.79, 3., 5., 1.67, 108., 546., 
           5.06, 35., 71., 2.03, 6., 17., 2.83, 4., 11., 2.75, 10., 20., 2., 
           9., 12., 1.33, 5., 10., 2., 34., 85., 2.5, 15., 32., 2.13, 82., 
           184., 2.24, 0., 0., 0., 64., 256., 4., 182., 453., 2.49, 21., 31., 
           1.48, 622., 1182., 1.9, 1979., 4635., 2.3420919656392116`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 59., 242., 4.1, 4., 12., 3., 2., 2., 1., 8., 
           22., 2.75, 223., 506., 2.27, 420., 1011., 2.41, 18., 23., 1.28, 
           622., 1401., 2.25, 4., 4., 1., 98., 448., 4.57, 1., 1., 1., 261., 
           591., 2.26, 25., 33., 1.32, 26., 89., 3.42, 43., 128., 2.98, 26., 
           38., 1.46, 35., 64., 1.83, 22., 27., 1.23, 80., 252., 3.15, 15., 
           34., 2.27, 223., 503., 2.26, 4., 6., 1.5, 142., 604., 4.25, 329., 
           821., 2.5, 23., 47., 2.04, 1510., 2857., 1.89, 4223., 9766., 
           2.312573999526403}, 
         "Italie" -> {
          "Italie", 607., 1157., 1.91, 36., 67., 1.86, 35., 71., 2.03, 303., 
           705., 2.33, 1584., 3478., 2.2, 2549., 4259., 1.67, 405., 604., 
           1.49, 3707., 7603., 2.05, 24., 105., 4.38, 2187., 3705., 1.69, 75.,
            125., 1.67, 1708., 2866., 1.68, 381., 632., 1.66, 188., 225., 1.2,
            168., 276., 1.64, 281., 380., 1.35, 315., 591., 1.88, 325., 576., 
           1.77, 590., 1264., 2.14, 411., 638., 1.55, 9082., 15802., 1.74, 
           143., 239., 1.67, 1915., 3757., 1.96, 3341., 6444., 1.93, 317., 
           542., 1.71, 5174., 8924., 1.72, 35851., 65035., 1.81403587068701}, 
         "Japon" -> {
          "Japon", 34., 88., 2.59, 5., 6., 1.2, 2., 4., 2., 8., 31., 3.88, 
           298., 791., 2.65, 4192., 4900., 1.17, 14., 22., 1.57, 925., 2503., 
           2.71, 0., 0., 0., 370., 468., 1.26, 2., 3., 1.5, 295., 515., 1.75, 
           34., 128., 3.76, 2., 2., 1., 74., 80., 1.08, 11., 14., 1.27, 13., 
           80., 6.15, 13., 34., 2.62, 50., 158., 3.16, 33., 49., 1.48, 147., 
           343., 2.33, 8., 8., 1., 1141., 1762., 1.54, 516., 1226., 2.38, 12.,
            46., 3.83, 1536., 2720., 1.77, 9735., 15981., 
           1.6416024653312788`}, 
         "Koweit" -> {
          "Koweit", 1., 5., 5., 0., 0., 0., 0., 0., 0., 2., 2., 1., 3., 9., 
           3., 45., 119., 2.64, 0., 0., 0., 331., 674., 2.04, 0., 0., 0., 2., 
           4., 2., 0., 0., 0., 22., 74., 3.36, 2., 2., 1., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 9., 3., 0., 0., 0., 
           35., 113., 3.23, 0., 0., 0., 23., 106., 4.61, 39., 113., 2.9, 2., 
           2., 1., 130., 667., 5.13, 640., 1899., 2.9671875}, 
         "Lettonie" -> {
          "Lettonie", 11., 13., 1.18, 0., 0., 0., 0., 0., 0., 1., 3., 3., 18.,
            34., 1.89, 8., 11., 1.38, 0., 0., 0., 104., 215., 2.07, 0., 0., 
           0., 20., 89., 4.45, 0., 0., 0., 6., 22., 3.67, 0., 0., 0., 0., 0., 
           0., 82., 82., 1., 0., 0., 0., 0., 0., 0., 3., 3., 1., 3., 19., 
           6.33, 3., 8., 2.67, 31., 182., 5.87, 1., 24., 24., 10., 42., 4.2, 
           33., 93., 2.82, 2., 9., 4.5, 151., 285., 1.89, 487., 1134., 
           2.328542094455852}, 
         "Liechtenstein" -> {
          "Liechtenstein", 25., 42., 1.68, 3., 16., 5.33, 5., 5., 1., 6., 8., 
           1.33, 14., 18., 1.29, 112., 278., 2.48, 5., 8., 1.6, 22., 36., 
           1.64, 1., 4., 4., 105., 267., 2.54, 4., 4., 1., 52., 75., 1.44, 7.,
            19., 2.71, 0., 0., 0., 5., 8., 1.6, 3., 3., 1., 10., 19., 1.9, 9.,
            10., 1.11, 58., 104., 1.79, 7., 13., 1.86, 151., 275., 1.82, 0., 
           0., 0., 30., 55., 1.83, 48., 61., 1.27, 5., 8., 1.6, 175., 219., 
           1.25, 862., 1555., 1.8039443155452437`}, 
         "Lituanie" -> {
          "Lituanie", 1., 2., 2., 0., 0., 0., 0., 0., 0., 8., 14., 1.75, 18., 
           43., 2.39, 13., 34., 2.62, 6., 7., 1.17, 66., 194., 2.94, 0., 0., 
           0., 11., 64., 5.82, 0., 0., 0., 9., 35., 3.89, 2., 2., 1., 0., 0., 
           0., 0., 0., 0., 1., 1., 1., 8., 23., 2.88, 3., 4., 1.33, 3., 4., 
           1.33, 5., 16., 3.2, 15., 68., 4.53, 0., 0., 0., 15., 68., 4.53, 
           75., 262., 3.49, 3., 8., 2.67, 75., 181., 2.41, 337., 1030., 
           3.056379821958457}, 
         "Luxembourg" -> {
          "Luxembourg", 32., 57., 1.78, 0., 0., 0., 0., 0., 0., 14., 25., 
           1.79, 144., 261., 1.81, 243., 740., 3.05, 25., 42., 1.68, 274., 
           468., 1.71, 1., 1., 1., 143., 671., 4.69, 6., 10., 1.67, 191., 
           354., 1.85, 21., 47., 2.24, 48., 99., 2.06, 50., 150., 3., 2., 2., 
           1., 38., 118., 3.11, 18., 20., 1.11, 67., 186., 2.78, 13., 32., 
           2.46, 361., 1167., 3.23, 13., 17., 1.31, 334., 1744., 5.22, 247., 
           488., 1.98, 19., 27., 1.42, 525., 1007., 1.92, 2829., 7733., 
           2.7334747260516084`}, 
         "Malaisie" -> {
          "Malaisie", 19., 116., 6.11, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           62., 129., 2.08, 334., 456., 1.37, 4., 8., 2., 246., 565., 2.3, 0.,
            0., 0., 17., 46., 2.71, 0., 0., 0., 956., 1530., 1.6, 1., 13., 
           13., 16., 22., 1.38, 4., 4., 1., 1., 1., 1., 7., 38., 5.43, 2., 6.,
            3., 6., 33., 5.5, 0., 0., 0., 56., 82., 1.46, 0., 0., 0., 89., 
           330., 3.71, 382., 740., 1.94, 4., 42., 10.5, 501., 896., 1.79, 
           2707., 5057., 1.8681196896933876`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 10., 37., 3.7, 26., 60., 2.31, 0., 0., 0., 9., 49., 5.44,
            57., 131., 2.3, 119., 188., 1.58, 21., 21., 1., 390., 1101., 2.82,
            0., 0., 0., 7., 9., 1.29, 0., 0., 0., 197., 260., 1.32, 8., 8., 
           1., 0., 0., 0., 16., 15., 0.94, 0., 0., 0., 8., 14., 1.75, 2., 2., 
           1., 15., 69., 4.6, 1., 2., 2., 39., 82., 2.1, 0., 0., 0., 67., 
           366., 5.46, 181., 539., 2.98, 0., 0., 0., 460., 884., 1.92, 1633., 
           3837., 2.3496631965707286`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 50., 87., 1.74, 1., 1., 1., 0., 0., 0., 14., 35.,
            2.5, 76., 178., 2.34, 127., 310., 2.44, 19., 30., 1.58, 442., 
           947., 2.14, 0., 0., 0., 111., 429., 3.86, 1., 1., 1., 62., 154., 
           2.48, 15., 20., 1.33, 0., 0., 0., 46., 203., 4.41, 4., 6., 1.5, 9.,
            14., 1.56, 39., 82., 2.1, 54., 134., 2.48, 18., 31., 1.72, 139., 
           351., 2.53, 8., 9., 1.13, 413., 1663., 4.03, 218., 458., 2.1, 35., 
           78., 2.23, 996., 1708., 1.71, 2897., 6929., 2.3917846047635485`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 5., 1.67, 0., 0., 
           0., 0., 0., 0., 1., 5., 5., 54., 126., 2.33, 96., 191., 1.99, 3., 
           4., 1.33, 148., 373., 2.52, 1., 4., 4., 29., 46., 1.59, 0., 0., 0.,
            82., 164., 2., 3., 4., 1.33, 4., 6., 1.5, 4., 5., 1.25, 1., 1., 
           1., 3., 6., 2., 0., 0., 0., 14., 32., 2.29, 1., 1., 1., 71., 201., 
           2.83, 1., 1., 1., 50., 124., 2.48, 55., 110., 2., 8., 67., 8.38, 
           236., 428., 1.81, 868., 1904., 2.193548387096774}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 337., 761., 2.26, 12., 27., 2.25, 21., 43., 2.05, 240., 
           352., 1.47, 1287., 2273., 1.77, 1397., 3314., 2.37, 122., 228., 
           1.87, 1803., 3320., 1.84, 10., 52., 5.2, 863., 3507., 4.06, 7., 9.,
            1.29, 1441., 2071., 1.44, 73., 139., 1.9, 404., 574., 1.42, 113., 
           255., 2.26, 136., 226., 1.66, 352., 892., 2.53, 383., 621., 1.62, 
           603., 1730., 2.87, 183., 366., 2., 1444., 2267., 1.57, 376., 447., 
           1.19, 1058., 3587., 3.39, 954., 2092., 2.19, 291., 537., 1.85, 
           2836., 4772., 1.68, 16746., 34462., 2.0579242804251763`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 4., 14., 3.5, 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           21., 58., 2.76, 32., 82., 2.56, 0., 0., 0., 147., 403., 2.74, 0., 
           0., 0., 8., 16., 2., 0., 0., 0., 495., 941., 1.9, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 4., 22., 5.5, 0., 0., 0., 0., 0., 0., 2., 3., 
           1.5, 0., 0., 0., 2., 3., 1.5, 0., 0., 0., 9., 21., 2.33, 36., 122.,
            3.39, 2., 7., 3.5, 177., 298., 1.68, 940., 1991., 
           2.1180851063829786`}, 
         "Pologne" -> {
          "Pologne", 181., 590., 3.26, 3., 9., 3., 0., 0., 0., 30., 74., 2.47,
            219., 548., 2.5, 148., 476., 3.22, 47., 138., 2.94, 459., 1105., 
           2.41, 3., 3., 1., 517., 3195., 6.18, 0., 0., 0., 124., 521., 4.2, 
           15., 27., 1.8, 6., 48., 8., 35., 74., 2.11, 14., 32., 2.29, 109., 
           178., 1.63, 40., 337., 8.43, 76., 199., 2.62, 26., 113., 4.35, 
           190., 442., 2.33, 5., 7., 1.4, 169., 733., 4.34, 277., 812., 2.93, 
           60., 94., 1.57, 933., 2003., 2.15, 3686., 11758., 
           3.1899077590884426`}, 
         "Portugal" -> {
          "Portugal", 44., 217., 4.93, 3., 5., 1.67, 0., 0., 0., 12., 38., 
           3.17, 168., 334., 1.99, 221., 511., 2.31, 72., 163., 2.26, 1090., 
           2493., 2.29, 3., 3., 1., 61., 207., 3.39, 8., 11., 1.38, 200., 
           443., 2.22, 60., 128., 2.13, 0., 0., 0., 9., 63., 7., 6., 7., 1.17,
            11., 27., 2.45, 28., 256., 9.14, 60., 117., 1.95, 18., 25., 1.39, 
           242., 483., 2., 3., 8., 2.67, 167., 683., 4.09, 545., 1732., 3.18, 
           19., 33., 1.74, 827., 1439., 1.74, 3877., 9426., 
           2.4312612844983232`}, 
         "Qatar" -> {
          "Qatar", 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 32., 
           3.56, 18., 35., 1.94, 0., 0., 0., 435., 835., 1.92, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 26., 70., 2.69, 1., 1., 1., 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 10., 84., 8.4, 0., 1., "-", 1., 2., 2., 0., 0.,
            0., 26., 57., 2.19, 0., 0., 0., 23., 150., 6.52, 26., 62., 2.38, 
           0., 0., 0., 144., 764., 5.31, 721., 2099., 2.91123439667129}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 18., 94., 5.22, 0., 0., 0., 
           0., 0., 0., 3., 12., 4., 150., 274., 1.83, 6185., 7776., 1.26, 7., 
           14., 2., 359., 919., 2.56, 0., 0., 0., 15., 33., 2.2, 0., 0., 0., 
           442., 615., 1.39, 0., 0., 0., 0., 0., 0., 300., 336., 1.12, 1., 1.,
            1., 18., 21., 1.17, 3., 16., 5.33, 15., 49., 3.27, 2., 9., 4.5, 
           64., 90., 1.41, 22., 22., 1., 150., 224., 1.49, 204., 392., 1.92, 
           5., 30., 6., 1264., 1591., 1.26, 9227., 12518., 
           1.3566706405115423`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 96., 212., 2.21, 7., 28., 4., 
           0., 0., 0., 42., 223., 5.31, 139., 382., 2.75, 480., 760., 1.58, 
           26., 59., 2.27, 250., 589., 2.36, 0., 0., 0., 373., 1294., 3.47, 
           3., 3., 1., 148., 278., 1.88, 9., 49., 5.44, 7., 11., 1.57, 62., 
           146., 2.35, 9., 15., 1.67, 61., 66., 1.08, 37., 95., 2.57, 87., 
           257., 2.95, 53., 114., 2.15, 126., 278., 2.21, 2., 35., 17.5, 117.,
            509., 4.35, 190., 387., 2.04, 47., 96., 2.04, 507., 1092., 2.15, 
           2878., 6978., 2.4246004169562196`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 16., 83., 5.19, 0., 5., "-", 0., 0., 0., 12., 40., 3.33,
            76., 297., 3.91, 98., 221., 2.26, 22., 34., 1.55, 389., 1122., 
           2.88, 1., 1., 1., 36., 94., 2.61, 5., 7., 1.4, 62., 284., 4.58, 
           10., 20., 2., 2., 4., 2., 0., 0., 0., 8., 10., 1.25, 3., 10., 3.33,
            5., 8., 1.6, 51., 170., 3.33, 12., 36., 3., 158., 1129., 7.15, 0.,
            0., 0., 30., 148., 4.93, 195., 468., 2.4, 16., 40., 2.5, 715., 
           1629., 2.28, 1922., 5860., 3.0489073881373567`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 511., 1166., 2.28, 33., 86., 2.61, 31., 51., 1.65, 
           177., 374., 2.11, 3053., 5757., 1.89, 4206., 12316., 2.93, 369., 
           642., 1.74, 9501., 18411., 1.94, 19., 54., 2.84, 1862., 6661., 
           3.58, 24., 63., 2.63, 2745., 4946., 1.8, 223., 472., 2.12, 282., 
           771., 2.73, 750., 1767., 2.36, 237., 444., 1.87, 357., 777., 2.18, 
           174., 417., 2.4, 477., 1201., 2.52, 94., 199., 2.12, 1238., 2465., 
           1.99, 114., 321., 2.82, 7629., 33532., 4.4, 4229., 9116., 2.16, 
           664., 1428., 2.15, 11760., 20864., 1.77, 50759., 124301., 
           2.448846509978526}, 
         "Russie" -> {
          "Russie", 63., 237., 3.76, 9., 27., 3., 0., 0., 0., 44., 220., 5., 
           317., 737., 2.32, 717., 1444., 2.01, 101., 185., 1.83, 2980., 
           7166., 2.4, 1., 3., 3., 123., 523., 4.25, 5., 31., 6.2, 690., 
           1466., 2.12, 49., 106., 2.16, 26., 40., 1.54, 11., 37., 3.36, 32., 
           63., 1.97, 135., 178., 1.32, 19., 44., 2.32, 307., 1300., 4.23, 
           51., 90., 1.76, 614., 1792., 2.92, 17., 106., 6.24, 605., 2416., 
           3.99, 1308., 3618., 2.77, 107., 467., 4.36, 3134., 7250., 2.31, 
           11465., 29546., 2.5770606192760575`}, 
         "Serbie" -> {
          "Serbie", 36., 105., 2.92, 1., 2., 2., 0., 0., 0., 14., 26., 1.86, 
           38., 91., 2.39, 52., 122., 2.35, 14., 48., 3.43, 110., 349., 3.17, 
           1., 30., 30., 31., 97., 3.13, 0., 0., 0., 26., 134., 5.15, 2., 4., 
           2., 0., 0., 0., 0., 0., 0., 3., 3., 1., 4., 8., 2., 8., 18., 2.25, 
           23., 78., 3.39, 4., 4., 1., 60., 161., 2.68, 0., 0., 0., 7., 25., 
           3.57, 73., 375., 5.14, 13., 13., 1., 400., 724., 1.81, 920., 2417.,
            4.18967587034814}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 15., 54., 3.6, 0., 0., 0., 0., 0., 0., 4., 14., 3.5, 
           99., 316., 3.19, 967., 1730., 1.79, 20., 29., 1.45, 311., 832., 
           2.68, 0., 0., 0., 43., 119., 2.77, 1., 1., 1., 988., 1442., 1.46, 
           7., 20., 2.86, 112., 145., 1.29, 3., 13., 4.33, 5., 17., 3.4, 10., 
           19., 1.9, 4., 6., 1.5, 19., 151., 7.95, 1., 3., 3., 57., 107., 
           1.88, 0., 0., 0., 170., 397., 2.34, 90., 289., 3.21, 19., 56., 
           2.95, 922., 2172., 2.36, 3867., 7932., 2.0512024825446082`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 24., 167., 6.96, 0., 0., 0., 0., 0., 0., 5., 25., 5., 
           22., 46., 2.09, 132., 243., 1.84, 5., 5., 1., 78., 194., 2.49, 0., 
           0., 0., 80., 407., 5.09, 0., 0., 0., 40., 71., 1.78, 1., 2., 2., 
           0., 0., 0., 0., 0., 0., 3., 3., 1., 4., 11., 2.75, 6., 10., 1.67, 
           24., 111., 4.63, 9., 169., 18.78, 79., 180., 2.28, 22., 66., 3., 
           13., 37., 2.85, 47., 75., 1.6, 13., 29., 2.23, 308., 1082., 3.51, 
           915., 2933., 3.205464480874317}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 10., 16., 1.6, 0., 0., 0., 0., 0., 0., 9., 16., 
           1.78, 44., 92., 2.09, 160., 307., 1.92, 15., 17., 1.13, 66., 132., 
           2., 2., 2., 1., 102., 223., 2.19, 0., 0., 0., 25., 63., 2.52, 2., 
           9., 4.5, 1., 2., 2., 0., 0., 0., 1., 1., 1., 9., 15., 1.67, 14., 
           30., 2.14, 61., 104., 1.7, 15., 45., 3., 52., 89., 1.71, 3., 4., 
           1.33, 61., 140., 2.3, 41., 105., 2.56, 14., 27., 1.93, 134., 299., 
           2.23, 841., 1738., 2.066587395957194}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 127., 278., 2.19, 2., 4., 2., 5., 9., 1.8, 52., 
           101., 1.94, 269., 487., 1.81, 353., 686., 1.94, 136., 159., 1.17, 
           974., 2068., 2.12, 0., 0., 0., 261., 1247., 4.78, 3., 5., 1.67, 
           202., 457., 2.26, 33., 50., 1.52, 8., 16., 2., 191., 991., 5.19, 
           11., 26., 2.36, 24., 35., 1.46, 62., 162., 2.61, 166., 450., 2.71, 
           60., 88., 1.47, 274., 625., 2.28, 110., 302., 2.75, 597., 2457., 
           4.12, 477., 975., 2.04, 79., 168., 2.13, 2191., 4069., 1.86, 6667.,
            15915., 2.3871306434678266`}, 
         "Suisse" -> {
          "Suisse", 13726., 30281., 2.21, 3473., 7449., 2.14, 3900., 8868., 
           2.27, 6872., 12095., 1.76, 13354., 21675., 1.62, 73853., 140187., 
           1.9, 13426., 20822., 1.55, 25429., 48427., 1.9, 2818., 6280., 2.23,
            44191., 103707., 2.35, 4904., 7092., 1.45, 28165., 51590., 1.83, 
           6014., 8523., 1.42, 3394., 6220., 1.83, 7895., 16005., 2.03, 3070.,
            5099., 1.66, 15542., 29358., 1.89, 8278., 13329., 1.61, 17916., 
           38972., 2.18, 10604., 22035., 2.08, 63692., 142227., 2.23, 2091., 
           4268., 2.04, 59936., 140074., 2.34, 42260., 77369., 1.83, 4526., 
           11518., 2.54, 58618., 92609., 1.58, 537947., 1.066079*^6, 
           1.9817547081775715`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 80., 6.67, 0., 0., 0., 5., 5., 1., 2.,
            3., 1.5, 75., 159., 2.12, 4058., 5755., 1.42, 5., 7., 1.4, 442., 
           790., 1.79, 0., 0., 0., 320., 515., 1.61, 0., 0., 0., 4098., 4988.,
            1.22, 0., 0., 0., 192., 231., 1.2, 76., 80., 1.05, 30., 33., 1.1, 
           3., 13., 4.33, 8., 24., 3., 51., 79., 1.55, 1., 2., 2., 420., 499.,
            1.19, 54., 216., 4., 1389., 2073., 1.49, 511., 741., 1.45, 15., 
           31., 2.07, 1867., 2762., 1.48, 13634., 19086., 1.399882646325363}, 
         "Turquie" -> {
          "Turquie", 48., 126., 2.63, 0., 0., 0., 0., 0., 0., 39., 65., 1.67, 
           187., 492., 2.63, 94., 270., 2.87, 9., 24., 2.67, 881., 2526., 
           2.87, 0., 0., 0., 37., 101., 2.73, 2., 2., 1., 105., 200., 1.9, 6.,
            27., 4.5, 3., 9., 3., 0., 0., 0., 7., 17., 2.43, 12., 19., 1.58, 
           12., 24., 2., 45., 161., 3.58, 10., 13., 1.3, 90., 181., 2.01, 1., 
           10., 10., 16., 82., 5.13, 186., 569., 3.06, 26., 113., 4.35, 690., 
           1370., 1.99, 2506., 6401., 2.554269752593775}, 
         "Ukraine" -> {
          "Ukraine", 18., 40., 2.22, 8., 33., 4.13, 0., 0., 0., 8., 32., 4., 
           48., 102., 2.13, 164., 330., 2.01, 4., 14., 3.5, 460., 1094., 2.38,
            6., 8., 1.33, 29., 85., 2.93, 0., 0., 0., 36., 56., 1.56, 8., 17.,
            2.13, 4., 12., 3., 4., 4., 1., 4., 9., 2.25, 6., 8., 1.33, 7., 
           11., 1.57, 35., 135., 3.86, 6., 10., 1.67, 115., 381., 3.31, 5., 
           104., 20.8, 51., 222., 4.35, 195., 537., 2.75, 20., 56., 2.8, 467.,
            1251., 2.68, 1708., 4551., 2.664519906323185}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 75., 4.41, 1., 1., 1., 2., 8., 4., 8., 24., 
           3., 63., 255., 4.05, 255., 1152., 4.52, 4., 7., 1.75, 384., 1084., 
           2.82, 2., 5., 2.5, 89., 300., 3.37, 3., 10., 3.33, 82., 187., 2.28,
            5., 9., 1.8, 9., 25., 2.78, 9., 19., 2.11, 4., 54., 13.5, 9., 33.,
            3.67, 10., 22., 2.2, 43., 177., 4.12, 4., 13., 3.25, 45., 100., 
           2.22, 1., 1., 1., 98., 503., 5.13, 136., 463., 3.4, 18., 50., 2.78,
            520., 1267., 2.44, 1821., 5844., 3.209225700164745}, 
         "Allemagne" -> {
          "Allemagne", 5740., 14389., 2.51, 701., 1528., 2.18, 140., 420., 3.,
            2090., 4869., 2.33, 8046., 14768., 1.84, 21801., 71893., 3.3, 
           1613., 2811., 1.74, 7318., 17699., 2.42, 541., 1700., 3.14, 43925.,
            218474., 4.97, 123., 297., 2.41, 6801., 14267., 2.1, 655., 1211., 
           1.85, 1181., 2689., 2.28, 3421., 10704., 3.13, 1038., 1664., 1.6, 
           2434., 6407., 2.63, 2848., 6148., 2.16, 7931., 21766., 2.74, 2641.,
            5836., 2.21, 7618., 22277., 2.92, 1665., 5216., 3.13, 15443., 
           77413., 5.01, 5706., 12028., 2.11, 2184., 4058., 1.86, 34694., 
           63238., 1.82, 188298., 603770., 3.206459973021487}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 12., 57., 4.75, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 81., 350., 4.32, 158., 517., 3.27, 2., 4., 2., 927., 4570., 
           4.93, 0., 0., 0., 16., 100., 6.25, 1., 3., 3., 35., 72., 2.06, 1., 
           5., 5., 2., 4., 2., 2., 4., 2., 1., 1., 1., 5., 6., 1.2, 7., 25., 
           3.57, 7., 24., 3.43, 6., 25., 4.17, 52., 127., 2.44, 0., 8., "-", 
           13., 31., 2.38, 120., 502., 4.18, 0., 0., 0., 257., 1047., 4.07, 
           1705., 7482., 4.388269794721408}, 
         "Argentine" -> {
          "Argentine", 7., 29., 4.14, 0., 0., 0., 0., 0., 0., 5., 5., 1., 60.,
            177., 2.95, 33., 86., 2.61, 3., 6., 2., 241., 677., 2.81, 0., 0., 
           0., 55., 232., 4.22, 1., 4., 4., 42., 124., 2.95, 7., 17., 2.43, 
           0., 0., 0., 4., 8., 2., 2., 4., 2., 2., 10., 5., 4., 23., 5.75, 6.,
            18., 3., 1., 1., 1., 47., 96., 2.04, 4., 4., 1., 16., 81., 5.06, 
           94., 340., 3.62, 4., 10., 2.5, 352., 852., 2.42, 990., 2804., 
           2.8323232323232324`}, 
         "Australie" -> {
          "Australie", 30., 176., 5.87, 8., 32., 4., 0., 0., 0., 8., 31., 
           3.88, 176., 507., 2.88, 307., 782., 2.55, 17., 19., 1.12, 630., 
           1477., 2.34, 0., 0., 0., 242., 771., 3.19, 2., 3., 1.5, 610., 
           1255., 2.06, 47., 182., 3.87, 6., 16., 2.67, 34., 67., 1.97, 9., 
           15., 1.67, 100., 233., 2.33, 14., 34., 2.43, 49., 151., 3.08, 9., 
           12., 1.33, 78., 182., 2.33, 6., 33., 5.5, 203., 884., 4.35, 234., 
           816., 3.49, 44., 178., 4.05, 1246., 2457., 1.97, 4109., 10313., 
           2.5098564127524945`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 30., 88., 2.93, 1., 3., 3., 0., 0., 0., 4., 4., 
           1., 88., 452., 5.14, 116., 344., 2.97, 19., 62., 3.26, 1344., 
           4754., 3.54, 0., 0., 0., 41., 271., 6.61, 0., 0., 0., 57., 128., 
           2.25, 13., 82., 6.31, 1., 1., 1., 2., 6., 3., 3., 5., 1.67, 4., 7.,
            1.75, 6., 27., 4.5, 40., 87., 2.18, 0., 0., 0., 80., 838., 10.48, 
           0., 0., 0., 72., 319., 4.43, 239., 926., 3.87, 17., 47., 2.76, 
           562., 1266., 2.25, 2739., 9717., 3.547645125958379}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 14., 44., 3.14, 2., 10., 5., 0., 0., 0., 
           7., 24., 3.43, 41., 141., 3.44, 45., 209., 4.64, 13., 62., 4.77, 
           777., 2604., 3.35, 1., 1., 1., 8., 31., 3.88, 0., 0., 0., 16., 47.,
            2.94, 3., 41., 13.67, 0., 0., 0., 0., 0., 0., 1., 1., 1., 8., 16.,
            2., 4., 13., 3.25, 9., 28., 3.11, 0., 0., 0., 41., 306., 7.46, 3.,
            6., 2., 22., 152., 6.91, 209., 733., 3.51, 7., 13., 1.86, 327., 
           843., 2.58, 1558., 5325., 3.4178433889602053`}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 4., 28., 
           7., 2., 2., 1., 0., 0., 0., 2., 12., 6., 79., 356., 4.51, 73., 
           190., 2.6, 2., 3., 1.5, 324., 1086., 3.35, 0., 0., 0., 28., 112., 
           4., 3., 24., 8., 20., 58., 2.9, 13., 31., 2.38, 0., 0., 0., 0., 0.,
            0., 1., 2., 2., 1., 4., 4., 9., 39., 4.33, 12., 13., 1.08, 5., 
           21., 4.2, 26., 132., 5.08, 3., 3., 1., 23., 62., 2.7, 73., 329., 
           4.51, 6., 18., 3., 294., 622., 2.12, 1003., 3147., 
           3.1375872382851444`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 16., 79., 4.94, 2., 8., 4., 0., 
           0., 0., 18., 149., 8.28, 81., 254., 3.14, 79., 210., 2.66, 5., 16.,
            3.2, 418., 1110., 2.66, 1., 4., 4., 22., 81., 3.68, 1., 2., 2., 
           42., 94., 2.24, 12., 32., 2.67, 8., 34., 4.25, 0., 0., 0., 2., 8., 
           4., 15., 21., 1.4, 10., 23., 2.3, 14., 40., 2.86, 7., 29., 4.14, 
           53., 124., 2.34, 0., 0., 0., 65., 146., 2.25, 109., 445., 4.08, 
           19., 67., 3.53, 428., 956., 2.23, 1427., 3932., 
           2.7554309740714786`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 20., 132., 6.6, 10., 39., 3.9, 0., 0., 0.,
            7., 17., 2.43, 93., 363., 3.9, 112., 280., 2.5, 4., 11., 2.75, 
           699., 2039., 2.92, 0., 0., 0., 23., 90., 3.91, 5., 7., 1.4, 49., 
           114., 2.33, 5., 23., 4.6, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 
           9., 2.25, 11., 18., 1.64, 20., 64., 3.2, 2., 12., 6., 37., 168., 
           4.54, 0., 0., 0., 38., 172., 4.53, 97., 418., 4.31, 11., 14., 1.27,
            498., 1201., 2.41, 1745., 5191., 2.974785100286533}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 25., 112., 4.48, 6., 22., 3.67, 
           7., 29., 4.14, 4., 13., 3.25, 115., 390., 3.39, 533., 910., 1.71, 
           9., 42., 4.67, 847., 2430., 2.87, 0., 0., 0., 70., 267., 3.81, 2., 
           6., 3., 262., 367., 1.4, 12., 33., 2.75, 1., 1., 1., 2., 4., 2., 
           2., 2., 1., 7., 25., 3.57, 19., 75., 3.95, 24., 254., 10.58, 15., 
           71., 4.73, 88., 208., 2.36, 0., 0., 0., 88., 348., 3.95, 316., 
           770., 2.44, 12., 59., 4.92, 728., 1801., 2.47, 3194., 8239., 
           2.5795241077019413`}, 
         "Autres Europe" -> {
          "Autres Europe", 78., 122., 1.56, 4., 36., 9., 45., 156., 3.47, 39.,
            86., 2.21, 132., 316., 2.39, 591., 1352., 2.29, 25., 73., 2.92, 
           812., 1839., 2.26, 2., 2., 1., 263., 1058., 4.02, 21., 28., 1.33, 
           136., 400., 2.94, 13., 33., 2.54, 170., 353., 2.08, 8., 26., 3.25, 
           24., 29., 1.21, 53., 75., 1.42, 18., 48., 2.67, 132., 252., 1.91, 
           7., 12., 1.71, 266., 542., 2.04, 8., 103., 12.88, 435., 1262., 2.9,
            239., 598., 2.5, 18., 67., 3.72, 1030., 1966., 1.91, 4569., 
           10834., 2.3711971985117093`}, 
         "Autriche" -> {
          "Autriche", 470., 1203., 2.56, 76., 143., 1.88, 5., 9., 1.8, 177., 
           498., 2.81, 493., 1091., 2.21, 1250., 3067., 2.45, 189., 464., 
           2.46, 895., 1663., 1.86, 26., 161., 6.19, 2404., 10037., 4.18, 10.,
            19., 1.9, 557., 1241., 2.23, 58., 104., 1.79, 49., 124., 2.53, 
           46., 112., 2.43, 68., 121., 1.78, 295., 580., 1.97, 318., 909., 
           2.86, 764., 1644., 2.15, 270., 622., 2.3, 412., 1270., 3.08, 90., 
           248., 2.76, 738., 2411., 3.27, 488., 1130., 2.32, 231., 414., 1.79,
            4639., 7969., 1.72, 15018., 37254., 2.480623252097483}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 217., 419., 1.93, 10., 26., 2.6, 0., 0., 0., 198., 289.,
            1.46, 822., 1541., 1.87, 3269., 17033., 5.21, 267., 564., 2.11, 
           2674., 4819., 1.8, 52., 335., 6.44, 2602., 15455., 5.94, 21., 25., 
           1.19, 356., 598., 1.68, 129., 234., 1.81, 190., 385., 2.03, 401., 
           1581., 3.94, 47., 135., 2.87, 141., 641., 4.55, 217., 282., 1.3, 
           288., 898., 3.12, 54., 164., 3.04, 461., 783., 1.7, 48., 104., 
           2.17, 6484., 34460., 5.31, 4329., 18708., 4.32, 159., 298., 1.87, 
           2020., 3280., 1.62, 25456., 103057., 4.048436517913262}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 78., 305., 3.91, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 4., 14., 3.5, 34., 68., 2., 5., 8., 1.6, 84., 143., 1.7, 
           0., 0., 0., 20., 160., 8., 0., 0., 0., 6., 16., 2.67, 0., 0., 0., 
           6., 6., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 122., 
           252., 2.07, 0., 0., 0., 27., 101., 3.74, 0., 0., 0., 94., 474., 
           5.04, 11., 72., 6.55, 0., 0., 0., 102., 249., 2.44, 593., 1868., 
           3.1500843170320403`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 55., 250., 4.55, 2., 8., 4., 0., 0., 0., 25., 99.,
            3.96, 172., 970., 5.64, 456., 1206., 2.64, 45., 71., 1.58, 1095., 
           2357., 2.15, 2., 2., 1., 376., 1969., 5.24, 0., 0., 0., 291., 516.,
            1.77, 22., 51., 2.32, 3., 3., 1., 16., 38., 2.38, 9., 21., 2.33, 
           15., 33., 2.2, 36., 190., 5.28, 36., 139., 3.86, 14., 72., 5.14, 
           232., 729., 3.14, 1., 5., 5., 262., 853., 3.26, 589., 2793., 4.74, 
           15., 34., 2.27, 1893., 3961., 2.09, 5662., 16370., 
           2.8912045213705406`}, 
         "Bulgarie" -> {
          "Bulgarie", 27., 74., 2.74, 0., 0., 0., 0., 0., 0., 6., 6., 1., 47.,
            124., 2.64, 69., 291., 4.22, 10., 30., 3., 231., 537., 2.32, 2., 
           2., 1., 46., 257., 5.59, 1., 2., 2., 25., 57., 2.28, 5., 5., 1., 
           7., 17., 2.43, 3., 8., 2.67, 1., 3., 3., 0., 0., 0., 26., 154., 
           5.92, 28., 76., 2.71, 8., 57., 7.13, 50., 114., 2.28, 3., 33., 11.,
            75., 324., 4.32, 107., 261., 2.44, 39., 91., 2.33, 423., 1082., 
           2.56, 1239., 3605., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 51., 224., 4.39, 6., 62., 10.33, 0., 0., 0., 24., 90., 
           3.75, 244., 901., 3.69, 407., 1070., 2.63, 154., 276., 1.79, 1563.,
            3638., 2.33, 2., 3., 1.5, 317., 1611., 5.08, 8., 16., 2., 495., 
           989., 2., 148., 619., 4.18, 5., 12., 2.4, 355., 753., 2.12, 16., 
           21., 1.31, 15., 40., 2.67, 10., 30., 3., 72., 221., 3.07, 19., 37.,
            1.95, 125., 281., 2.25, 296., 618., 2.09, 555., 2673., 4.82, 439.,
            1194., 2.72, 48., 123., 2.56, 2299., 4047., 1.76, 7673., 19549., 
           2.5477648898735827`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 145., 657., 4.53, 5., 5., 1., 7., 8., 1.14,
            64., 227., 3.55, 430., 1755., 4.08, 3773., 4657., 1.23, 76., 104.,
            1.37, 1398., 2775., 1.98, 0., 3., "-", 105., 225., 2.14, 6., 16., 
           2.67, 4452., 6102., 1.37, 74., 162., 2.19, 803., 887., 1.1, 136., 
           180., 1.32, 25., 58., 2.32, 876., 962., 1.1, 75., 431., 5.75, 143.,
            490., 3.43, 26., 87., 3.35, 232., 452., 1.95, 637., 815., 1.28, 
           185., 272., 1.47, 1049., 2278., 2.17, 41., 208., 5.07, 3017., 
           5496., 1.82, 17780., 29312., 1.64859392575928}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 11., 2.2, 0., 0., 0., 0., 0., 0., 13., 73., 
           5.62, 98., 411., 4.19, 895., 1106., 1.24, 2., 3., 1.5, 144., 209., 
           1.45, 0., 0., 0., 19., 50., 2.63, 0., 0., 0., 964., 1266., 1.31, 
           8., 13., 1.63, 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 15., 1., 
           59., 97., 1.64, 153., 161., 1.05, 2., 4., 2., 5., 11., 2.2, 0., 0.,
            0., 79., 96., 1.22, 107., 203., 1.9, 2., 2., 1., 156., 314., 2.01,
            2726., 4045., 4.18967587034814}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 68., 319., 4.69, 4., 8., 2., 0., 0., 0., 4., 7., 1.75, 
           22., 56., 2.55, 79., 316., 4., 3., 7., 2.33, 159., 391., 2.46, 0., 
           0., 0., 74., 266., 3.59, 0., 0., 0., 23., 92., 4., 4., 6., 1.5, 2.,
            2., 1., 0., 0., 0., 1., 2., 2., 7., 28., 4., 8., 14., 1.75, 23., 
           79., 3.43, 3., 3., 1., 53., 83., 1.57, 11., 149., 13.55, 20., 81., 
           4.05, 88., 219., 2.49, 20., 63., 3.15, 261., 515., 1.97, 937., 
           2706., 2.887940234791889}, 
         "Danemark" -> {
          "Danemark", 181., 406., 2.24, 6., 13., 2.17, 0., 0., 0., 44., 90., 
           2.05, 247., 496., 2.01, 440., 1333., 3.03, 39., 64., 1.64, 815., 
           1544., 1.89, 9., 11., 1.22, 646., 3254., 5.04, 1., 1., 1., 168., 
           366., 2.18, 37., 76., 2.05, 146., 296., 2.03, 87., 242., 2.78, 17.,
            22., 1.29, 34., 71., 2.09, 142., 277., 1.95, 112., 207., 1.85, 
           24., 30., 1.25, 61., 164., 2.69, 11., 43., 3.91, 412., 2045., 4.96,
            302., 725., 2.4, 63., 174., 2.76, 1174., 1887., 1.61, 5218., 
           13837., 2.6517822920659255`}, 
         "Egypte" -> {
          "Egypte", 3., 7., 2.33, 0., 62., "-", 0., 0., 0., 2., 6., 3., 32., 
           119., 3.72, 12., 44., 3.67, 11., 22., 2., 233., 833., 3.58, 0., 0.,
            0., 4., 6., 1.5, 0., 0., 0., 21., 107., 5.1, 8., 88., 11., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 2., 6., 3., 7., 32., 4.57, 4., 16., 
           4., 1., 2., 2., 13., 36., 2.77, 3., 4., 1.33, 44., 182., 4.14, 47.,
            172., 3.66, 6., 24., 4., 321., 905., 2.82, 774., 2673., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 9., 33., 3.67, 0., 0., 0., 0., 0., 0., 29., 
           158., 5.45, 85., 440., 5.18, 211., 579., 2.74, 1., 2., 2., 685., 
           2050., 2.99, 1., 1., 1., 66., 199., 3.02, 0., 0., 0., 149., 310., 
           2.08, 1., 2., 2., 0., 0., 0., 5., 23., 4.6, 1., 4., 4., 12., 33., 
           2.75, 13., 31., 2.38, 14., 58., 4.14, 6., 20., 3.33, 57., 100., 
           1.75, 0., 0., 0., 101., 640., 6.34, 134., 717., 5.35, 5., 11., 2.2,
            587., 1453., 2.48, 2172., 6864., 3.160220994475138}, 
         "Espagne" -> {
          "Espagne", 144., 399., 2.77, 8., 25., 3.13, 3., 3., 1., 206., 879., 
           4.27, 1000., 2897., 2.9, 774., 2097., 2.71, 153., 192., 1.25, 
           4325., 7936., 1.83, 10., 25., 2.5, 414., 1584., 3.83, 24., 58., 
           2.42, 468., 842., 1.8, 79., 135., 1.71, 5., 12., 2.4, 29., 81., 
           2.79, 44., 73., 1.66, 34., 124., 3.65, 77., 209., 2.71, 175., 418.,
            2.39, 73., 155., 2.12, 336., 847., 2.52, 19., 45., 2.37, 670., 
           3150., 4.7, 1158., 2903., 2.51, 147., 368., 2.5, 4074., 7577., 
           1.86, 14449., 33034., 2.2862481832652777`}, 
         "Estonie" -> {
          "Estonie", 10., 26., 2.6, 1., 3., 3., 0., 0., 0., 2., 10., 5., 7., 
           21., 3., 30., 51., 1.7, 4., 4., 1., 104., 242., 2.33, 0., 0., 0., 
           34., 151., 4.44, 0., 0., 0., 10., 17., 1.7, 2., 2., 1., 0., 0., 0.,
            37., 73., 1.97, 1., 1., 1., 1., 7., 7., 3., 10., 3.33, 10., 27., 
           2.7, 0., 0., 0., 140., 327., 2.34, 3., 24., 8., 54., 311., 5.76, 
           25., 47., 1.88, 7., 13., 1.86, 99., 176., 1.78, 584., 1543., 
           2.642123287671233}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 320., 1060., 3.31, 49., 236., 4.82,
            19., 61., 3.21, 286., 1193., 4.17, 2584., 9636., 3.73, 2172., 
           6202., 2.86, 233., 442., 1.9, 7563., 18481., 2.44, 6., 17., 2.83, 
           1505., 6074., 4.04, 12., 40., 3.33, 3375., 6490., 1.92, 405., 
           1190., 2.94, 363., 715., 1.97, 696., 1817., 2.61, 263., 662., 2.52,
            189., 473., 2.5, 179., 684., 3.82, 381., 1296., 3.4, 99., 253., 
           2.56, 926., 2294., 2.48, 402., 841., 2.09, 2483., 9131., 3.68, 
           2281., 7086., 3.11, 339., 1114., 3.29, 15982., 29762., 1.86, 
           43112., 107250., 2.487706439042494}, 
         "Finlande" -> {
          "Finlande", 94., 205., 2.18, 13., 41., 3.15, 0., 0., 0., 20., 59., 
           2.95, 57., 111., 1.95, 202., 606., 3., 20., 29., 1.45, 695., 1449.,
            2.08, 1., 1., 1., 494., 1960., 3.97, 0., 0., 0., 58., 115., 1.98, 
           89., 295., 3.31, 10., 15., 1.5, 160., 546., 3.41, 12., 17., 1.42, 
           24., 42., 1.75, 15., 35., 2.33, 26., 45., 1.73, 23., 124., 5.39, 
           87., 222., 2.55, 36., 138., 3.83, 432., 2468., 5.71, 310., 857., 
           2.76, 41., 95., 2.32, 1079., 1798., 1.67, 3998., 11273., 
           2.8196598299149573`}, 
         "France" -> {
          "France", 797., 1418., 1.78, 27., 47., 1.74, 9., 13., 1.44, 335., 
           714., 2.13, 2547., 5532., 2.17, 4178., 14923., 3.57, 1414., 2347., 
           1.66, 16048., 27732., 1.73, 31., 80., 2.58, 1809., 9910., 5.48, 
           183., 349., 1.91, 1128., 2171., 1.92, 1406., 2464., 1.75, 77., 
           131., 1.7, 246., 722., 2.93, 175., 364., 2.08, 166., 291., 1.75, 
           429., 723., 1.69, 563., 1180., 2.1, 266., 498., 1.87, 1208., 2114.,
            1.75, 126., 364., 2.89, 7003., 26508., 3.79, 12231., 32678., 2.67,
            349., 612., 1.75, 6315., 10322., 1.63, 59066., 144207., 
           2.441455321166153}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 37., 173., 4.68, 2., 4., 2., 0., 0., 0., 16., 60., 
           3.75, 240., 665., 2.77, 156., 462., 2.96, 14., 26., 1.86, 1185., 
           2337., 1.97, 2., 4., 2., 184., 710., 3.86, 6., 23., 3.83, 123., 
           275., 2.24, 13., 30., 2.31, 13., 17., 1.31, 14., 34., 2.43, 3., 7.,
            2.33, 10., 19., 1.9, 18., 65., 3.61, 25., 68., 2.72, 5., 12., 2.4,
            174., 349., 2.01, 3., 3., 1., 199., 701., 3.52, 329., 1020., 3.1, 
           21., 48., 2.29, 1132., 2693., 2.38, 3924., 9805., 
           2.4987257900101936`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 25., 112., 4.48, 2., 2., 1., 0., 0., 0., 43., 257., 
           5.98, 275., 1563., 5.68, 346., 757., 2.19, 7., 18., 2.57, 212., 
           432., 2.04, 0., 0., 0., 47., 99., 2.11, 1., 6., 6., 1111., 1477., 
           1.33, 15., 37., 2.47, 210., 210., 1., 7., 15., 2.14, 3., 4., 1.33, 
           9., 20., 2.22, 75., 424., 5.65, 13., 32., 2.46, 0., 0., 0., 31., 
           63., 2.03, 0., 0., 0., 64., 144., 2.25, 96., 274., 2.85, 11., 23., 
           2.09, 431., 1062., 2.46, 3034., 7031., 2.317402768622281}, 
         "Hongrie" -> {
          "Hongrie", 58., 201., 3.47, 4., 74., 18.5, 2., 4., 2., 8., 12., 1.5,
            115., 463., 4.03, 67., 160., 2.39, 35., 47., 1.34, 679., 1547., 
           2.28, 1., 4., 4., 49., 212., 4.33, 0., 0., 0., 84., 211., 2.51, 7.,
            11., 1.57, 1., 1., 1., 3., 15., 5., 14., 24., 1.71, 4., 8., 2., 
           23., 67., 2.91, 63., 113., 1.79, 22., 34., 1.55, 104., 309., 2.97, 
           5., 92., 18.4, 55., 362., 6.58, 190., 471., 2.48, 36., 94., 2.61, 
           704., 1409., 2., 2333., 5945., 4.18967587034814}, 
         "Inde" -> {
          "Inde", 69., 320., 4.64, 3., 11., 3.67, 0., 0., 0., 28., 84., 3., 
           330., 1114., 3.38, 945., 2317., 2.45, 7., 24., 3.43, 614., 2256., 
           3.67, 0., 0., 0., 69., 194., 2.81, 3., 7., 2.33, 782., 1813., 2.32,
            27., 113., 4.19, 1., 7., 7., 170., 283., 1.66, 11., 36., 3.27, 
           23., 65., 2.83, 51., 140., 2.75, 56., 407., 7.27, 15., 58., 3.87, 
           115., 281., 2.44, 2., 2., 1., 124., 279., 2.25, 376., 1309., 3.48, 
           60., 200., 3.33, 2776., 7281., 2.62, 6657., 18601., 
           2.794201592308848}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 57., 8.14, 0., 0., 0., 0., 0., 0., 0., 4., 
           "-", 69., 210., 3.04, 217., 450., 2.07, 0., 0., 0., 78., 201., 
           2.58, 0., 0., 0., 20., 32., 1.6, 0., 0., 0., 618., 1114., 1.8, 1., 
           1., 1., 310., 333., 1.07, 6., 12., 2., 0., 0., 0., 46., 94., 2.04, 
           32., 64., 2., 23., 42., 1.83, 0., 0., 0., 77., 88., 1.14, 0., 0., 
           0., 175., 363., 2.07, 93., 158., 1.7, 0., 2., "-", 425., 866., 
           2.04, 2197., 4091., 1.862084660901229}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 21., 46., 2.19, 1., 2., 2., 0., 0., 0., 19., 57., 
           3., 153., 430., 2.81, 208., 849., 4.08, 13., 25., 1.92, 557., 
           1142., 2.05, 0., 0., 0., 166., 614., 3.7, 4., 5., 1.25, 97., 415., 
           4.28, 33., 65., 1.97, 4., 7., 1.75, 5., 14., 2.8, 10., 16., 1.6, 
           12., 14., 1.17, 15., 27., 1.8, 31., 59., 1.9, 8., 35., 4.38, 46., 
           109., 2.37, 0., 0., 0., 128., 535., 4.18, 180., 482., 2.68, 37., 
           91., 2.46, 932., 1755., 1.88, 2680., 6794., 2.5350746268656716`}, 
         44 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 52., 171., 3.29, 7., 19., 2.71, 2., 8., 4., 
           7., 19., 2.71, 301., 836., 2.78, 576., 2503., 4.35, 10., 19., 1.9, 
           933., 1832., 1.96, 0., 0., 0., 589., 2566., 4.36, 2., 4., 2., 193.,
            535., 2.77, 19., 22., 1.16, 9., 24., 2.67, 15., 21., 1.4, 13., 
           19., 1.46, 20., 36., 1.8, 9., 19., 2.11, 73., 236., 3.23, 19., 62.,
            3.26, 136., 279., 2.05, 4., 5., 1.25, 184., 846., 4.6, 253., 804.,
            3.18, 24., 65., 2.71, 1763., 3270., 1.85, 5213., 14220., 
           2.7277958948781893`}, 
         "Italie" -> {
          "Italie", 716., 1510., 2.11, 70., 106., 1.51, 27., 65., 2.41, 521., 
           1694., 3.25, 2332., 7768., 3.33, 2172., 4946., 2.28, 322., 466., 
           1.45, 6326., 11265., 1.78, 48., 175., 3.65, 6920., 27311., 3.95, 
           39., 94., 2.41, 1584., 2609., 1.65, 486., 753., 1.55, 215., 226., 
           1.05, 48., 101., 2.1, 143., 265., 1.85, 346., 531., 1.53, 614., 
           1299., 2.12, 733., 1615., 2.2, 309., 617., 2., 9062., 15491., 1.71,
            172., 353., 2.05, 2575., 6501., 2.52, 3554., 7409., 2.08, 339., 
           611., 1.8, 5546., 9455., 1.7, 45219., 103236., 
           2.2830226232335966`}, 
         "Japon" -> {
          "Japon", 89., 341., 3.83, 9., 17., 1.89, 4., 10., 2.5, 17., 67., 
           3.94, 589., 1895., 3.22, 3508., 4373., 1.25, 40., 48., 1.2, 1303., 
           3688., 2.83, 0., 0., 0., 259., 696., 2.69, 7., 36., 5.14, 465., 
           773., 1.66, 60., 209., 3.48, 5., 13., 2.6, 3., 5., 1.67, 20., 57., 
           2.85, 10., 34., 3.4, 86., 355., 4.13, 132., 424., 3.21, 13., 21., 
           1.62, 119., 266., 2.24, 8., 28., 3.5, 482., 2009., 4.17, 466., 
           1108., 2.38, 23., 130., 5.65, 2020., 4331., 2.14, 9737., 20934., 
           2.149943514429496}, 
         "Koweit" -> {
          "Koweit", 3., 7., 2.33, 0., 22., "-", 0., 0., 0., 1., 1., 1., 28., 
           113., 4.04, 13., 25., 1.92, 0., 0., 0., 279., 441., 1.58, 0., 0., 
           0., 1., 60., 60., 0., 0., 0., 14., 62., 4.43, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 4., 4., 1., 0., 0., 0., 1., 3., 3., 1., 3., 3., 1.,
            4., 4., 13., 19., 1.46, 0., 0., 0., 78., 347., 4.45, 34., 108., 
           3.18, 0., 0., 0., 51., 178., 3.49, 522., 1397., 
           2.6762452107279695`}, 
         "Lettonie" -> {
          "Lettonie", 9., 28., 3.11, 1., 6., 6., 0., 0., 0., 0., 0., 0., 17., 
           65., 3.82, 26., 161., 6.19, 0., 0., 0., 128., 264., 2.06, 0., 0., 
           0., 61., 363., 5.95, 0., 0., 0., 48., 142., 2.96, 0., 0., 0., 0., 
           0., 0., 70., 104., 1.49, 0., 0., 0., 1., 1., 1., 0., 0., 0., 6., 
           8., 1.33, 0., 0., 0., 41., 229., 5.59, 0., 0., 0., 62., 389., 6.27,
            20., 46., 2.3, 4., 8., 2., 168., 297., 1.77, 662., 2111., 
           3.188821752265861}, 
         "Liechtenstein" -> {
          "Liechtenstein", 15., 47., 3.13, 21., 34., 1.62, 5., 12., 2.4, 6., 
           8., 1.33, 28., 58., 2.07, 134., 358., 2.67, 2., 2., 1., 53., 70., 
           1.32, 0., 0., 0., 255., 922., 3.62, 0., 0., 0., 50., 71., 1.42, 
           13., 25., 1.92, 1., 1., 1., 6., 11., 1.83, 3., 3., 1., 11., 22., 
           2., 23., 37., 1.61, 37., 113., 3.05, 3., 5., 1.67, 97., 203., 2.09,
            2., 6., 3., 30., 157., 5.23, 39., 78., 2., 5., 11., 2.2, 167., 
           259., 1.55, 1006., 2513., 2.4980119284294235`}, 
         "Lituanie" -> {
          "Lituanie", 6., 15., 2.5, 2., 4., 2., 0., 0., 0., 2., 9., 4.5, 16., 
           43., 2.69, 9., 20., 2.22, 2., 2., 1., 122., 232., 1.9, 0., 0., 0., 
           42., 173., 4.12, 0., 0., 0., 19., 53., 2.79, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 4., 4., 1., 1.,
            3., 3., 18., 22., 1.22, 0., 0., 0., 45., 223., 4.96, 57., 118., 
           2.07, 8., 10., 1.25, 142., 357., 2.51, 497., 1292., 
           2.5995975855130786`}, 
         "Luxembourg" -> {
          "Luxembourg", 12., 17., 1.42, 1., 2., 2., 0., 0., 0., 28., 33., 
           1.18, 115., 235., 2.04, 465., 1403., 3.02, 25., 37., 1.48, 431., 
           703., 1.63, 0., 0., 0., 378., 2237., 5.92, 0., 0., 0., 100., 177., 
           1.77, 9., 14., 1.56, 30., 42., 1.4, 75., 239., 3.19, 6., 11., 1.83,
            20., 44., 2.2, 16., 19., 1.19, 33., 85., 2.58, 6., 10., 1.67, 
           119., 294., 2.47, 14., 27., 1.93, 314., 1445., 4.6, 218., 433., 
           1.99, 12., 20., 1.67, 523., 949., 1.81, 2950., 8476., 
           2.873220338983051}, 
         "Malaisie" -> {
          "Malaisie", 23., 126., 5.48, 5., 15., 3., 0., 0., 0., 18., 69., 
           3.83, 68., 243., 3.57, 285., 418., 1.47, 1., 1., 1., 266., 550., 
           2.07, 5., 15., 3., 89., 134., 1.51, 0., 0., 0., 580., 1064., 1.83, 
           5., 14., 2.8, 0., 0., 0., 5., 13., 2.6, 4., 15., 3.75, 4., 34., 
           8.5, 5., 18., 3.6, 7., 95., 13.57, 3., 6., 2., 34., 53., 1.56, 0., 
           0., 0., 31., 47., 1.52, 70., 184., 2.63, 6., 25., 4.17, 395., 829.,
            2.1, 1909., 3968., 2.0785751702462023`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 7., 36., 5.14, 1., 3., 3., 0., 0., 0., 8., 36., 4.5, 98.,
            380., 3.88, 78., 187., 2.4, 4., 16., 4., 303., 767., 2.53, 0., 0.,
            0., 18., 45., 2.5, 0., 0., 0., 47., 79., 1.68, 3., 9., 3., 0., 0.,
            0., 2., 6., 3., 1., 2., 2., 6., 44., 7.33, 6., 31., 5.17, 7., 66.,
            9.43, 3., 8., 2.67, 24., 62., 2.58, 8., 14., 1.75, 21., 146., 
           6.95, 122., 444., 3.64, 2., 8., 4., 394., 854., 2.17, 1163., 3243.,
            2.7884780739466897`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 58., 114., 1.97, 0., 0., 0., 0., 0., 0., 11., 
           18., 1.64, 103., 299., 2.9, 160., 488., 3.05, 10., 16., 1.6, 804., 
           1728., 2.15, 0., 0., 0., 631., 2356., 3.73, 0., 0., 0., 92., 186., 
           2.02, 16., 43., 2.69, 13., 20., 1.54, 381., 1298., 3.41, 12., 26., 
           2.17, 12., 22., 1.83, 17., 30., 1.76, 101., 212., 2.1, 27., 56., 
           2.07, 48., 86., 1.79, 71., 341., 4.8, 873., 3911., 4.48, 208., 
           509., 2.45, 36., 97., 2.69, 1206., 1869., 1.55, 4890., 13725., 
           2.8067484662576687`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 17., 2.43, 0., 0., 
           0., 1., 4., 4., 0., 0., 0., 23., 59., 2.57, 49., 166., 3.39, 5., 
           7., 1.4, 165., 482., 2.92, 0., 0., 0., 17., 55., 3.24, 0., 0., 0., 
           73., 143., 1.96, 5., 13., 2.6, 0., 0., 0., 1., 2., 2., 3., 4., 
           1.33, 2., 2., 1., 2., 29., 14.5, 4., 12., 3., 0., 0., 0., 8., 13., 
           1.63, 0., 0., 0., 35., 102., 2.91, 43., 89., 2.07, 6., 50., 8.33, 
           211., 375., 1.78, 660., 1624., 2.4606060606060605`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 436., 1364., 3.13, 20., 40., 2., 7., 15., 2.14, 273., 
           446., 1.63, 1379., 3322., 2.41, 3827., 19867., 5.19, 222., 390., 
           1.76, 2453., 4246., 1.73, 75., 414., 5.52, 3288., 17845., 5.43, 
           11., 20., 1.82, 833., 1476., 1.77, 108., 186., 1.72, 149., 463., 
           3.11, 574., 2356., 4.1, 199., 363., 1.82, 431., 2641., 6.13, 454., 
           838., 1.85, 1014., 5765., 5.69, 201., 514., 2.56, 449., 959., 2.14,
            133., 232., 1.74, 3374., 17891., 5.3, 1558., 3740., 2.4, 337., 
           651., 1.93, 3472., 5803., 1.67, 25277., 91847., 
           3.6336194959844916`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Philippines" -> {
          "Philippines", 3., 33., 11., 0., 0., 0., 0., 0., 0., 3., 17., 5.67, 
           22., 84., 3.82, 21., 90., 4.29, 3., 7., 2.33, 163., 411., 2.52, 0.,
            0., 0., 8., 47., 5.88, 0., 0., 0., 15., 25., 1.67, 1., 2., 2., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 11., 5.5, 6., 20.,
            3.33, 4., 23., 5.75, 3., 11., 3.67, 0., 0., 0., 29., 141., 4.86, 
           34., 104., 3.06, 1., 6., 6., 86., 203., 2.36, 404., 1235., 
           3.0569306930693068`}, 
         "Pologne" -> {
          "Pologne", 184., 692., 3.76, 8., 10., 1.25, 0., 0., 0., 51., 98., 
           1.92, 191., 521., 2.73, 465., 2224., 4.78, 43., 153., 3.56, 759., 
           1589., 2.09, 2., 5., 2.5, 1287., 3973., 3.09, 4., 20., 5., 96., 
           213., 2.22, 15., 29., 1.93, 3., 3., 1., 7., 29., 4.14, 57., 109., 
           1.91, 28., 59., 2.11, 93., 548., 5.89, 101., 302., 2.99, 42., 101.,
            2.4, 86., 280., 3.26, 10., 37., 3.7, 285., 1368., 4.8, 474., 
           1680., 3.54, 62., 163., 2.63, 1155., 2774., 2.4, 5508., 16980., 
           3.082788671023965}, 
         "Portugal" -> {
          "Portugal", 58., 168., 2.9, 6., 10., 1.67, 0., 0., 0., 21., 61., 
           2.9, 218., 537., 2.46, 202., 525., 2.6, 71., 171., 2.41, 1117., 
           2479., 2.22, 0., 0., 0., 174., 963., 5.53, 7., 10., 1.43, 85., 
           221., 2.6, 36., 71., 1.97, 2., 38., 19., 3., 36., 12., 14., 28., 
           2., 19., 49., 2.58, 58., 410., 7.07, 49., 204., 4.16, 6., 28., 
           4.67, 137., 319., 2.33, 5., 17., 3.4, 253., 1150., 4.55, 618., 
           2023., 3.27, 17., 44., 2.59, 778., 1609., 2.07, 3954., 11171., 
           2.825240263024785}, 
         "Qatar" -> {
          "Qatar", 2., 2., 1., 0., 0., 0., 0., 0., 0., 5., 21., 4.2, 38., 
           191., 5.03, 18., 94., 5.22, 1., 1., 1., 506., 911., 1.8, 0., 0., 
           0., 15., 32., 2.13, 0., 0., 0., 12., 16., 1.33, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 1., 4., 4., 0., 0., 0., 1., 1., 1., 3., 7., 2.33, 
           2., 13., 6.5, 8., 10., 1.25, 0., 0., 0., 30., 153., 5.1, 21., 49., 
           2.33, 0., 0., 0., 541., 901., 1.67, 1204., 2406., 
           1.9983388704318936`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 14., 59., 4.21, 1., 3., 3., 
           0., 0., 0., 17., 72., 4.24, 104., 234., 2.25, 3187., 4232., 1.33, 
           5., 11., 2.2, 359., 1334., 3.72, 0., 0., 0., 23., 71., 3.09, 0., 
           0., 0., 381., 635., 1.67, 22., 41., 1.86, 2., 2., 1., 95., 136., 
           1.43, 6., 14., 2.33, 12., 29., 2.42, 14., 25., 1.79, 22., 79., 
           3.59, 3., 18., 6., 36., 45., 1.25, 2., 4., 2., 86., 252., 2.93, 
           222., 523., 2.36, 12., 64., 5.33, 702., 1302., 1.85, 5327., 9185., 
           4.18967587034814}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 88., 182., 2.07, 12., 38., 
           3.17, 0., 0., 0., 35., 73., 2.09, 105., 392., 3.73, 482., 1358., 
           2.82, 56., 84., 1.5, 688., 1393., 2.02, 2., 7., 3.5, 870., 3950., 
           4.54, 3., 5., 1.67, 86., 132., 1.53, 19., 70., 3.68, 2., 8., 4., 
           27., 129., 4.78, 16., 22., 1.38, 28., 74., 2.64, 70., 163., 2.33, 
           143., 293., 2.05, 59., 138., 2.34, 88., 183., 2.08, 5., 13., 2.6, 
           145., 692., 4.77, 302., 597., 1.98, 49., 128., 2.61, 800., 1556., 
           1.95, 4180., 11680., 2.7942583732057416`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 33., 167., 5.06, 4., 28., 7., 0., 0., 0., 28., 87., 
           3.11, 84., 323., 3.85, 107., 296., 2.77, 19., 53., 2.79, 532., 
           1200., 2.26, 0., 0., 0., 77., 384., 4.99, 3., 5., 1.67, 80., 280., 
           3.5, 13., 27., 2.08, 0., 0., 0., 4., 13., 3.25, 16., 21., 1.31, 6.,
            6., 1., 10., 25., 2.5, 29., 240., 8.28, 29., 90., 3.1, 152., 
           1422., 9.36, 0., 0., 0., 65., 465., 7.15, 229., 611., 2.67, 31., 
           63., 2.03, 927., 1933., 2.09, 2478., 7739., 3.1230831315577077`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 568., 1528., 2.69, 24., 56., 2.33, 10., 21., 2.1, 
           243., 582., 2.4, 3091., 6774., 2.19, 5077., 24217., 4.77, 257., 
           403., 1.57, 11832., 21786., 1.84, 22., 66., 3., 4391., 18778., 
           4.28, 17., 29., 1.71, 1546., 2707., 1.75, 290., 536., 1.85, 161., 
           580., 3.6, 396., 1344., 3.39, 327., 631., 1.93, 207., 441., 2.13, 
           183., 452., 2.47, 533., 1369., 2.57, 156., 398., 2.55, 860., 1581.,
            1.84, 187., 763., 4.08, 8950., 40372., 4.51, 4788., 11706., 2.44, 
           843., 1853., 2.2, 13356., 23833., 1.78, 58315., 162806., 
           2.79183743462231}, 
         "Russie" -> {
          "Russie", 130., 622., 4.78, 28., 164., 5.86, 0., 0., 0., 74., 294., 
           3.97, 404., 1229., 3.04, 901., 3200., 3.55, 75., 185., 2.47, 4166.,
            8737., 2.1, 2., 8., 4., 1517., 8652., 5.7, 3., 19., 6.33, 855., 
           2242., 2.62, 30., 72., 2.4, 30., 68., 2.27, 29., 121., 4.17, 30., 
           63., 2.1, 46., 89., 1.93, 90., 263., 2.92, 391., 1788., 4.57, 26., 
           83., 3.19, 560., 1456., 2.6, 24., 184., 7.67, 1627., 9764., 6., 
           1479., 4649., 3.14, 140., 380., 2.71, 4293., 9571., 2.23, 16950., 
           53903., 3.180117994100295}, 
         "Serbie" -> {
          "Serbie", 48., 112., 2.33, 2., 7., 3.5, 0., 0., 0., 10., 13., 1.3, 
           38., 88., 2.32, 44., 160., 3.64, 11., 37., 3.36, 150., 410., 2.73, 
           1., 1., 1., 44., 186., 4.23, 0., 0., 0., 37., 139., 3.76, 1., 2., 
           2., 0., 0., 0., 0., 0., 0., 1., 1., 1., 9., 42., 4.67, 5., 16., 
           3.2, 35., 133., 3.8, 24., 66., 2.75, 48., 78., 1.63, 0., 0., 0., 
           11., 29., 2.64, 99., 214., 2.16, 18., 34., 1.89, 321., 567., 1.77, 
           957., 2335., 2.439916405433647}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 10., 43., 4.3, 3., 7., 2.33, 0., 0., 0., 11., 44., 4., 
           162., 798., 4.93, 682., 1434., 2.1, 5., 17., 3.4, 394., 1041., 
           2.64, 0., 0., 0., 94., 257., 2.73, 9., 9., 1., 655., 1013., 1.55, 
           7., 27., 3.86, 33., 33., 1., 6., 6., 1., 6., 19., 3.17, 14., 40., 
           2.86, 6., 27., 4.5, 24., 191., 7.96, 2., 4., 2., 49., 122., 2.49, 
           0., 0., 0., 101., 359., 3.55, 166., 450., 2.71, 12., 42., 3.5, 
           866., 1674., 1.93, 3317., 7657., 2.308411214953271}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 25., 93., 3.72, 3., 4., 1.33, 0., 0., 0., 17., 39., 
           2.29, 29., 72., 2.48, 68., 185., 2.72, 16., 29., 1.81, 184., 391., 
           2.13, 0., 0., 0., 116., 395., 3.41, 1., 3., 3., 45., 421., 9.36, 
           6., 6., 1., 1., 3., 3., 15., 54., 3.6, 1., 2., 2., 19., 61., 3.21, 
           9., 33., 3.67, 34., 53., 1.56, 40., 221., 5.53, 30., 56., 1.87, 2.,
            4., 2., 40., 198., 4.95, 72., 196., 2.72, 17., 49., 2.88, 288., 
           633., 2.2, 1078., 3201., 2.9693877551020407`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 37., 2.64, 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 46., 95., 2.07, 48., 140., 2.92, 7., 11., 1.57, 134., 285., 
           2.13, 0., 0., 0., 105., 412., 3.92, 0., 0., 0., 27., 81., 3., 1., 
           1., 1., 10., 22., 2.2, 2., 10., 5., 2., 2., 1., 5., 6., 1.2, 12., 
           43., 3.58, 73., 134., 1.84, 12., 38., 3.17, 43., 73., 1.7, 6., 6., 
           1., 44., 252., 5.73, 55., 141., 2.56, 13., 33., 2.54, 217., 435., 
           2., 878., 2259., 2.572892938496583}, 
         80 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 183., 411., 2.25, 17., 45., 2.65, 0., 0., 0., 42., 
           67., 1.6, 281., 554., 1.97, 861., 3173., 3.69, 82., 95., 1.16, 
           1642., 3094., 1.88, 2., 6., 3., 1240., 5400., 4.35, 7., 7., 1., 
           214., 436., 2.04, 124., 462., 3.73, 5., 5., 1., 983., 4147., 4.22, 
           26., 56., 2.15, 64., 101., 1.58, 59., 146., 2.47, 136., 377., 2.77,
            30., 53., 1.77, 157., 343., 2.18, 324., 1298., 4.01, 1732., 
           10165., 5.87, 645., 1502., 2.33, 87., 187., 2.15, 2667., 4127., 
           1.55, 11610., 36257., 3.1229112833763994`}, 
         "Suisse" -> {
          "Suisse", 12678., 31550., 2.49, 2864., 6082., 2.12, 1766., 5622., 
           3.18, 5939., 13453., 2.27, 13474., 31347., 2.33, 86286., 192019., 
           2.23, 12189., 19937., 1.64, 29904., 59984., 2.01, 3116., 7335., 
           2.35, 113996., 349303., 3.06, 2773., 4831., 1.74, 29296., 54761., 
           1.87, 4255., 6917., 1.63, 3939., 7637., 1.94, 11066., 27127., 2.45,
            2222., 3817., 1.72, 14267., 27994., 1.96, 8068., 14042., 1.74, 
           22496., 50900., 2.26, 8123., 18681., 2.3, 32859., 67517., 2.05, 
           3543., 8532., 2.41, 76223., 239687., 3.14, 38395., 76777., 2., 
           4187., 11080., 2.65, 57672., 95623., 1.66, 601596., 1.432555*^6, 
           2.3812575216590535`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 14., 74., 5.29, 0., 0., 0., 0., 0., 0., 
           11., 58., 5.27, 104., 294., 2.83, 1083., 1478., 1.36, 1., 2., 2., 
           245., 661., 2.7, 0., 0., 0., 204., 762., 3.74, 0., 0., 0., 1691., 
           2899., 1.71, 5., 5., 1., 71., 71., 1., 8., 13., 1.63, 6., 9., 1.5, 
           20., 20., 1., 12., 20., 1.67, 10., 45., 4.5, 25., 99., 3.96, 113., 
           128., 1.13, 0., 0., 0., 202., 268., 1.33, 156., 336., 2.15, 5., 
           16., 3.2, 1235., 2269., 1.84, 5221., 9527., 1.8247462171997701`}, 
         "Turquie" -> {
          "Turquie", 82., 242., 2.95, 15., 40., 2.67, 0., 0., 0., 62., 175., 
           2.82, 244., 543., 2.23, 119., 301., 2.53, 14., 23., 1.64, 753., 
           1860., 2.47, 0., 0., 0., 146., 1000., 6.85, 9., 19., 2.11, 164., 
           500., 3.05, 19., 99., 5.21, 1., 1., 1., 12., 37., 3.08, 7., 13., 
           1.86, 10., 21., 2.1, 47., 132., 2.81, 31., 88., 2.84, 15., 87., 
           5.8, 97., 180., 1.86, 0., 0., 0., 50., 239., 4.78, 217., 653., 
           3.01, 37., 103., 2.78, 1183., 2412., 2.04, 3334., 8768., 
           2.629874025194961}, 
         "Ukraine" -> {
          "Ukraine", 24., 89., 3.71, 18., 81., 4.5, 0., 0., 0., 8., 27., 3.38,
            34., 109., 3.21, 81., 226., 2.79, 13., 31., 2.38, 710., 1606., 
           2.26, 2., 4., 2., 161., 790., 4.91, 1., 1., 1., 52., 116., 2.23, 
           10., 19., 1.9, 4., 15., 3.75, 11., 43., 3.91, 3., 4., 1.33, 2., 4.,
            2., 12., 46., 3.83, 60., 227., 3.78, 10., 103., 10.3, 78., 280., 
           3.59, 8., 98., 12.25, 98., 522., 5.33, 212., 557., 2.63, 23., 83., 
           3.61, 613., 1566., 2.55, 2248., 6647., 2.9568505338078293`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 10., 43., 4.3, 0., 0., 0., 0., 0., 0., 3., 13., 
           4.33, 43., 155., 3.6, 74., 277., 3.74, 9., 13., 1.44, 458., 1781., 
           3.89, 0., 0., 0., 113., 624., 5.52, 0., 0., 0., 60., 132., 2.2, 6.,
            18., 3., 2., 8., 4., 6., 16., 2.67, 3., 6., 2., 2., 3., 1.5, 4., 
           20., 5., 11., 88., 8., 5., 5., 1., 7., 10., 1.43, 4., 6., 1.5, 83.,
            393., 4.73, 99., 289., 2.92, 16., 72., 4.5, 386., 851., 2.2, 
           1404., 4823., 4.18967587034814}, 
         "Allemagne" -> {
          "Allemagne", 4831., 11467., 2.37, 487., 1039., 2.13, 102., 217., 
           2.13, 1671., 3187., 1.91, 8080., 13322., 1.65, 15676., 43740., 
           2.79, 1329., 2346., 1.77, 7127., 16126., 2.26, 400., 1103., 2.76, 
           33137., 150201., 4.53, 120., 400., 3.33, 5574., 11712., 2.1, 500., 
           1011., 2.02, 1165., 2270., 1.95, 1992., 6177., 3.1, 564., 1010., 
           1.79, 1945., 4123., 2.12, 2492., 5239., 2.1, 6117., 15777., 2.58, 
           2256., 4859., 2.15, 2896., 6404., 2.21, 1446., 4042., 2.8, 10177., 
           44657., 4.39, 4557., 10034., 2.2, 1644., 3155., 1.92, 27785., 
           50982., 1.83, 144070., 414600., 2.8777677517873257`}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 14., 35., 2.5, 2., 12., 6., 0., 0., 0., 2., 7., 
           3.5, 32., 85., 2.66, 90., 319., 3.54, 13., 17., 1.31, 1127., 4278.,
            3.8, 0., 0., 0., 155., 761., 4.91, 0., 0., 0., 15., 54., 3.6, 3., 
           8., 2.67, 0., 0., 0., 2., 5., 2.5, 1., 4., 4., 2., 7., 3.5, 2., 9.,
            4.5, 5., 72., 14.4, 1., 3., 3., 30., 60., 2., 1., 3., 3., 67., 
           384., 5.73, 143., 653., 4.57, 0., 0., 0., 239., 933., 3.9, 1946., 
           7709., 4.18967587034814}, 
         "Argentine" -> {
          "Argentine", 1., 2., 2., 0., 0., 0., 0., 0., 0., 7., 7., 1., 53., 
           174., 3.28, 53., 126., 2.38, 0., 0., 0., 281., 719., 2.56, 0., 0., 
           0., 19., 61., 3.21, 0., 0., 0., 37., 61., 1.65, 0., 3., "-", 0., 
           0., 0., 0., 0., 0., 1., 6., 6., 5., 16., 3.2, 3., 15., 5., 1., 1., 
           1., 0., 0., 0., 45., 72., 1.6, 0., 0., 0., 42., 217., 5.17, 67., 
           187., 2.79, 5., 33., 6.6, 317., 709., 2.24, 937., 2409., 
           2.5709711846318037`}, 
         "Australie" -> {
          "Australie", 31., 122., 3.94, 1., 1., 1., 0., 0., 0., 3., 6., 2., 
           122., 282., 2.31, 193., 721., 3.74, 11., 32., 2.91, 645., 1749., 
           2.71, 2., 2., 1., 175., 639., 3.65, 0., 0., 0., 213., 509., 2.39, 
           8., 24., 3., 4., 14., 3.5, 7., 15., 2.14, 8., 15., 1.88, 54., 138.,
            2.56, 15., 111., 7.4, 29., 136., 4.69, 8., 21., 2.63, 56., 112., 
           2., 14., 81., 5.79, 289., 1204., 4.17, 156., 652., 4.18, 69., 151.,
            2.19, 1023., 1994., 1.95, 3136., 8731., 2.7841198979591835`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 52., 3.06, 0., 0., 0., 0., 0., 0., 8., 12., 
           1.5, 89., 291., 3.27, 98., 238., 2.43, 6., 11., 1.83, 1043., 4125.,
            3.95, 0., 0., 0., 73., 367., 5.03, 10., 10., 1., 31., 97., 3.13, 
           9., 40., 4.44, 0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 4., 4., 10.,
            15., 1.5, 38., 64., 1.68, 6., 10., 1.67, 152., 884., 5.82, 2., 4.,
            2., 63., 253., 4.02, 253., 916., 3.62, 21., 84., 4., 441., 1107., 
           2.51, 2372., 8585., 3.619308600337268}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 65., 5.42, 0., 0., 0., 0., 0., 0., 
           2., 7., 3.5, 55., 141., 2.56, 63., 248., 3.94, 4., 10., 2.5, 635., 
           1636., 2.58, 0., 0., 0., 17., 74., 4.35, 0., 0., 0., 10., 28., 2.8,
            5., 71., 14.2, 0., 0., 0., 0., 0., 0., 1., 3., 3., 0., 0., 0., 0.,
            0., 0., 18., 44., 2.44, 4., 10., 2.5, 52., 242., 4.65, 0., 0., 0.,
            37., 167., 4.51, 181., 594., 3.28, 9., 38., 4.22, 253., 471., 
           1.86, 1358., 3849., 2.834315169366716}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 6., 14., 
           2.33, 0., 0., 0., 0., 0., 0., 2., 2., 1., 31., 100., 3.23, 55., 
           160., 2.91, 6., 12., 2., 313., 989., 3.16, 0., 0., 0., 26., 149., 
           5.73, 0., 0., 0., 20., 49., 2.45, 9., 26., 2.89, 2., 6., 3., 1., 
           1., 1., 0., 0., 0., 5., 12., 2.4, 0., 3., "-", 11., 115., 10.45, 
           5., 19., 3.8, 31., 135., 4.35, 5., 10., 2., 38., 145., 3.82, 117., 
           285., 2.44, 4., 10., 2.5, 203., 467., 2.3, 890., 2709., 
           3.0438202247191013`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 22., 132., 6., 0., 0., 0., 0., 0.,
            0., 2., 94., 47., 41., 111., 2.71, 74., 227., 3.07, 3., 3., 1., 
           378., 1152., 3.05, 0., 0., 0., 40., 176., 4.4, 0., 0., 0., 41., 
           80., 1.95, 7., 23., 3.29, 0., 0., 0., 2., 2., 1., 2., 6., 3., 7., 
           17., 2.43, 3., 3., 1., 10., 19., 1.9, 0., 0., 0., 38., 132., 3.47, 
           0., 0., 0., 36., 113., 3.14, 99., 389., 3.93, 6., 13., 2.17, 309., 
           567., 1.83, 1120., 3259., 2.9098214285714286`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 20., 127., 6.35, 0., 0., 0., 0., 0., 0., 
           4., 8., 2., 49., 151., 3.08, 90., 368., 4.09, 1., 2., 2., 552., 
           1641., 2.97, 0., 0., 0., 39., 133., 3.41, 1., 1., 1., 25., 83., 
           3.32, 8., 26., 3.25, 0., 0., 0., 0., 0., 0., 1., 3., 3., 0., 0., 
           0., 3., 8., 2.67, 6., 52., 8.67, 2., 2., 1., 29., 57., 1.97, 3., 
           3., 1., 43., 202., 4.7, 125., 421., 3.37, 54., 123., 2.28, 375., 
           826., 2.2, 1430., 4237., 2.962937062937063}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 127., 6.35, 0., 0., 0., 0., 
           0., 0., 0., 24., "-", 83., 342., 4.12, 491., 763., 1.55, 1., 1., 
           1., 756., 1993., 2.64, 0., 0., 0., 47., 187., 3.98, 0., 0., 0., 
           206., 272., 1.32, 9., 43., 4.78, 5., 5., 1., 0., 0., 0., 0., 0., 
           0., 15., 32., 2.13, 15., 49., 3.27, 15., 223., 14.87, 5., 31., 6.2,
            82., 232., 2.83, 0., 0., 0., 41., 157., 3.83, 183., 567., 3.1, 
           60., 165., 2.75, 517., 1090., 2.11, 2551., 6303., 
           2.470795766366131}, 
         "Autres Europe" -> {
          "Autres Europe", 231., 409., 1.77, 3., 62., 20.67, 5., 26., 5.2, 
           44., 58., 1.32, 87., 155., 1.78, 445., 1238., 2.78, 49., 154., 
           3.14, 542., 1168., 2.15, 2., 2., 1., 455., 2072., 4.55, 0., 0., 0.,
            49., 130., 2.65, 14., 24., 1.71, 122., 335., 2.75, 21., 56., 2.67,
            7., 17., 2.43, 44., 91., 2.07, 15., 23., 1.53, 120., 222., 1.85, 
           5., 12., 2.4, 183., 391., 2.14, 5., 92., 18.4, 450., 1539., 3.42, 
           259., 713., 2.75, 27., 59., 2.19, 953., 2050., 2.15, 4137., 11098.,
            2.6826202562243173`}, 
         "Autriche" -> {
          "Autriche", 358., 730., 2.04, 30., 48., 1.6, 6., 13., 2.17, 161., 
           358., 2.22, 542., 1120., 2.07, 978., 2855., 2.92, 133., 249., 1.87,
            660., 1280., 1.94, 40., 128., 3.2, 1499., 5953., 3.97, 4., 4., 1.,
            481., 1081., 2.25, 40., 81., 2.03, 28., 60., 2.14, 32., 110., 
           3.44, 46., 75., 1.63, 199., 591., 2.97, 266., 838., 3.15, 626., 
           1501., 2.4, 222., 552., 2.49, 255., 535., 2.1, 35., 144., 4.11, 
           345., 1354., 3.92, 397., 1009., 2.54, 187., 282., 1.51, 3751., 
           6402., 1.71, 11321., 27353., 2.4161293171981275`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 149., 314., 2.11, 6., 13., 2.17, 2., 2., 1., 121., 172.,
            1.42, 600., 885., 1.48, 1631., 6593., 4.04, 162., 407., 2.51, 
           2008., 3655., 1.82, 6., 18., 3., 1382., 7092., 5.13, 17., 21., 
           1.24, 362., 687., 1.9, 95., 173., 1.82, 104., 127., 1.22, 187., 
           638., 3.41, 43., 169., 3.93, 141., 344., 2.44, 106., 172., 1.62, 
           187., 517., 2.76, 30., 45., 1.5, 235., 401., 1.71, 33., 75., 2.27, 
           3825., 21083., 5.51, 3163., 12907., 4.08, 114., 194., 1.7, 1605., 
           2613., 1.63, 16314., 59317., 3.6359568468799806`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 23., 37., 1.61, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 12., 48., 4., 56., 162., 2.89, 6., 9., 1.5, 53., 187., 
           3.53, 0., 0., 0., 23., 161., 7., 0., 0., 0., 6., 12., 2., 0., 0., 
           0., 2., 5., 2.5, 97., 270., 2.78, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 46., 87., 1.89, 13., 33., 2.54, 13., 47., 3.62, 0., 0., 0., 
           16., 123., 7.69, 13., 21., 1.62, 0., 0., 0., 92., 182., 1.98, 472.,
            1385., 2.934322033898305}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 23., 73., 3.17, 5., 50., 10., 0., 0., 0., 7., 50.,
            7.14, 117., 679., 5.8, 272., 577., 2.12, 23., 38., 1.65, 829., 
           1897., 2.29, 0., 0., 0., 159., 687., 4.32, 0., 0., 0., 154., 365., 
           2.37, 15., 41., 2.73, 2., 2., 1., 7., 15., 2.14, 3., 8., 2.67, 10.,
            12., 1.2, 10., 89., 8.9, 19., 57., 3., 10., 32., 3.2, 153., 660., 
           4.31, 3., 4., 1.33, 142., 437., 3.08, 272., 1301., 4.78, 10., 20., 
           2., 1120., 2738., 2.44, 3365., 9832., 2.9218424962852896`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 60., 3.53, 0., 0., 0., 0., 0., 0., 13., 20., 1.54, 
           49., 141., 2.88, 148., 544., 3.68, 3., 4., 1.33, 159., 414., 2.6, 
           0., 0., 0., 65., 312., 4.8, 0., 0., 0., 46., 61., 1.33, 19., 29., 
           1.53, 0., 0., 0., 1., 4., 4., 9., 25., 2.78, 4., 9., 2.25, 13., 
           61., 4.69, 26., 47., 1.81, 3., 24., 8., 34., 82., 2.41, 1., 28., 
           28., 46., 161., 3.5, 77., 193., 2.51, 24., 47., 1.96, 335., 807., 
           2.41, 1092., 3073., 2.8141025641025643`}, 
         "Canada" -> {
          "Canada", 50., 168., 3.36, 6., 65., 10.83, 6., 10., 1.67, 9., 31., 
           3.44, 154., 535., 3.47, 379., 1766., 4.66, 28., 42., 1.5, 1463., 
           4016., 2.75, 1., 2., 2., 234., 1024., 4.38, 10., 26., 2.6, 211., 
           392., 1.86, 33., 82., 2.48, 2., 2., 1., 108., 225., 2.08, 15., 35.,
            2.33, 13., 42., 3.23, 19., 38., 2., 55., 218., 3.96, 19., 71., 
           3.74, 73., 155., 2.12, 4., 31., 7.75, 493., 2806., 5.69, 365., 
           966., 2.65, 28., 85., 3.04, 1918., 3476., 1.81, 5696., 16309., 
           2.8632373595505616`}, 
         23 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 62., 138., 2.23, 1., 4., 4., 0., 0., 0., 
           59., 87., 1.47, 193., 488., 2.53, 3370., 4113., 1.22, 11., 32., 
           2.91, 1668., 2666., 1.6, 1., 1., 1., 120., 333., 2.78, 2., 20., 
           10., 5183., 5713., 1.1, 23., 44., 1.91, 145., 166., 1.14, 417., 
           623., 1.49, 29., 154., 5.31, 1501., 1606., 1.07, 25., 54., 2.16, 
           72., 258., 3.58, 24., 75., 3.13, 183., 382., 2.09, 235., 235., 1., 
           569., 961., 1.69, 827., 1963., 2.37, 24., 64., 2.67, 3344., 4430., 
           1.32, 18088., 24610., 1.3605705440070766`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           26., 96., 3.69, 326., 491., 1.51, 0., 0., 0., 60., 103., 1.72, 0., 
           0., 0., 13., 23., 1.77, 1., 2., 2., 560., 659., 1.18, 0., 0., 0., 
           40., 40., 1., 0., 0., 0., 0., 0., 0., 21., 24., 1.14, 4., 19., 
           4.75, 30., 32., 1.07, 1., 2., 2., 11., 13., 1.18, 0., 0., 0., 39., 
           95., 2.44, 27., 92., 3.41, 3., 9., 3., 99., 179., 1.81, 1263., 
           1881., 1.489311163895487}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 55., 316., 5.75, 0., 0., 0., 0., 0., 0., 2., 8., 4., 21.,
            37., 1.76, 46., 167., 3.63, 8., 10., 1.25, 75., 212., 2.83, 0., 
           0., 0., 98., 475., 4.85, 0., 0., 0., 43., 123., 2.86, 4., 5., 1.25,
            3., 3., 1., 1., 4., 4., 17., 18., 1.06, 12., 17., 1.42, 4., 55., 
           13.75, 43., 86., 2., 10., 98., 9.8, 69., 132., 1.91, 2., 47., 23.5,
            7., 41., 5.86, 40., 110., 2.75, 11., 41., 3.73, 220., 397., 1.8, 
           791., 2402., 4.18967587034814}, 
         "Danemark" -> {
          "Danemark", 151., 408., 2.7, 5., 9., 1.8, 0., 0., 0., 68., 81., 
           1.19, 251., 435., 1.73, 498., 2019., 4.05, 159., 195., 1.23, 700., 
           1230., 1.76, 0., 0., 0., 1059., 4514., 4.26, 0., 0., 0., 117., 
           229., 1.96, 47., 103., 2.19, 24., 84., 3.5, 52., 173., 3.33, 15., 
           26., 1.73, 101., 157., 1.55, 75., 104., 1.39, 154., 286., 1.86, 
           19., 40., 2.11, 59., 134., 2.27, 55., 185., 3.36, 735., 3559., 
           4.84, 436., 1045., 2.4, 68., 137., 2.01, 1038., 1654., 1.59, 5886.,
            16807., 2.8554196398233094`}, 
         "Egypte" -> {
          "Egypte", 5., 16., 3.2, 2., 56., 28., 0., 0., 0., 1., 5., 5., 25., 
           103., 4.12, 11., 24., 2.18, 2., 2., 1., 192., 1057., 5.51, 0., 0., 
           0., 13., 71., 5.46, 0., 0., 0., 13., 62., 4.77, 4., 60., 15., 0., 
           0., 0., 0., 0., 0., 1., 6., 6., 0., 0., 0., 2., 3., 1.5, 4., 29., 
           7.25, 1., 1., 1., 11., 27., 2.45, 8., 20., 2.5, 0., 0., 0., 51., 
           194., 3.8, 9., 38., 4.22, 206., 437., 2.12, 561., 2211., 
           3.9411764705882355`}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 13., 33., 2.54, 0., 22., "-", 0., 0., 0., 5.,
            23., 4.6, 43., 227., 5.28, 135., 439., 3.25, 2., 3., 1.5, 490., 
           1419., 2.9, 0., 0., 0., 89., 641., 7.2, 0., 0., 0., 54., 162., 3., 
           2., 94., 47., 0., 0., 0., 4., 11., 2.75, 2., 2., 1., 2., 8., 4., 
           3., 6., 2., 14., 99., 7.07, 3., 7., 2.33, 40., 141., 3.53, 1., 2., 
           2., 279., 1347., 4.83, 121., 509., 4.21, 0., 0., 0., 528., 1233., 
           2.34, 1830., 6428., 3.512568306010929}, 
         "Espagne" -> {
          "Espagne", 148., 358., 2.42, 6., 12., 2., 5., 5., 1., 78., 198., 
           2.54, 814., 1635., 2.01, 761., 2319., 3.05, 133., 195., 1.47, 
           3632., 6685., 1.84, 0., 0., 0., 541., 2276., 4.21, 7., 14., 2., 
           341., 623., 1.83, 85., 158., 1.86, 3., 5., 1.67, 27., 68., 2.52, 
           24., 46., 1.92, 35., 154., 4.4, 48., 127., 2.65, 89., 282., 3.17, 
           49., 96., 1.96, 380., 927., 2.44, 1., 1., 1., 692., 2858., 4.13, 
           1114., 2711., 2.43, 127., 337., 2.65, 2984., 5109., 1.71, 12124., 
           27199., 2.2434015176509403`}, 
         "Estonie" -> {
          "Estonie", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 1., 1., 1., 12., 
           44., 3.67, 176., 784., 4.45, 0., 0., 0., 85., 176., 2.07, 0., 0., 
           0., 78., 448., 5.74, 0., 0., 0., 14., 24., 1.71, 3., 7., 2.33, 1., 
           1., 1., 3., 9., 3., 0., 0., 0., 0., 0., 0., 3., 9., 3., 1., 2., 2.,
            0., 0., 0., 19., 34., 1.79, 2., 2., 1., 28., 125., 4.46, 21., 51.,
            2.43, 4., 9., 2.25, 70., 124., 1.77, 526., 1864., 
           3.543726235741445}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 220., 816., 3.71, 24., 216., 9., 
           6., 21., 3.5, 230., 639., 2.78, 2282., 7238., 3.17, 1775., 5978., 
           3.37, 172., 291., 1.69, 6424., 16923., 2.63, 11., 30., 2.73, 1445.,
            5806., 4.02, 14., 26., 1.86, 1190., 2803., 2.36, 187., 464., 2.48,
            39., 57., 1.46, 196., 603., 3.08, 122., 301., 2.47, 121., 393., 
           3.25, 130., 363., 2.79, 401., 1287., 3.21, 61., 161., 2.64, 463., 
           1380., 2.98, 14., 75., 5.36, 1674., 7570., 4.52, 1994., 6408., 
           3.21, 231., 749., 3.24, 11925., 22238., 1.86, 31351., 82836., 
           2.6422123696213835`}, 
         "Finlande" -> {
          "Finlande", 59., 117., 1.98, 0., 0., 0., 0., 0., 0., 10., 21., 2.1, 
           51., 79., 1.55, 283., 974., 3.44, 8., 10., 1.25, 594., 1168., 1.97,
            2., 2., 1., 491., 2404., 4.9, 2., 4., 2., 83., 187., 2.25, 22., 
           41., 1.86, 0., 0., 0., 134., 494., 3.69, 7., 16., 2.29, 16., 42., 
           2.63, 30., 75., 2.5, 29., 89., 3.07, 42., 109., 2.6, 46., 79., 
           1.72, 15., 95., 6.33, 533., 2935., 5.51, 163., 402., 2.47, 65., 
           156., 2.4, 891., 1486., 1.67, 3576., 10985., 3.0718680089485457`}, 
         "France" -> {
          "France", 780., 1368., 1.75, 45., 72., 1.6, 31., 71., 2.29, 281., 
           429., 1.53, 2079., 3315., 1.59, 5781., 20872., 3.61, 1386., 2318., 
           1.67, 11964., 19385., 1.62, 34., 105., 3.09, 2703., 12214., 4.52, 
           167., 282., 1.69, 1045., 2003., 1.92, 1325., 2393., 1.81, 111., 
           202., 1.82, 315., 813., 2.58, 125., 281., 2.25, 188., 330., 1.76, 
           331., 571., 1.73, 545., 1218., 2.23, 178., 268., 1.51, 941., 1611.,
            1.71, 78., 276., 3.54, 10011., 42937., 4.29, 13912., 37928., 2.73,
            273., 492., 1.8, 6019., 9789., 1.63, 60648., 161543., 
           2.663616277535945}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 25., 1.19, 2., 12., 6., 0., 0., 0., 6., 8., 
           1.33, 192., 482., 2.51, 290., 994., 3.43, 6., 9., 1.5, 801., 1815.,
            2.27, 1., 1., 1., 224., 952., 4.25, 0., 0., 0., 96., 217., 2.26, 
           12., 32., 2.67, 5., 7., 1.4, 0., 0., 0., 10., 16., 1.6, 9., 22., 
           2.44, 8., 15., 1.88, 31., 100., 3.23, 4., 22., 5.5, 58., 103., 
           1.78, 6., 14., 2.33, 74., 411., 5.55, 200., 635., 3.18, 7., 18., 
           2.57, 737., 1537., 2.09, 2800., 7447., 2.659642857142857}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 2., 2., 1., 0., 0., 0., 0., 0., 0., 14., 39., 2.79, 34.,
            86., 2.53, 478., 856., 1.79, 1., 1., 1., 201., 472., 2.35, 0., 0.,
            0., 136., 540., 3.97, 0., 0., 0., 1449., 1709., 1.18, 3., 7., 
           2.33, 250., 294., 1.18, 6., 12., 2., 0., 0., 0., 14., 25., 1.79, 
           8., 22., 2.75, 35., 40., 1.14, 1., 1., 1., 15., 31., 2.07, 5., 8., 
           1.6, 114., 986., 8.65, 87., 191., 2.2, 8., 15., 1.88, 319., 605., 
           1.9, 3180., 5942., 1.8685534591194968`}, 
         "Hongrie" -> {
          "Hongrie", 59., 366., 6.2, 3., 52., 17.33, 0., 0., 0., 12., 47., 
           3.92, 119., 458., 3.85, 110., 257., 2.34, 18., 32., 1.78, 363., 
           927., 2.55, 0., 0., 0., 82., 366., 4.46, 4., 6., 1.5, 125., 216., 
           1.73, 6., 8., 1.33, 2., 2., 1., 81., 251., 3.1, 30., 58., 1.93, 
           12., 44., 3.67, 32., 97., 3.03, 48., 171., 3.56, 20., 62., 3.1, 
           39., 123., 3.15, 5., 100., 20., 57., 223., 3.91, 257., 587., 2.28, 
           34., 115., 3.38, 614., 1211., 1.97, 2132., 5779., 
           2.7106003752345216`}, 
         "Inde" -> {
          "Inde", 53., 226., 4.26, 1., 1., 1., 1., 2., 2., 5., 9., 1.8, 189., 
           785., 4.15, 334., 875., 2.62, 11., 19., 1.73, 462., 1709., 3.7, 1.,
            1., 1., 73., 345., 4.73, 2., 2., 1., 313., 716., 2.29, 26., 101., 
           3.88, 2., 2., 1., 3., 6., 2., 12., 49., 4.08, 12., 48., 4., 5., 
           41., 8.2, 40., 221., 5.53, 8., 22., 2.75, 67., 140., 2.09, 0., 0., 
           0., 32., 119., 3.72, 200., 959., 4.8, 32., 93., 2.91, 1410., 3308.,
            2.35, 3294., 9799., 2.974802671523983}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 13., 3.25, 0., 0., 0., 0., 0., 0., 1., 8., 
           8., 12., 73., 6.08, 190., 403., 2.12, 1., 1., 1., 104., 329., 3.16,
            0., 0., 0., 13., 29., 2.23, 0., 0., 0., 84., 168., 2., 5., 23., 
           4.6, 0., 0., 0., 4., 12., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           2., 30., 15., 0., 0., 0., 41., 53., 1.29, 0., 0., 0., 8., 19., 
           2.38, 28., 109., 3.89, 2., 6., 3., 157., 276., 1.76, 656., 1552., 
           2.3658536585365852`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 14., 52., 3.71, 0., 0., 0., 0., 0., 0., 8., 18., 
           2.25, 153., 310., 2.03, 313., 978., 3.12, 4., 13., 3.25, 557., 
           1072., 1.92, 0., 0., 0., 129., 543., 4.21, 2., 2., 1., 96., 252., 
           2.63, 37., 77., 2.08, 3., 3., 1., 16., 42., 2.63, 2., 5., 2.5, 5., 
           14., 2.8, 3., 7., 2.33, 24., 49., 2.04, 5., 6., 1.2, 51., 103., 
           2.02, 2., 2., 1., 141., 649., 4.6, 242., 696., 2.88, 34., 45., 
           1.32, 954., 1522., 1.6, 2795., 6460., 2.3112701252236136`}, 
         "Islande" -> {
          "Islande", 7., 18., 2.57, 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 
           37., 4.63, 19., 69., 3.63, 0., 0., 0., 35., 149., 4.26, 0., 0., 0.,
            75., 287., 3.83, 0., 0., 0., 36., 110., 3.06, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 18., 30., 1.67, 10., 23., 
           2.3, 1., 2., 2., 1., 3., 3., 0., 0., 0., 20., 86., 4.3, 275., 454.,
            1.65, 4., 14., 3.5, 68., 113., 1.66, 579., 1398., 
           2.4145077720207255`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 46., 171., 3.72, 3., 11., 3.67, 0., 0., 0., 
           12., 12., 1., 177., 360., 2.03, 284., 990., 3.49, 13., 14., 1.08, 
           665., 1383., 2.08, 0., 0., 0., 325., 1591., 4.9, 3., 10., 3.33, 
           124., 327., 2.64, 16., 60., 3.75, 6., 21., 3.5, 16., 31., 1.94, 
           16., 29., 1.81, 9., 24., 2.67, 13., 26., 2., 49., 162., 3.31, 11., 
           35., 3.18, 102., 195., 1.91, 4., 8., 2., 103., 427., 4.15, 226., 
           741., 3.28, 32., 70., 2.19, 1433., 2463., 1.72, 3688., 9161., 
           2.484002169197397}, 
         "Italie" -> {
          "Italie", 640., 1115., 1.74, 39., 67., 1.72, 7., 22., 3.14, 227., 
           436., 1.92, 1158., 2528., 2.18, 1703., 3983., 2.34, 323., 554., 
           1.72, 3354., 6891., 2.05, 59., 189., 3.2, 6551., 21241., 3.24, 41.,
            55., 1.34, 1274., 1951., 1.53, 337., 508., 1.51, 134., 189., 1.41,
            55., 75., 1.36, 110., 192., 1.75, 184., 339., 1.84, 232., 536., 
           2.31, 508., 1153., 2.27, 278., 495., 1.78, 7401., 13123., 1.77, 
           106., 259., 2.44, 2114., 4836., 2.29, 2526., 5452., 2.16, 310., 
           516., 1.66, 4517., 8174., 1.81, 34188., 74879., 2.19021294021294}, 
         "Japon" -> {
          "Japon", 49., 179., 3.65, 3., 26., 8.67, 3., 9., 3., 11., 30., 2.73,
            243., 596., 2.45, 3023., 4078., 1.35, 7., 15., 2.14, 1215., 3476.,
            2.86, 0., 0., 0., 193., 671., 3.48, 5., 5., 1., 271., 426., 1.57, 
           44., 61., 1.39, 0., 0., 0., 3., 3., 1., 8., 11., 1.38, 8., 11., 
           1.38, 34., 78., 2.29, 68., 204., 3., 18., 33., 1.83, 57., 81., 
           1.42, 1., 1., 1., 580., 2779., 4.79, 341., 980., 2.87, 8., 77., 
           9.63, 1887., 3219., 1.71, 8080., 17049., 2.1100247524752476`}, 
         "Koweit" -> {
          "Koweit", 4., 17., 4.25, 4., 29., 7.25, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 19., 102., 5.37, 0., 0., 0., 282., 532., 1.89, 0., 0., 0., 
           36., 107., 2.97, 0., 0., 0., 9., 19., 2.11, 2., 2., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 2., 4., 2., 0., 
           0., 0., 8., 8., 1., 2., 2., 1., 97., 555., 5.72, 35., 130., 3.71, 
           0., 32., "-", 122., 495., 4.06, 624., 2040., 3.269230769230769}, 
         "Lettonie" -> {
          "Lettonie", 4., 5., 1.25, 1., 1., 1., 0., 0., 0., 1., 1., 1., 23., 
           65., 2.83, 28., 81., 2.89, 0., 0., 0., 90., 203., 2.26, 0., 0., 0.,
            51., 304., 5.96, 0., 0., 0., 14., 29., 2.07, 1., 1., 1., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 3., 6., 2., 5., 36., 7.2, 
           0., 0., 0., 26., 181., 6.96, 3., 30., 10., 42., 210., 5., 12., 50.,
            4.17, 5., 6., 1.2, 109., 216., 1.98, 421., 1428., 
           3.3919239904988125`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 33., 2.06, 2., 2., 1., 4., 35., 8.75, 8., 28.,
            3.5, 36., 99., 2.75, 102., 240., 2.35, 9., 15., 1.67, 30., 38., 
           1.27, 0., 0., 0., 273., 784., 2.87, 1., 1., 1., 22., 43., 1.95, 2.,
            4., 2., 9., 27., 3., 6., 10., 1.67, 0., 0., 0., 2., 2., 1., 12., 
           16., 1.33, 64., 163., 2.55, 22., 25., 1.14, 38., 68., 1.79, 4., 7.,
            1.75, 36., 154., 4.28, 33., 88., 2.67, 4., 8., 2., 146., 264., 
           1.81, 881., 2154., 2.4449489216799094`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 83., 127., 1.53, 0., 0., 0., 0., 0., 0., 32., 39., 
           1.22, 247., 367., 1.49, 1227., 5730., 4.67, 49., 98., 2., 332., 
           596., 1.8, 44., 253., 5.75, 1413., 8971., 6.35, 1., 1., 1., 111., 
           217., 1.95, 16., 25., 1.56, 51., 161., 3.16, 180., 711., 3.95, 3., 
           5., 1.67, 21., 58., 2.76, 70., 90., 1.29, 119., 475., 3.99, 30., 
           41., 1.37, 63., 154., 2.44, 28., 104., 3.71, 825., 4976., 6.03, 
           261., 822., 3.15, 24., 39., 1.63, 838., 1301., 1.55, 6068., 25361.,
            4.179466051417271}, 
         "Malaisie" -> {
          "Malaisie", 8., 33., 4.13, 0., 0., 0., 0., 0., 0., 0., 2., "-", 56.,
            174., 3.11, 103., 186., 1.81, 0., 0., 0., 146., 504., 3.45, 0., 
           0., 0., 44., 142., 3.23, 0., 0., 0., 395., 631., 1.6, 1., 2., 2., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 29., 9.67, 1., 1., 1., 9., 
           30., 3.33, 1., 2., 2., 6., 12., 2., 0., 0., 0., 31., 56., 1.81, 
           28., 99., 3.54, 5., 14., 2.8, 268., 570., 2.13, 1105., 2487., 
           2.250678733031674}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 12., 1., 11., 24.,
            2.18, 42., 226., 5.38, 3., 4., 1.33, 43., 80., 1.86, 0., 0., 0., 
           24., 76., 3.17, 0., 0., 0., 10., 23., 2.3, 0., 0., 0., 0., 0., 0., 
           108., 661., 6.12, 18., 39., 2.17, 2., 2., 1., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 6., 6., 1., 2., 2., 1., 65., 367., 5.65, 9., 24., 
           2.67, 5., 9., 1.8, 68., 184., 2.71, 428., 1739., 
           4.063084112149533}, 
         "Mexique" -> {
          "Mexique", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 11., 11., 75., 
           198., 2.64, 61., 161., 2.64, 6., 13., 2.17, 234., 728., 3.11, 0., 
           0., 0., 43., 119., 2.77, 0., 0., 0., 44., 84., 1.91, 3., 9., 3., 
           0., 0., 0., 0., 0., 0., 2., 8., 4., 1., 28., 28., 4., 14., 3.5, 5.,
            22., 4.4, 3., 15., 5., 19., 51., 2.68, 3., 8., 2.67, 27., 82., 
           3.04, 125., 402., 3.22, 1., 1., 1., 198., 500., 2.53, 855., 2454., 
           2.8701754385964913`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 55., 96., 1.75, 1., 2., 2., 0., 0., 0., 25., 62.,
            2.48, 78., 133., 1.71, 256., 940., 3.67, 46., 65., 1.41, 580., 
           1316., 2.27, 0., 0., 0., 403., 1503., 3.73, 0., 0., 0., 78., 181., 
           2.32, 12., 33., 2.75, 2., 4., 2., 339., 1362., 4.02, 3., 3., 1., 
           19., 64., 3.37, 11., 28., 2.55, 40., 71., 1.78, 60., 130., 2.17, 
           43., 81., 1.88, 56., 190., 3.39, 1090., 5574., 5.11, 190., 468., 
           2.46, 41., 105., 2.56, 972., 1365., 1.4, 4400., 13776., 
           3.130909090909091}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 9., 2.25, 0., 0., 
           0., 0., 0., 0., 1., 1., 1., 68., 456., 6.71, 40., 101., 2.53, 1., 
           1., 1., 149., 436., 2.93, 1., 1., 1., 50., 227., 4.54, 0., 0., 0., 
           174., 358., 2.06, 1., 1., 1., 3., 15., 5., 2., 8., 4., 2., 2., 1., 
           0., 0., 0., 2., 24., 12., 7., 14., 2., 0., 0., 0., 20., 42., 2.1, 
           6., 13., 2.17, 61., 222., 3.64, 51., 162., 3.18, 45., 131., 2.91, 
           213., 379., 1.78, 901., 2603., 4.18967587034814}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 369., 852., 2.31, 26., 53., 2.04, 1., 2., 2., 406., 
           556., 1.37, 1465., 2282., 1.56, 6604., 28901., 4.38, 361., 529., 
           1.47, 2037., 3520., 1.73, 115., 542., 4.71, 5626., 29318., 5.21, 
           8., 13., 1.63, 1003., 1666., 1.66, 120., 173., 1.44, 412., 1799., 
           4.37, 595., 2496., 4.19, 169., 285., 1.69, 645., 3107., 4.82, 629.,
            870., 1.38, 1561., 7754., 4.97, 176., 480., 2.73, 326., 683., 2.1,
            217., 747., 3.44, 5546., 26521., 4.78, 1628., 4190., 2.57, 269., 
           513., 1.91, 3416., 5390., 1.58, 33730., 123242., 
           3.653780017788319}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pologne" -> {
          "Pologne", 197., 702., 3.56, 1., 1., 1., 0., 0., 0., 35., 66., 1.89,
            232., 664., 2.86, 378., 1964., 5.2, 27., 64., 2.37, 495., 1018., 
           2.06, 2., 3., 1.5, 1003., 4483., 4.47, 3., 6., 2., 109., 470., 
           4.31, 16., 21., 1.31, 6., 8., 1.33, 6., 14., 2.33, 24., 47., 1.96, 
           79., 102., 1.29, 57., 418., 7.33, 58., 136., 2.34, 25., 54., 2.16, 
           86., 196., 2.28, 0., 0., 0., 287., 1988., 6.93, 330., 1163., 3.52, 
           49., 134., 2.73, 1112., 2765., 2.49, 4617., 16487., 
           3.5709335066060213`}, 
         "Portugal" -> {
          "Portugal", 46., 103., 2.24, 8., 8., 1., 0., 0., 0., 16., 35., 2.19,
            160., 347., 2.17, 133., 441., 3.32, 60., 126., 2.1, 1035., 2161., 
           2.09, 7., 13., 1.86, 110., 403., 3.66, 1., 3., 3., 111., 298., 
           2.68, 57., 175., 3.07, 8., 24., 3., 0., 8., "-", 10., 15., 1.5, 
           23., 45., 1.96, 17., 234., 13.76, 25., 59., 2.36, 32., 48., 1.5, 
           85., 175., 2.06, 1., 1., 1., 172., 686., 3.99, 489., 1483., 3.03, 
           25., 46., 1.84, 567., 1100., 1.94, 3198., 8037., 
           2.5131332082551596`}, 
         "Qatar" -> {
          "Qatar", 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 36., 
           3.6, 11., 34., 3.09, 0., 0., 0., 409., 626., 1.53, 1., 1., 1., 10.,
            173., 17.3, 0., 0., 0., 8., 21., 2.63, 1., 1., 1., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 3., 13., 
           4.33, 11., 66., 6., 0., 0., 0., 9., 25., 2.78, 19., 48., 2.53, 0., 
           0., 0., 78., 508., 6.51, 573., 1557., 2.717277486910995}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 12., 35., 2.92, 1., 2., 2., 
           0., 0., 0., 4., 26., 6.5, 116., 242., 2.09, 2611., 3207., 1.23, 0.,
            0., 0., 398., 890., 2.24, 0., 0., 0., 37., 53., 1.43, 0., 0., 0., 
           416., 586., 1.41, 18., 36., 2., 0., 0., 0., 90., 113., 1.26, 0., 
           0., 0., 6., 13., 2.17, 17., 18., 1.06, 4., 12., 3., 1., 2., 2., 
           38., 102., 2.68, 0., 0., 0., 122., 196., 1.61, 168., 313., 1.86, 
           9., 32., 3.56, 981., 1426., 1.45, 5049., 7304., 1.446623093681917},
          "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 77., 217., 2.82, 5., 27., 5.4,
            0., 0., 0., 26., 72., 2.77, 148., 402., 2.72, 338., 980., 2.9, 
           33., 56., 1.7, 315., 601., 1.91, 0., 0., 0., 550., 2311., 4.2, 0., 
           0., 0., 51., 103., 2.02, 27., 86., 3.19, 19., 57., 3., 51., 164., 
           3.22, 19., 29., 1.53, 22., 45., 2.05, 37., 241., 6.51, 114., 268., 
           2.35, 38., 71., 1.87, 44., 71., 1.61, 5., 6., 1.2, 156., 661., 
           4.24, 200., 434., 2.17, 33., 91., 2.76, 572., 1244., 2.17, 2880., 
           8237., 2.8600694444444446`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 23., 88., 3.83, 1., 7., 7., 0., 0., 0., 19., 44., 2.32, 
           111., 619., 5.58, 153., 597., 3.9, 7., 8., 1.14, 402., 922., 2.29, 
           3., 7., 2.33, 108., 617., 5.71, 0., 0., 0., 93., 189., 2.03, 4., 
           9., 2.25, 2., 2., 1., 9., 49., 5.44, 1., 2., 2., 6., 14., 2.33, 
           22., 50., 2.27, 20., 177., 8.85, 13., 52., 4., 130., 947., 7.28, 
           0., 0., 0., 61., 324., 5.31, 193., 509., 2.64, 26., 66., 2.54, 
           852., 1985., 2.33, 2259., 7284., 3.2244355909694553`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 491., 1130., 2.3, 17., 43., 2.53, 2., 6., 3., 212., 
           417., 1.97, 3129., 5729., 1.83, 8240., 42309., 5.13, 314., 472., 
           1.5, 10179., 18473., 1.81, 32., 143., 4.47, 7244., 35214., 4.86, 
           12., 30., 2.5, 1843., 3179., 1.72, 260., 507., 1.95, 159., 491., 
           3.09, 858., 2087., 2.43, 238., 433., 1.82, 361., 857., 2.37, 244., 
           393., 1.61, 520., 1904., 3.66, 127., 201., 1.58, 519., 1041., 2.01,
            173., 792., 4.58, 10867., 51616., 4.75, 4895., 15557., 3.18, 640.,
            1594., 2.49, 12420., 20844., 1.68, 63996., 205462., 
           3.210544409025564}, 
         "Russie" -> {
          "Russie", 81., 293., 3.62, 4., 40., 10., 0., 0., 0., 51., 115., 
           2.25, 806., 1531., 1.9, 1343., 3940., 2.93, 66., 174., 2.64, 3226.,
            7054., 2.19, 2., 2., 1., 1147., 5514., 4.81, 5., 14., 2.8, 315., 
           738., 2.34, 49., 132., 2.69, 13., 28., 2.15, 37., 174., 4.7, 37., 
           58., 1.57, 33., 85., 2.58, 37., 74., 2., 263., 1156., 4.4, 29., 
           107., 3.69, 350., 1039., 2.97, 28., 165., 5.89, 979., 5889., 6.02, 
           1238., 3817., 3.08, 120., 384., 3.2, 3643., 7653., 2.1, 13902., 
           40176., 2.889943892965041}, 
         "Serbie" -> {
          "Serbie", 44., 138., 3.14, 1., 1., 1., 0., 0., 0., 14., 21., 1.5, 
           37., 72., 1.95, 29., 72., 2.48, 8., 28., 3.5, 157., 567., 3.61, 0.,
            0., 0., 26., 136., 5.23, 0., 0., 0., 55., 293., 5.33, 4., 8., 2., 
           4., 4., 1., 1., 4., 4., 2., 2., 1., 19., 92., 4.84, 13., 15., 1.15,
            23., 54., 2.35, 7., 9., 1.29, 37., 73., 1.97, 0., 0., 0., 8., 42.,
            5.25, 98., 206., 2.1, 34., 86., 2.53, 355., 662., 1.86, 976., 
           2585., 2.6485655737704916`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 9., 28., 3.11, 0., 0., 0., 0., 0., 0., 1., 9., 9., 94.,
            316., 3.36, 717., 1173., 1.64, 5., 17., 3.4, 311., 895., 2.88, 1.,
            4., 4., 55., 224., 4.07, 0., 0., 0., 504., 756., 1.5, 7., 16., 
           2.29, 847., 875., 1.03, 9., 41., 4.56, 9., 20., 2.22, 22., 48., 
           2.18, 0., 17., "-", 16., 170., 10.63, 5., 11., 2.2, 42., 111., 
           2.64, 0., 0., 0., 93., 472., 5.08, 87., 287., 3.3, 10., 62., 6.2, 
           640., 1365., 2.13, 3484., 6917., 1.985361653272101}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 38., 129., 3.39, 2., 7., 3.5, 0., 0., 0., 5., 13., 2.6,
            33., 68., 2.06, 131., 566., 4.32, 6., 6., 1., 87., 180., 2.07, 2.,
            2., 1., 137., 576., 4.2, 49., 112., 2.29, 57., 299., 5.25, 1., 1.,
            1., 0., 0., 0., 4., 20., 5., 5., 9., 1.8, 10., 20., 2., 5., 9., 
           1.8, 24., 55., 2.29, 25., 173., 6.92, 25., 54., 2.16, 0., 0., 0., 
           29., 165., 5.69, 40., 124., 3.1, 25., 43., 1.72, 192., 481., 2.51, 
           932., 3112., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 34., 1.7, 2., 8., 4., 0., 0., 0., 2., 2., 
           1., 39., 69., 1.77, 44., 175., 3.98, 7., 9., 1.29, 91., 196., 2.15,
            0., 0., 0., 116., 562., 4.84, 0., 0., 0., 29., 103., 3.55, 7., 8.,
            1.14, 8., 10., 1.25, 2., 6., 3., 0., 0., 0., 32., 78., 2.44, 8., 
           49., 6.13, 22., 41., 1.86, 11., 14., 1.27, 51., 90., 1.76, 4., 4., 
           1., 55., 326., 5.93, 118., 248., 2.1, 18., 39., 2.17, 214., 367., 
           1.71, 900., 2438., 2.7088888888888887`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 155., 307., 1.98, 6., 11., 1.83, 0., 0., 0., 53., 
           97., 1.83, 190., 318., 1.67, 612., 2204., 3.6, 80., 111., 1.39, 
           1144., 2176., 1.9, 1., 1., 1., 1098., 3961., 3.61, 7., 12., 1.71, 
           190., 413., 2.17, 28., 42., 1.5, 8., 20., 2.5, 993., 3962., 3.99, 
           22., 44., 2., 24., 40., 1.67, 80., 171., 2.14, 130., 294., 2.26, 
           59., 196., 3.32, 54., 121., 2.24, 334., 1356., 4.06, 1652., 7595., 
           4.6, 492., 1279., 2.6, 67., 139., 2.07, 2317., 3446., 1.49, 9796., 
           28316., 2.8905675786035117`}, 
         "Suisse" -> {
          "Suisse", 10917., 24572., 2.25, 2653., 5637., 2.12, 1636., 5029., 
           3.07, 5009., 8627., 1.72, 11368., 19688., 1.73, 83416., 202791., 
           2.43, 10377., 16422., 1.58, 23091., 42606., 1.85, 3500., 10230., 
           2.92, 123652., 414578., 3.35, 2059., 3435., 1.67, 22884., 43394., 
           1.9, 3812., 5808., 1.52, 3855., 7357., 1.91, 12030., 29370., 2.44, 
           1335., 2892., 2.17, 14475., 31559., 2.18, 6240., 10621., 1.7, 
           21741., 50526., 2.32, 5763., 14081., 2.44, 19398., 34934., 1.8, 
           3808., 7888., 2.07, 78082., 246460., 3.16, 33793., 69414., 2.05, 
           3168., 9756., 3.08, 49032., 79510., 1.62, 557094., 1.397185*^6, 
           2.507987879962807}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 64., 5.82, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 40., 156., 3.9, 347., 610., 1.76, 4., 6., 1.5, 110., 384.,
            3.49, 0., 0., 0., 34., 122., 3.59, 0., 0., 0., 440., 740., 1.68, 
           7., 9., 1.29, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 14., 4.67, 
           4., 10., 2.5, 9., 19., 2.11, 0., 0., 0., 9., 18., 2., 0., 0., 0., 
           120., 596., 4.97, 64., 207., 3.23, 6., 7., 1.17, 733., 1072., 1.46,
            1941., 4034., 2.078310149407522}, 
         "Turquie" -> {
          "Turquie", 43., 101., 2.35, 1., 3., 3., 0., 0., 0., 58., 79., 1.36, 
           236., 449., 1.9, 184., 939., 5.1, 18., 25., 1.39, 743., 1581., 
           2.13, 0., 0., 0., 486., 3343., 6.88, 0., 0., 0., 106., 307., 2.9, 
           12., 47., 3.92, 3., 5., 1.67, 18., 109., 6.06, 14., 34., 2.43, 14.,
            37., 2.64, 25., 72., 2.88, 56., 139., 2.48, 12., 52., 4.33, 76., 
           201., 2.64, 1., 4., 4., 199., 1151., 5.78, 210., 749., 3.57, 34., 
           83., 2.44, 1080., 2216., 2.05, 3629., 11726., 3.231193166161477}, 
         "Ukraine" -> {
          "Ukraine", 22., 92., 4.18, 9., 71., 7.89, 0., 0., 0., 0., 0., 0., 
           38., 81., 2.13, 82., 286., 3.49, 13., 22., 1.69, 531., 1245., 2.34,
            5., 8., 1.6, 141., 726., 5.15, 0., 0., 0., 30., 70., 2.33, 9., 
           30., 3.33, 4., 11., 2.75, 1., 4., 4., 7., 15., 2.14, 4., 31., 7.75,
            9., 13., 1.44, 43., 165., 3.84, 6., 15., 2.5, 73., 220., 3.01, 
           11., 110., 10., 82., 461., 5.62, 166., 431., 2.6, 16., 46., 2.88, 
           498., 1349., 2.71, 1800., 5502., 3.0566666666666666`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 23., 52., 2.26, 0., 0., 0., 0., 0., 0., 4., 6., 
           1.5, 45., 79., 1.76, 258., 1516., 5.88, 7., 8., 1.14, 488., 919., 
           1.88, 12., 31., 2.58, 278., 1701., 6.12, 0., 0., 0., 75., 173., 
           2.31, 4., 6., 1.5, 1., 1., 1., 19., 43., 2.26, 5., 19., 3.8, 3., 
           8., 2.67, 3., 7., 2.33, 38., 272., 7.16, 1., 3., 3., 35., 138., 
           3.94, 0., 0., 0., 125., 725., 5.8, 111., 325., 2.93, 18., 48., 
           2.67, 639., 1395., 2.18, 2192., 7475., 3.4101277372262775`}, 
         "Allemagne" -> {
          "Allemagne", 4495., 10918., 2.43, 583., 1206., 2.07, 115., 287., 
           2.5, 1619., 3330., 2.06, 8353., 13708., 1.64, 19135., 65464., 3.42,
            1128., 2292., 2.03, 4684., 8799., 1.88, 568., 1894., 3.33, 41232.,
            197248., 4.78, 86., 268., 3.12, 4766., 10198., 2.14, 616., 1330., 
           2.16, 1161., 2557., 2.2, 3023., 10644., 3.52, 598., 1085., 1.81, 
           2045., 5717., 2.8, 2162., 4762., 2.2, 7090., 20917., 2.95, 2009., 
           4492., 2.24, 2173., 4657., 2.14, 1337., 4152., 3.11, 11846., 
           62690., 5.29, 4032., 9597., 2.38, 1772., 3173., 1.79, 28271., 
           50182., 1.78, 154899., 501567., 3.238026068599539}, 
         4 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Arabie saoudite" -> {
          "Arabie saoudite", 6., 59., 9.83, 0., 0., 0., 0., 0., 0., 3., 7., 
           2.33, 23., 58., 2.52, 46., 221., 4.8, 4., 11., 2.75, 1007., 3706., 
           3.68, 1., 1., 1., 79., 364., 4.61, 0., 0., 0., 30., 74., 2.47, 4., 
           7., 1.75, 0., 0., 0., 2., 2., 1., 1., 2., 2., 1., 2., 2., 4., 6., 
           1.5, 22., 202., 9.18, 3., 16., 5.33, 47., 144., 3.06, 0., 0., 0., 
           109., 708., 6.5, 92., 586., 6.37, 3., 7., 2.33, 205., 771., 3.76, 
           1692., 6954., 4.109929078014185}, 
         "Argentine" -> {
          "Argentine", 6., 23., 3.83, 0., 0., 0., 0., 0., 0., 0., 0., 0., 65.,
            200., 3.08, 70., 149., 2.13, 2., 7., 3.5, 232., 504., 2.17, 0., 
           0., 0., 57., 326., 5.72, 0., 0., 0., 47., 58., 1.23, 4., 13., 3.25,
            0., 0., 0., 0., 0., 0., 3., 7., 2.33, 1., 1., 1., 0., 0., 0., 8., 
           13., 1.63, 0., 0., 0., 51., 106., 2.08, 2., 12., 6., 64., 167., 
           2.61, 60., 214., 3.57, 11., 87., 7.91, 293., 566., 1.93, 976., 
           2453., 2.5133196721311477`}, 
         "Australie" -> {
          "Australie", 21., 64., 3.05, 1., 4., 4., 0., 0., 0., 0., 0., 0., 
           240., 488., 2.03, 791., 2581., 3.26, 24., 38., 1.58, 1445., 2754., 
           1.91, 2., 26., 13., 528., 2603., 4.93, 0., 0., 0., 762., 1647., 
           2.16, 5., 20., 4., 3., 18., 6., 22., 98., 4.45, 18., 48., 2.67, 
           124., 256., 2.06, 8., 19., 2.38, 38., 149., 3.92, 15., 39., 2.6, 
           110., 161., 1.46, 9., 66., 7.33, 670., 3165., 4.72, 369., 1152., 
           3.12, 26., 104., 4., 2378., 4378., 1.84, 7609., 19878., 
           2.612432645551321}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 18., 82., 4.56, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 79., 264., 3.34, 44., 118., 2.68, 13., 18., 1.38, 873., 2709., 
           3.1, 1., 1., 1., 86., 298., 3.47, 1., 1., 1., 28., 80., 2.86, 16., 
           69., 4.31, 0., 0., 0., 4., 12., 3., 3., 4., 1.33, 0., 0., 0., 3., 
           4., 1.33, 38., 177., 4.66, 1., 1., 1., 61., 1036., 16.98, 0., 1., 
           "-", 46., 197., 4.28, 172., 784., 4.56, 13., 65., 5., 528., 962., 
           1.82, 2029., 6884., 3.392804337111878}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 28., 119., 4.25, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 29., 76., 2.62, 38., 134., 3.53, 7., 14., 2., 552., 
           1525., 2.76, 0., 0., 0., 22., 96., 4.36, 0., 0., 0., 23., 52., 
           2.26, 5., 73., 14.6, 1., 4., 4., 0., 0., 0., 1., 1., 1., 0., 0., 
           0., 2., 2., 1., 6., 9., 1.5, 1., 3., 3., 52., 78., 1.5, 0., 0., 0.,
            53., 170., 3.21, 139., 409., 2.94, 9., 15., 1.67, 184., 393., 
           2.14, 1154., 3175., 2.751299826689775}, 
         "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes" -> {
          "autres Am\[EAcute]rique centrale, Cara\[IDoubleDot]bes", 9., 43., 
           4.78, 0., 0., 0., 0., 0., 0., 1., 1., 1., 52., 148., 2.85, 63., 
           200., 3.17, 3., 8., 2.67, 364., 850., 2.34, 3., 6., 2., 67., 266., 
           3.97, 1., 1., 1., 7., 26., 3.71, 6., 13., 2.17, 0., 0., 0., 0., 0.,
            0., 3., 4., 1.33, 3., 11., 3.67, 1., 16., 16., 7., 58., 8.29, 2., 
           15., 7.5, 42., 152., 3.62, 1., 4., 4., 31., 132., 4.26, 114., 320.,
            2.81, 9., 24., 2.67, 270., 585., 2.17, 1059., 2883., 
           2.7223796033994336`}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 32., 3.2, 1., 3., 3., 0., 0.,
            0., 7., 203., 29., 53., 117., 2.21, 114., 419., 3.68, 13., 29., 
           2.23, 415., 879., 2.12, 0., 0., 0., 56., 272., 4.86, 0., 0., 0., 
           49., 115., 2.35, 5., 18., 3.6, 2., 2., 1., 8., 8., 1., 3., 4., 
           1.33, 2., 4., 2., 3., 12., 4., 6., 15., 2.5, 3., 11., 3.67, 34., 
           79., 2.32, 0., 0., 0., 69., 364., 5.28, 133., 442., 3.32, 6., 28., 
           4.67, 369., 715., 1.94, 1361., 3771., 2.7707567964731816`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 19., 2.71, 0., 0., 0., 0., 0., 0., 5.,
            11., 2.2, 60., 218., 3.63, 67., 289., 4.31, 1., 3., 3., 733., 
           2158., 2.94, 0., 0., 0., 74., 385., 5.2, 0., 0., 0., 35., 117., 
           3.34, 6., 16., 2.67, 0., 0., 0., 2., 2., 1., 1., 3., 3., 7., 9., 
           1.29, 0., 0., 0., 28., 157., 5.61, 2., 2., 1., 34., 158., 4.65, 0.,
            0., 0., 68., 321., 4.72, 128., 380., 2.97, 3., 6., 2., 449., 765.,
            1.7, 1710., 5019., 2.9350877192982456`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 28., 164., 5.86, 4., 12., 3., 0., 
           0., 0., 8., 20., 2.5, 96., 346., 3.6, 893., 1109., 1.24, 4., 4., 
           1., 801., 2112., 2.64, 0., 0., 0., 89., 498., 5.6, 0., 0., 0., 
           258., 278., 1.08, 11., 31., 2.82, 2., 2., 1., 2., 4., 2., 10., 25.,
            2.5, 1., 1., 1., 11., 66., 6., 15., 213., 14.2, 3., 3., 1., 80., 
           148., 1.85, 0., 0., 0., 77., 330., 4.29, 209., 709., 3.39, 8., 29.,
            3.63, 537., 1011., 1.88, 3147., 7115., 4.18967587034814}, 
         "Autres Europe" -> {
          "Autres Europe", 55., 88., 1.6, 19., 57., 3., 10., 14., 1.4, 54., 
           70., 1.3, 79., 132., 1.67, 441., 1133., 2.57, 22., 79., 3.59, 626.,
            1322., 2.11, 8., 11., 1.38, 523., 2163., 4.14, 31., 34., 1.1, 74.,
            117., 1.58, 20., 29., 1.45, 86., 188., 2.19, 18., 42., 2.33, 19., 
           30., 1.58, 22., 67., 3.05, 22., 45., 2.05, 79., 153., 1.94, 10., 
           23., 2.3, 175., 299., 1.71, 9., 79., 8.78, 487., 1561., 3.21, 219.,
            670., 3.06, 11., 13., 1.18, 914., 1698., 1.86, 4033., 10117., 
           2.5085544259856185`}, 
         "Autriche" -> {
          "Autriche", 362., 1117., 3.09, 39., 71., 1.82, 8., 19., 2.38, 123., 
           272., 2.21, 496., 955., 1.93, 1161., 3018., 2.6, 154., 253., 1.64, 
           695., 1160., 1.67, 32., 48., 1.5, 1710., 5835., 3.41, 0., 0., 0., 
           580., 1105., 1.91, 33., 93., 2.82, 14., 26., 1.86, 63., 129., 2.05,
            62., 116., 1.87, 141., 270., 1.91, 206., 535., 2.6, 555., 1236., 
           2.23, 186., 583., 3.13, 185., 341., 1.84, 41., 89., 2.17, 301., 
           1176., 3.91, 292., 630., 2.16, 167., 309., 1.85, 3574., 5827., 
           1.63, 11180., 25213., 2.2551878354203936`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 153., 312., 2.04, 11., 17., 1.55, 2., 14., 7., 123., 
           184., 1.5, 608., 1017., 1.67, 2238., 10346., 4.62, 148., 254., 
           1.72, 1927., 3324., 1.72, 33., 132., 4., 1526., 8369., 5.48, 15., 
           31., 2.07, 299., 435., 1.45, 92., 164., 1.78, 126., 207., 1.64, 
           274., 1135., 4.14, 59., 204., 3.46, 94., 316., 3.36, 79., 126., 
           1.59, 172., 450., 2.62, 33., 46., 1.39, 261., 489., 1.87, 33., 84.,
            2.55, 5107., 28337., 5.55, 3238., 15335., 4.74, 110., 184., 1.67, 
           1684., 2733., 1.62, 18445., 74245., 4.025210084033613}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 34., 83., 2.44, 0., 0., 0., 0., 0., 0., 4., 
           4., 1., 9., 43., 4.78, 114., 551., 4.83, 6., 6., 1., 89., 210., 
           2.36, 0., 0., 0., 105., 430., 4.1, 0., 0., 0., 2., 19., 9.5, 0., 
           10., "-", 3., 3., 1., 12., 112., 9.33, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 5., 7., 1.4, 0., 0., 0., 29., 187., 6.45, 0., 0., 0., 31., 
           240., 7.74, 37., 115., 3.11, 1., 2., 2., 79., 138., 1.75, 560., 
           2160., 3.857142857142857}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 14., 47., 3.36, 8., 28., 3.5, 0., 0., 0., 17., 
           48., 2.82, 189., 1096., 5.8, 561., 1399., 2.49, 25., 50., 2., 
           1873., 3691., 1.97, 0., 0., 0., 586., 3333., 5.69, 0., 0., 0., 
           320., 632., 1.98, 20., 38., 1.9, 0., 0., 0., 36., 121., 3.36, 9., 
           32., 3.56, 5., 19., 3.8, 15., 59., 3.93, 36., 139., 3.86, 1., 6., 
           6., 254., 682., 2.69, 3., 12., 4., 366., 1719., 4.7, 450., 2006., 
           4.46, 8., 13., 1.63, 2209., 4438., 2.01, 7005., 19608., 
           2.7991434689507493`}, 
         "Bulgarie" -> {
          "Bulgarie", 22., 67., 3.05, 0., 0., 0., 0., 0., 0., 13., 29., 2.23, 
           34., 89., 2.62, 86., 264., 3.07, 6., 11., 1.83, 169., 338., 2., 0.,
            0., 0., 67., 425., 6.34, 1., 4., 4., 22., 101., 4.59, 4., 8., 2., 
           20., 20., 1., 2., 6., 3., 8., 18., 2.25, 4., 12., 3., 12., 26., 
           2.17, 10., 20., 2., 4., 22., 5.5, 23., 72., 3.13, 1., 31., 31., 
           101., 747., 7.4, 69., 181., 2.62, 26., 56., 2.15, 266., 638., 2.4, 
           970., 3185., 4.18967587034814}, 
         "Canada" -> {
          "Canada", 31., 73., 2.35, 3., 28., 9.33, 0., 0., 0., 6., 11., 1.83, 
           145., 433., 2.99, 290., 995., 3.43, 32., 46., 1.44, 1448., 2967., 
           2.05, 2., 7., 3.5, 251., 1107., 4.41, 0., 0., 0., 141., 348., 2.47,
            94., 198., 2.11, 7., 32., 4.57, 22., 68., 3.09, 8., 11., 1.38, 
           11., 26., 2.36, 8., 28., 3.5, 47., 192., 4.09, 60., 376., 6.27, 
           89., 240., 2.7, 10., 46., 4.6, 613., 2355., 3.84, 288., 737., 2.56,
            36., 84., 2.33, 1884., 3002., 1.59, 5526., 13410., 
           2.42671009771987}, 
         "Chili" -> {
          "Chili", 4., 11., 2.75, 0., 0., 0., 0., 0., 0., 2., 2., 1., 14., 
           31., 2.21, 18., 31., 1.72, 0., 0., 0., 81., 180., 2.22, 0., 0., 0.,
            20., 59., 2.95, 0., 0., 0., 10., 14., 1.4, 5., 5., 1., 0., 0., 0.,
            1., 3., 3., 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 8., 15., 1.88, 
           0., 0., 0., 8., 9., 1.13, 0., 0., 0., 40., 593., 14.83, 34., 145., 
           4.26, 0., 0., 0., 93., 163., 1.75, 340., 1264., 
           3.7176470588235295`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 69., 367., 5.32, 3., 5., 1.67, 6., 6., 1., 
           27., 105., 3.89, 185., 445., 2.41, 1253., 1728., 1.38, 26., 38., 
           1.46, 1833., 3322., 1.81, 1., 4., 4., 224., 815., 3.64, 13., 26., 
           2., 2204., 2522., 1.14, 55., 105., 1.91, 209., 229., 1.1, 47., 75.,
            1.6, 23., 120., 5.22, 988., 1018., 1.03, 7., 20., 2.86, 57., 259.,
            4.54, 24., 82., 3.42, 214., 435., 2.03, 0., 0., 0., 277., 654., 
           2.36, 559., 1349., 2.41, 24., 81., 3.38, 2179., 3423., 1.57, 
           10507., 17233., 1.6401446654611211`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 10., 3.33, 0., 0., 0., 0., 0., 0., 1., 1., 1.,
            16., 50., 3.13, 289., 422., 1.46, 0., 0., 0., 97., 300., 3.09, 0.,
            0., 0., 6., 6., 1., 0., 0., 0., 755., 794., 1.05, 1., 5., 5., 0., 
           0., 0., 5., 5., 1., 0., 6., "-", 2., 4., 2., 6., 12., 2., 48., 53.,
            1.1, 6., 12., 2., 7., 7., 1., 0., 0., 0., 36., 72., 2., 46., 115.,
            2.5, 0., 0., 0., 91., 145., 1.59, 1415., 2019., 
           1.4268551236749116`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 52., 245., 4.71, 1., 4., 4., 0., 0., 0., 3., 7., 2.33, 
           20., 47., 2.35, 140., 770., 5.5, 3., 6., 2., 77., 205., 2.66, 0., 
           0., 0., 64., 360., 5.63, 0., 0., 0., 23., 99., 4.3, 10., 28., 2.8, 
           1., 1., 1., 0., 0., 0., 0., 0., 0., 23., 87., 3.78, 9., 26., 2.89, 
           47., 150., 3.19, 8., 53., 6.63, 61., 149., 2.44, 2., 35., 17.5, 
           46., 296., 6.43, 86., 236., 2.74, 13., 42., 3.23, 224., 485., 2.17,
            913., 3331., 3.6484118291347207`}, 
         "Danemark" -> {
          "Danemark", 103., 288., 2.8, 0., 0., 0., 0., 0., 0., 30., 45., 1.5, 
           149., 248., 1.66, 232., 616., 2.66, 62., 84., 1.35, 531., 838., 
           1.58, 0., 0., 0., 500., 2072., 4.14, 0., 0., 0., 119., 203., 1.71, 
           35., 70., 2., 48., 175., 3.65, 78., 219., 2.81, 5., 5., 1., 13., 
           20., 1.54, 28., 52., 1.86, 128., 244., 1.91, 18., 28., 1.56, 68., 
           168., 2.47, 16., 64., 4., 256., 931., 3.64, 219., 572., 2.61, 79., 
           169., 2.14, 909., 1521., 1.67, 3626., 8632., 2.380584666298952}, 
         "Egypte" -> {
          "Egypte", 2., 7., 3.5, 2., 62., 31., 0., 0., 0., 0., 2., "-", 35., 
           127., 3.63, 14., 71., 5.07, 2., 8., 4., 228., 728., 3.19, 0., 0., 
           0., 36., 173., 4.81, 0., 0., 0., 16., 79., 4.94, 4., 18., 4.5, 0., 
           0., 0., 0., 0., 0., 4., 16., 4., 0., 0., 0., 0., 0., 0., 18., 82., 
           4.56, 5., 25., 5., 17., 35., 2.06, 2., 2., 1., 59., 344., 5.83, 
           35., 169., 4.83, 4., 8., 2., 341., 748., 2.19, 824., 2704., 
           4.18967587034814}, 
         "Emirats arabes unis" -> {
          "Emirats arabes unis", 11., 82., 7.45, 4., 40., 10., 0., 0., 0., 1.,
            1., 1., 53., 174., 3.28, 96., 320., 3.33, 4., 18., 4.5, 741., 
           1721., 2.32, 0., 0., 0., 122., 558., 4.57, 0., 0., 0., 52., 265., 
           5.1, 11., 38., 3.45, 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 3., 11., 
           3.67, 0., 0., 0., 18., 140., 7.78, 0., 0., 0., 46., 140., 3.04, 0.,
            0., 0., 50., 263., 5.26, 97., 729., 7.52, 8., 12., 1.5, 472., 
           979., 2.07, 1791., 5496., 3.0686767169179228`}, 
         "Espagne" -> {
          "Espagne", 133., 244., 1.83, 8., 35., 4.38, 7., 11., 1.57, 50., 93.,
            1.86, 732., 1467., 2., 887., 3242., 3.66, 198., 273., 1.38, 3726.,
            6200., 1.66, 3., 7., 2.33, 519., 2216., 4.27, 0., 0., 0., 327., 
           563., 1.72, 52., 106., 2.04, 4., 4., 1., 18., 43., 2.39, 21., 52., 
           2.48, 44., 147., 3.34, 46., 119., 2.59, 105., 292., 2.78, 31., 48.,
            1.55, 283., 692., 2.45, 12., 17., 1.42, 898., 3819., 4.25, 1118., 
           2872., 2.57, 122., 361., 2.96, 3101., 5150., 1.66, 12445., 28073., 
           2.255765367617517}, 
         "Estonie" -> {
          "Estonie", 7., 20., 2.86, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 
           11., 2.2, 27., 157., 5.81, 1., 1., 1., 65., 181., 2.78, 2., 6., 3.,
            143., 859., 6.01, 0., 0., 0., 5., 9., 1.8, 0., 0., 0., 0., 0., 0.,
            14., 28., 2., 1., 3., 3., 0., 0., 0., 1., 1., 1., 4., 6., 1.5, 
           11., 24., 2.18, 13., 19., 1.46, 2., 20., 10., 17., 139., 8.18, 18.,
            68., 3.78, 3., 8., 2.67, 70., 126., 1.8, 409., 1686., 
           4.1222493887530565`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 230., 923., 4.01, 31., 186., 6., 
           13., 40., 3.08, 212., 548., 2.58, 2335., 6759., 2.89, 1564., 4997.,
            3.2, 139., 350., 2.52, 6708., 14862., 2.22, 10., 29., 2.9, 2455., 
           10506., 4.28, 4., 16., 4., 1982., 3370., 1.7, 235., 580., 2.47, 
           33., 63., 1.91, 154., 532., 3.45, 129., 300., 2.33, 109., 341., 
           3.13, 122., 449., 3.68, 339., 976., 2.88, 65., 192., 2.95, 503., 
           1310., 2.6, 47., 177., 3.77, 1463., 5689., 3.89, 1708., 5622., 
           3.29, 242., 646., 2.67, 12983., 22344., 1.72, 33815., 81807., 
           2.4192518113263346`}, 
         "Finlande" -> {
          "Finlande", 51., 96., 1.88, 0., 0., 0., 0., 0., 0., 4., 4., 1., 59.,
            97., 1.64, 275., 953., 3.47, 6., 12., 2., 407., 801., 1.97, 5., 
           10., 2., 252., 1035., 4.11, 2., 2., 1., 59., 121., 2.05, 12., 17., 
           1.42, 0., 0., 0., 123., 493., 4.01, 38., 56., 1.47, 14., 35., 2.5, 
           22., 35., 1.59, 53., 171., 3.23, 37., 179., 4.84, 31., 79., 2.55, 
           33., 112., 3.39, 194., 964., 4.97, 120., 432., 3.6, 90., 181., 
           2.01, 690., 1180., 1.71, 2577., 7065., 2.741559953434226}, 
         "France" -> {
          "France", 727., 1250., 1.72, 19., 63., 3.32, 15., 30., 2., 279., 
           789., 2.83, 2111., 3461., 1.64, 4233., 11796., 2.79, 1224., 2014., 
           1.65, 11967., 19807., 1.66, 26., 47., 1.81, 1673., 7129., 4.26, 
           115., 239., 2.08, 697., 1528., 2.19, 1040., 1769., 1.7, 62., 106., 
           1.71, 195., 465., 2.38, 151., 295., 1.95, 150., 216., 1.44, 331., 
           550., 1.66, 425., 916., 2.16, 168., 302., 1.8, 731., 1185., 1.62, 
           68., 253., 3.72, 5298., 15782., 2.98, 10636., 25519., 2.4, 301., 
           574., 1.91, 5954., 9117., 1.53, 48596., 105202., 
           2.1648283809367026`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 89., 2.78, 1., 1., 1., 0., 0., 0., 4., 4., 1.,
            177., 443., 2.5, 333., 1420., 4.26, 8., 21., 2.63, 1093., 2134., 
           1.95, 2., 20., 10., 311., 1829., 5.88, 0., 0., 0., 105., 269., 
           2.56, 11., 27., 2.45, 3., 6., 2., 2., 11., 5.5, 4., 7., 1.75, 14., 
           27., 1.93, 5., 22., 4.4, 18., 66., 3.67, 4., 15., 3.75, 171., 306.,
            1.79, 11., 23., 2.09, 268., 1531., 5.71, 382., 1204., 3.15, 23., 
           62., 2.7, 1208., 2577., 2.13, 4190., 12114., 2.891169451073986}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 3., 1., 0., 0., 0., 0., 0., 0., 4., 4., 1., 21., 
           40., 1.9, 160., 249., 1.56, 6., 18., 3., 369., 794., 2.15, 0., 0., 
           0., 105., 332., 3.16, 0., 0., 0., 664., 708., 1.07, 18., 67., 3.72,
            62., 62., 1., 2., 2., 1., 3., 3., 1., 8., 30., 3.75, 2., 14., 7., 
           8., 18., 2.25, 2., 2., 1., 21., 42., 2., 4., 11., 2.75, 184., 512.,
            2.78, 117., 291., 2.49, 15., 57., 3.8, 267., 482., 1.81, 2045., 
           3741., 1.8293398533007335`}, 
         "Hongrie" -> {
          "Hongrie", 56., 338., 6.04, 2., 35., 17.5, 7., 14., 2., 40., 68., 
           1.7, 80., 305., 3.81, 100., 346., 3.46, 18., 38., 2.11, 336., 786.,
            2.34, 2., 2., 1., 56., 230., 4.11, 1., 1., 1., 57., 117., 2.05, 
           5., 11., 2.2, 2., 2., 1., 9., 13., 1.44, 6., 13., 2.17, 12., 52., 
           4.33, 16., 34., 2.13, 53., 164., 3.09, 13., 80., 6.15, 64., 182., 
           2.84, 6., 120., 20., 91., 471., 5.18, 128., 349., 2.73, 41., 96., 
           2.34, 513., 957., 1.87, 1714., 4824., 4.18967587034814}, 
         "Inde" -> {
          "Inde", 49., 217., 4.43, 0., 0., 0., 1., 1., 1., 8., 38., 4.75, 
           169., 1038., 6.14, 232., 559., 2.41, 6., 17., 2.83, 518., 1930., 
           3.73, 1., 4., 4., 259., 1118., 4.32, 0., 0., 0., 171., 388., 2.27, 
           10., 24., 2.4, 5., 13., 2.6, 5., 5., 1., 8., 22., 2.75, 14., 29., 
           2.07, 11., 46., 4.18, 63., 232., 3.68, 12., 22., 1.83, 65., 138., 
           2.12, 2., 4., 2., 48., 218., 4.54, 184., 815., 4.43, 30., 149., 
           4.97, 1404., 2689., 1.92, 3275., 9716., 2.966717557251908}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 4., 2., 0., 0., 0., 0., 0., 0., 1., 2., 2.,
            27., 71., 2.63, 58., 80., 1.38, 1., 3., 3., 161., 353., 2.19, 0., 
           0., 0., 96., 535., 5.57, 0., 0., 0., 199., 426., 2.14, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 6., 9., 1.5, 1., 1., 1., 0., 0., 0., 12., 
           13., 1.08, 0., 0., 0., 23., 29., 1.26, 0., 0., 0., 10., 25., 2.5, 
           140., 390., 2.79, 2., 2., 1., 290., 713., 2.46, 1029., 2656., 
           2.5811467444120506`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 36., 65., 1.81, 1., 3., 3., 0., 0., 0., 9., 17., 
           1.89, 170., 275., 1.62, 136., 575., 4.23, 4., 6., 1.5, 567., 899., 
           1.59, 0., 0., 0., 122., 539., 4.42, 0., 0., 0., 77., 144., 1.87, 
           21., 51., 2.43, 9., 15., 1.67, 7., 19., 2.71, 10., 23., 2.3, 2., 
           4., 2., 4., 4., 1., 17., 37., 2.18, 5., 8., 1.6, 29., 70., 2.41, 
           2., 2., 1., 271., 1067., 3.94, 192., 416., 2.17, 21., 46., 2.19, 
           917., 1490., 1.62, 2629., 5775., 2.196652719665272}, 
         "Islande" -> {
          "Islande", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 28., 
           3.11, 29., 67., 2.31, 0., 0., 0., 71., 137., 1.93, 0., 0., 0., 11.,
            31., 2.82, 0., 0., 0., 13., 45., 3.46, 3., 6., 2., 0., 0., 0., 0.,
            0., 0., 1., 2., 2., 2., 11., 5.5, 5., 10., 2., 8., 58., 7.25, 4., 
           8., 2., 171., 456., 2.67, 0., 0., 0., 14., 56., 4., 12., 51., 4.25,
            16., 38., 2.38, 51., 86., 1.69, 420., 1090., 2.5952380952380953`},
          "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 38., 181., 4.76, 0., 0., 0., 0., 0., 0., 8., 
           14., 1.75, 166., 309., 1.86, 259., 878., 3.39, 5., 13., 2.6, 708., 
           1354., 1.91, 0., 0., 0., 428., 2032., 4.75, 0., 0., 0., 77., 315., 
           4.09, 12., 29., 2.42, 0., 0., 0., 12., 24., 2., 21., 33., 1.57, 
           22., 39., 1.77, 7., 18., 2.57, 37., 91., 2.46, 4., 10., 2.5, 98., 
           180., 1.84, 2., 2., 1., 151., 737., 4.88, 218., 921., 4.22, 29., 
           67., 2.31, 1457., 2537., 1.74, 3759., 9784., 2.6028198989092846`}, 
         "Italie" -> {
          "Italie", 520., 980., 1.88, 13., 18., 1.38, 17., 30., 1.76, 192., 
           344., 1.79, 1384., 2250., 1.63, 2496., 7940., 3.18, 322., 597., 
           1.85, 3539., 6816., 1.93, 30., 95., 3.17, 8529., 30646., 3.59, 21.,
            47., 2.24, 1374., 2231., 1.62, 247., 510., 2.06, 142., 186., 1.31,
            89., 132., 1.48, 136., 255., 1.88, 252., 456., 1.81, 303., 594., 
           1.96, 586., 1103., 1.88, 204., 397., 1.95, 7923., 15207., 1.92, 
           135., 382., 2.83, 3219., 9520., 2.96, 2798., 6081., 2.17, 260., 
           470., 1.81, 5484., 10020., 1.83, 40215., 97307., 
           2.419669277632724}, 
         "Japon" -> {
          "Japon", 51., 143., 2.8, 4., 7., 1.75, 0., 0., 0., 8., 23., 2.88, 
           203., 473., 2.33, 2211., 3214., 1.45, 21., 48., 2.29, 1124., 3323.,
            2.96, 5., 7., 1.4, 219., 878., 4.01, 0., 0., 0., 163., 288., 1.77,
            14., 39., 2.79, 2., 4., 2., 6., 14., 2.33, 12., 31., 2.58, 13., 
           65., 5., 25., 82., 3.28, 62., 167., 2.69, 5., 13., 2.6, 103., 194.,
            1.88, 4., 4., 1., 313., 1376., 4.4, 266., 803., 3.02, 22., 51., 
           2.32, 1514., 2854., 1.89, 6370., 14101., 2.2136577708006278`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 4., 13., 3.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 
           23., 2.09, 14., 77., 5.5, 1., 1., 1., 69., 121., 1.75, 0., 0., 0., 
           52., 354., 6.81, 0., 0., 0., 6., 8., 1.33, 0., 0., 0., 3., 18., 6.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 4., 39., 9.75, 2.,
            2., 1., 19., 144., 7.58, 0., 0., 0., 36., 303., 8.42, 18., 52., 
           2.89, 0., 0., 0., 96., 173., 1.8, 337., 1330., 
           3.9465875370919883`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 29., 1.71, 15., 15., 1., 3., 10., 3.33, 8., 
           21., 2.63, 21., 31., 1.48, 90., 185., 2.06, 11., 17., 1.55, 17., 
           23., 1.35, 4., 8., 2., 212., 583., 2.75, 0., 0., 0., 37., 56., 
           1.51, 4., 8., 2., 0., 0., 0., 12., 26., 2.17, 2., 2., 1., 20., 40.,
            2., 8., 11., 1.38, 74., 188., 2.54, 11., 15., 1.36, 25., 47., 
           1.88, 0., 0., 0., 45., 141., 3.13, 23., 52., 2.26, 11., 18., 1.64, 
           183., 284., 1.55, 853., 1810., 2.1219226260257913`}, 
         "Lituanie" -> {
          "Lituanie", 4., 6., 1.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 
           20., 1.67, 14., 72., 5.14, 3., 5., 1.67, 65., 105., 1.62, 0., 0., 
           0., 77., 389., 5.05, 0., 0., 0., 4., 6., 1.5, 1., 1., 1., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 8., 16., 2., 3., 6., 2., 1., 3., 3., 
           2., 2., 1., 6., 48., 8., 0., 0., 0., 19., 125., 6.58, 16., 38., 
           2.38, 4., 16., 4., 95., 153., 1.61, 334., 1011., 
           3.0269461077844313`}, 
         "Luxembourg" -> {
          "Luxembourg", 11., 17., 1.55, 1., 1., 1., 0., 0., 0., 34., 54., 
           1.59, 158., 315., 1.99, 966., 3271., 3.39, 23., 45., 1.96, 282., 
           473., 1.68, 1., 3., 3., 644., 3780., 5.87, 0., 0., 0., 74., 131., 
           1.77, 15., 23., 1.53, 8., 17., 2.13, 77., 280., 3.64, 0., 0., 0., 
           17., 21., 1.24, 19., 30., 1.58, 34., 76., 2.24, 5., 6., 1.2, 84., 
           128., 1.52, 20., 52., 2.6, 389., 1818., 4.67, 132., 285., 2.16, 
           21., 28., 1.33, 464., 778., 1.68, 3479., 11632., 
           3.3434895084794483`}, 
         "Malaisie" -> {
          "Malaisie", 15., 45., 3., 0., 0., 0., 0., 0., 0., 3., 18., 6., 20., 
           63., 3.15, 40., 86., 2.15, 0., 0., 0., 145., 482., 3.32, 0., 0., 
           0., 28., 115., 4.11, 0., 0., 0., 141., 213., 1.51, 4., 16., 4., 5.,
            5., 1., 2., 4., 2., 1., 2., 2., 0., 0., 0., 1., 1., 1., 11., 43., 
           3.91, 0., 0., 0., 2., 7., 3.5, 0., 0., 0., 16., 41., 2.56, 89., 
           329., 3.7, 5., 23., 4.6, 226., 436., 1.93, 754., 1929., 
           2.5583554376657824`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Mexique" -> {
          "Mexique", 1., 15., 15., 0., 0., 0., 0., 0., 0., 3., 7., 2.33, 26., 
           60., 2.31, 50., 101., 2.02, 7., 18., 2.57, 255., 551., 2.16, 0., 
           0., 0., 65., 178., 2.74, 0., 0., 0., 24., 35., 1.46, 2., 2., 1., 
           3., 12., 4., 0., 0., 0., 4., 7., 1.75, 5., 11., 2.2, 0., 0., 0., 
           7., 15., 2.14, 0., 0., 0., 18., 34., 1.89, 0., 0., 0., 23., 98., 
           4.26, 84., 248., 2.95, 0., 0., 0., 365., 749., 2.05, 942., 2141., 
           2.2728237791932058`}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 59., 97., 1.64, 2., 3., 1.5, 0., 0., 0., 8., 13.,
            1.63, 63., 128., 2.03, 208., 675., 3.25, 32., 71., 2.22, 641., 
           942., 1.47, 1., 3., 3., 382., 1264., 3.31, 3., 11., 3.67, 43., 
           123., 2.86, 4., 4., 1., 3., 3., 1., 305., 1113., 3.65, 4., 5., 
           1.25, 3., 28., 9.33, 12., 19., 1.58, 43., 81., 1.88, 9., 22., 2.44,
            26., 39., 1.5, 59., 130., 2.2, 435., 1587., 3.65, 125., 303., 
           2.42, 18., 56., 3.11, 671., 1050., 1.56, 3159., 7770., 
           2.459639126305793}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 3., 7., 2.33, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 47., 99., 2.11, 97., 298., 3.07, 5., 
           9., 1.8, 180., 381., 2.12, 0., 0., 0., 64., 328., 5.13, 0., 0., 0.,
            88., 177., 2.01, 15., 24., 1.6, 0., 0., 0., 6., 15., 2.5, 2., 3., 
           1.5, 1., 1., 1., 3., 5., 1.67, 7., 10., 1.43, 1., 2., 2., 33., 46.,
            1.39, 3., 3., 1., 91., 403., 4.43, 58., 152., 2.62, 6., 40., 6.67,
            254., 441., 1.74, 964., 2444., 2.5352697095435683`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 307., 721., 2.35, 15., 21., 1.4, 11., 17., 1.55, 220., 
           328., 1.49, 971., 1741., 1.79, 3401., 13786., 4.05, 209., 285., 
           1.36, 1929., 3010., 1.56, 31., 130., 4.19, 2581., 12881., 4.99, 0.,
            0., 0., 666., 1063., 1.6, 105., 187., 1.78, 77., 184., 2.39, 473.,
            1770., 3.74, 144., 222., 1.54, 365., 1744., 4.78, 257., 368., 
           1.43, 932., 3334., 3.58, 93., 149., 1.6, 363., 595., 1.64, 148., 
           386., 2.61, 2565., 11583., 4.52, 1005., 2393., 2.38, 262., 434., 
           1.66, 2611., 4453., 1.71, 19741., 61785., 3.1297806595410567`}, 
         61 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         62 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Pologne" -> {
          "Pologne", 163., 511., 3.13, 2., 2., 1., 0., 0., 0., 31., 132., 
           4.26, 186., 504., 2.71, 240., 1066., 4.44, 25., 131., 5.24, 473., 
           916., 1.94, 11., 30., 2.73, 629., 3289., 5.23, 0., 0., 0., 91., 
           427., 4.69, 10., 24., 2.4, 9., 9., 1., 4., 8., 2., 33., 52., 1.58, 
           19., 46., 2.42, 66., 320., 4.85, 49., 114., 2.33, 16., 32., 2., 
           55., 175., 3.18, 7., 40., 5.71, 373., 2131., 5.71, 234., 731., 
           3.12, 92., 153., 1.66, 920., 2311., 2.51, 3738., 13154., 
           3.5189941144997325`}, 
         "Portugal" -> {
          "Portugal", 36., 96., 2.67, 4., 4., 1., 0., 0., 0., 9., 19., 2.11, 
           133., 267., 2.01, 140., 393., 2.81, 70., 149., 2.13, 977., 1706., 
           1.75, 0., 0., 0., 116., 415., 3.58, 0., 0., 0., 61., 166., 2.72, 
           38., 85., 2.24, 0., 0., 0., 8., 26., 3.25, 8., 17., 2.13, 11., 19.,
            1.73, 18., 146., 8.11, 28., 75., 2.68, 5., 29., 5.8, 76., 131., 
           1.72, 0., 0., 0., 149., 690., 4.63, 439., 1209., 2.75, 23., 38., 
           1.65, 605., 1160., 1.92, 2954., 6840., 2.3155044008124577`}, 
         "Qatar" -> {
          "Qatar", 1., 11., 11., 1., 6., 6., 0., 0., 0., 0., 0., 0., 10., 26.,
            2.6, 16., 35., 2.19, 0., 0., 0., 148., 294., 1.99, 0., 0., 0., 
           13., 29., 2.23, 0., 0., 0., 1., 1., 1., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 1., "-", 0., 0., 0., 2., 6., 3., 3., 26., 8.67, 1., 
           1., 1., 18., 34., 1.89, 0., 0., 0., 14., 33., 2.36, 37., 106., 
           2.86, 0., 0., 0., 476., 608., 1.28, 741., 1217., 
           1.6423751686909582`}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 25., 97., 3.88, 0., 0., 0., 
           0., 0., 0., 2., 5., 2.5, 141., 245., 1.74, 3317., 4363., 1.32, 31.,
            38., 1.23, 401., 1034., 2.58, 4., 6., 1.5, 107., 600., 5.61, 0., 
           0., 0., 694., 1053., 1.52, 7., 18., 2.57, 4., 8., 2., 342., 401., 
           1.17, 5., 13., 2.6, 48., 101., 2.1, 0., 0., 0., 10., 29., 2.9, 0., 
           0., 0., 27., 50., 1.85, 0., 0., 0., 91., 259., 2.85, 159., 290., 
           1.82, 6., 33., 5.5, 1041., 1352., 1.3, 6462., 9995., 
           1.5467347570411638`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 64., 108., 1.69, 3., 3., 1., 
           0., 0., 0., 43., 133., 3.09, 81., 276., 3.41, 292., 774., 2.65, 
           30., 58., 1.93, 240., 524., 2.18, 0., 0., 0., 367., 1567., 4.27, 
           0., 0., 0., 54., 165., 3.06, 16., 105., 6.56, 7., 7., 1., 20., 51.,
            2.55, 13., 15., 1.15, 15., 32., 2.13, 40., 102., 2.55, 104., 293.,
            2.82, 23., 105., 4.57, 63., 154., 2.44, 2., 4., 2., 114., 398., 
           3.49, 158., 388., 2.46, 25., 62., 2.48, 670., 1428., 2.13, 2444., 
           6752., 2.762684124386252}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 28., 63., 2.25, 0., 0., 0., 0., 0., 0., 18., 23., 1.28, 
           89., 645., 7.25, 120., 443., 3.69, 35., 43., 1.23, 335., 627., 
           1.87, 1., 6., 6., 138., 614., 4.45, 0., 0., 0., 93., 419., 4.51, 
           10., 30., 3., 2., 2., 1., 7., 32., 4.57, 8., 20., 2.5, 6., 9., 1.5,
            24., 52., 2.17, 34., 165., 4.85, 7., 13., 1.86, 146., 776., 5.32, 
           1., 1., 1., 118., 519., 4.4, 227., 577., 2.54, 29., 58., 2., 700., 
           1809., 2.58, 2176., 6946., 3.192095588235294}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 455., 1014., 2.23, 8., 18., 2.25, 8., 22., 2.75, 
           146., 323., 2.21, 3087., 5653., 1.83, 5937., 28888., 4.87, 513., 
           768., 1.5, 9538., 15326., 1.61, 11., 29., 2.64, 4810., 21571., 
           4.48, 5., 7., 1.4, 1445., 2297., 1.59, 216., 416., 1.93, 115., 
           419., 3.64, 469., 1535., 3.27, 235., 404., 1.72, 175., 343., 1.96, 
           156., 304., 1.95, 381., 918., 2.41, 72., 125., 1.74, 490., 1036., 
           2.11, 84., 413., 4.92, 8962., 40620., 4.53, 3681., 9812., 2.67, 
           754., 1817., 2.41, 10955., 17550., 1.6, 52708., 151628., 
           2.8767549518099718`}, 
         "Russie" -> {
          "Russie", 81., 259., 3.2, 5., 6., 1.2, 0., 0., 0., 22., 50., 2.27, 
           280., 551., 1.97, 1677., 9119., 5.44, 54., 153., 2.83, 6099., 
           11505., 1.89, 9., 17., 1.89, 3295., 25930., 7.87, 0., 0., 0., 413.,
            1034., 2.5, 77., 128., 1.66, 13., 42., 3.23, 53., 380., 7.17, 11.,
            26., 2.36, 50., 92., 1.84, 54., 105., 1.94, 674., 4356., 6.46, 
           44., 209., 4.75, 519., 1441., 2.78, 25., 193., 7.72, 3522., 25603.,
            7.27, 1460., 6414., 4.39, 114., 297., 2.61, 5253., 10088., 1.92, 
           23804., 97998., 4.116871114098471}, 
         "Serbie" -> {
          "Serbie", 36., 47., 1.31, 2., 8., 4., 0., 0., 0., 11., 13., 1.18, 
           35., 67., 1.91, 40., 123., 3.08, 5., 8., 1.6, 116., 273., 2.35, 4.,
            6., 1.5, 40., 172., 4.3, 0., 0., 0., 25., 48., 1.92, 6., 10., 
           1.67, 0., 0., 0., 0., 0., 0., 3., 57., 19., 4., 38., 9.5, 3., 13., 
           4.33, 17., 66., 3.88, 1., 2., 2., 29., 41., 1.41, 1., 1., 1., 73., 
           469., 6.42, 63., 141., 2.24, 22., 35., 1.59, 325., 481., 1.48, 
           861., 2119., 2.4610917537746806`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 8., 26., 3.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 71.,
            220., 3.1, 265., 577., 2.18, 5., 10., 2., 479., 1468., 3.06, 0., 
           0., 0., 48., 172., 3.58, 0., 0., 0., 332., 466., 1.4, 8., 16., 2., 
           197., 219., 1.11, 7., 7., 1., 4., 19., 4.75, 5., 14., 2.8, 4., 10.,
            2.5, 6., 121., 20.17, 2., 8., 4., 36., 87., 2.42, 0., 0., 0., 
           117., 281., 2.4, 100., 362., 3.62, 24., 141., 5.88, 663., 1179., 
           1.78, 2381., 5403., 2.269214615707686}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 32., 138., 4.31, 1., 1., 1., 0., 0., 0., 7., 20., 2.86,
            16., 40., 2.5, 61., 210., 3.44, 7., 11., 1.57, 82., 151., 1.84, 
           0., 0., 0., 121., 521., 4.31, 0., 0., 0., 36., 78., 2.17, 3., 4., 
           1.33, 4., 8., 2., 6., 17., 2.83, 7., 10., 1.43, 2., 4., 2., 7., 
           18., 2.57, 16., 26., 1.63, 111., 174., 1.57, 17., 47., 2.76, 2., 
           2., 1., 27., 121., 4.48, 42., 146., 3.48, 11., 25., 2.27, 166., 
           363., 2.19, 784., 2135., 4.18967587034814}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 31., 1.94, 0., 0., 0., 0., 0., 0., 7., 10.,
            1.43, 38., 64., 1.68, 101., 346., 3.43, 0., 0., 0., 75., 170., 
           2.27, 0., 0., 0., 89., 333., 3.74, 0., 0., 0., 27., 90., 3.33, 37.,
            73., 1.97, 11., 13., 1.18, 3., 3., 1., 1., 4., 4., 4., 6., 1.5, 
           9., 28., 3.11, 29., 52., 1.79, 9., 10., 1.11, 23., 63., 2.74, 0., 
           0., 0., 51., 200., 3.92, 33., 82., 2.48, 17., 37., 2.18, 168., 
           383., 2.28, 748., 1998., 2.671122994652406}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 215., 351., 1.63, 4., 4., 1., 2., 2., 1., 38., 48.,
            1.26, 209., 353., 1.69, 420., 1415., 3.37, 140., 156., 1.11, 843.,
            1544., 1.83, 4., 28., 7., 637., 2487., 3.9, 1., 1., 1., 124., 
           238., 1.92, 19., 30., 1.58, 14., 43., 3.07, 679., 2533., 3.73, 20.,
            56., 2.8, 13., 19., 1.46, 36., 63., 1.75, 71., 183., 2.58, 45., 
           188., 4.18, 168., 311., 1.85, 181., 657., 3.63, 798., 3471., 4.35, 
           403., 844., 2.09, 110., 213., 1.94, 1604., 2528., 1.58, 6798., 
           17766., 2.613415710503089}, 
         "Suisse" -> {
          "Suisse", 11115., 22909., 2.06, 2451., 4984., 2.03, 2158., 6312., 
           2.92, 5034., 7981., 1.59, 12797., 19020., 1.49, 95022., 202426., 
           2.13, 9117., 15210., 1.67, 23525., 42241., 1.8, 3759., 8111., 2.16,
            123895., 362357., 2.92, 1524., 2401., 1.58, 23776., 41368., 1.74, 
           3261., 5350., 1.64, 4015., 6545., 1.63, 11905., 25120., 2.11, 
           1337., 2654., 1.99, 15458., 28001., 1.81, 7481., 12403., 1.66, 
           21521., 43197., 2.01, 5536., 12733., 2.3, 14625., 26659., 1.82, 
           3779., 8454., 2.24, 79860., 226701., 2.84, 33717., 69303., 2.06, 
           4367., 10937., 2.5, 55147., 86613., 1.57, 576182., 1.29999*^6, 
           2.256214182324335}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 17., 2.43, 1., 3., 3., 0., 0., 0., 1., 
           3., 3., 39., 115., 2.95, 327., 591., 1.81, 22., 51., 2.32, 185., 
           565., 3.05, 0., 0., 0., 37., 117., 3.16, 0., 0., 0., 477., 737., 
           1.55, 7., 11., 1.57, 0., 0., 0., 3., 3., 1., 3., 3., 1., 1., 1., 
           1., 6., 21., 3.5, 5., 12., 2.4, 1., 1., 1., 88., 91., 1.03, 0., 0.,
            0., 74., 268., 3.62, 68., 201., 2.96, 0., 0., 0., 912., 1248., 
           1.37, 2264., 4059., 1.792844522968198}, 
         "Turquie" -> {
          "Turquie", 52., 124., 2.38, 1., 3., 3., 0., 0., 0., 41., 101., 2.46,
            146., 286., 1.96, 195., 575., 2.95, 3., 7., 2.33, 735., 1565., 
           2.13, 4., 8., 2., 526., 2207., 4.2, 0., 0., 0., 61., 150., 2.46, 
           15., 63., 4.2, 1., 1., 1., 21., 56., 2.67, 15., 21., 1.4, 1., 1., 
           1., 36., 105., 2.92, 39., 79., 2.03, 17., 29., 1.71, 75., 186., 
           2.48, 5., 18., 3.6, 135., 545., 4.04, 219., 708., 3.23, 25., 61., 
           2.44, 983., 1893., 1.93, 3351., 8792., 2.6236944195762457`}, 
         "Ukraine" -> {
          "Ukraine", 11., 24., 2.18, 5., 19., 3.8, 0., 0., 0., 4., 4., 1., 
           60., 103., 1.72, 231., 832., 3.6, 6., 11., 1.83, 811., 1682., 2.07,
            0., 0., 0., 461., 3286., 7.13, 0., 0., 0., 58., 113., 1.95, 6., 
           32., 5.33, 0., 0., 0., 5., 5., 1., 5., 9., 1.8, 9., 15., 1.67, 3., 
           12., 4., 69., 335., 4.86, 9., 82., 9.11, 95., 206., 2.17, 3., 93., 
           31., 238., 1608., 6.76, 228., 842., 3.69, 15., 26., 1.73, 710., 
           1477., 2.08, 3042., 10816., 3.5555555555555554`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 9., 15., 1.67, 2., 4., 2., 4., 5., 1.25, 5., 9., 
           1.8, 48., 114., 2.38, 331., 1502., 4.54, 4., 6., 1.5, 417., 1128., 
           2.71, 3., 6., 2., 245., 1344., 5.49, 0., 0., 0., 210., 431., 2.05, 
           1., 1., 1., 0., 0., 0., 12., 28., 2.33, 0., 0., 0., 4., 11., 2.75, 
           0., 0., 0., 26., 128., 4.92, 3., 7., 2.33, 26., 102., 3.92, 0., 0.,
            0., 133., 555., 4.17, 103., 323., 3.14, 10., 28., 2.8, 745., 
           1474., 1.98, 2341., 7221., 3.084579239641179}, 
         "Allemagne" -> {
          "Allemagne", 4184., 10697., 2.56, 716., 1667., 2.33, 190., 478., 
           2.52, 1462., 2968., 2.03, 9566., 16742., 1.75, 14447., 42021., 
           2.91, 1234., 2147., 1.74, 3795., 6383., 1.68, 391., 1008., 2.58, 
           29173., 127888., 4.38, 74., 150., 2.03, 4547., 9999., 2.2, 465., 
           937., 2.02, 861., 1790., 2.08, 2861., 7565., 2.64, 778., 1820., 
           2.34, 1618., 4143., 2.56, 1994., 4745., 2.38, 5944., 16929., 2.85, 
           1938., 3825., 1.97, 2335., 5947., 2.55, 888., 2831., 3.19, 8865., 
           42352., 4.78, 3637., 8245., 2.27, 1638., 3156., 1.93, 31337., 
           55697., 1.78, 134938., 382130., 2.8318931657501962`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 8., 45., 5.63, 
           0., 22., "-", 0., 0., 0., 2., 8., 4., 73., 182., 2.49, 126., 250., 
           1.98, 22., 51., 2.32, 527., 1300., 2.47, 0., 0., 0., 86., 446., 
           5.19, 0., 0., 0., 45., 81., 1.8, 8., 30., 3.75, 0., 0., 0., 24., 
           24., 1., 1., 2., 2., 4., 7., 1.75, 3., 18., 6., 8., 42., 5.25, 0., 
           0., 0., 63., 150., 2.38, 1., 5., 5., 76., 362., 4.76, 190., 559., 
           2.94, 8., 27., 3.38, 711., 1388., 1.95, 1986., 4999., 
           2.5171198388721048`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 16., 4., 1., 5., 5., 0., 0., 0., 6., 6., 1., 26., 
           51., 1.96, 21., 28., 1.33, 8., 18., 2.25, 115., 253., 2.2, 0., 0., 
           0., 25., 156., 6.24, 0., 0., 0., 8., 14., 1.75, 1., 2., 2., 0., 0.,
            0., 0., 0., 0., 0., 1., "-", 3., 6., 2., 1., 2., 2., 1., 17., 17.,
            0., 0., 0., 22., 50., 2.27, 0., 0., 0., 10., 15., 1.5, 35., 102., 
           2.91, 4., 45., 11.25, 165., 413., 2.5, 456., 1200., 
           2.6315789473684212`}, 
         "Australie" -> {
          "Australie", 14., 63., 4.5, 4., 16., 4., 0., 0., 0., 5., 9., 1.8, 
           314., 606., 1.93, 764., 2399., 3.14, 11., 24., 2.18, 886., 1790., 
           2.02, 6., 6., 1., 277., 1053., 3.8, 0., 0., 0., 1717., 3137., 1.83,
            17., 38., 2.24, 0., 0., 0., 31., 81., 2.61, 6., 12., 2., 16., 
           178., 11.13, 16., 29., 1.81, 23., 94., 4.09, 3., 3., 1., 58., 139.,
            2.4, 4., 64., 16., 428., 1783., 4.17, 271., 742., 2.74, 22., 111.,
            5.05, 1832., 3704., 2.02, 6725., 16081., 2.3912267657992565`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 34., 132., 3.88, 0., 0., 0., 0., 0., 0., 6., 7., 
           1.17, 79., 337., 4.27, 416., 1266., 3.04, 14., 23., 1.64, 1096., 
           3651., 3.33, 0., 0., 0., 36., 203., 5.64, 0., 0., 0., 16., 69., 
           4.31, 9., 53., 5.89, 0., 0., 0., 2., 6., 3., 7., 9., 1.29, 1., 1., 
           1., 5., 9., 1.8, 41., 117., 2.85, 0., 2., "-", 75., 672., 8.96, 3.,
            13., 4.33, 141., 601., 4.26, 167., 730., 4.37, 4., 36., 9., 476., 
           971., 2.04, 2628., 8908., 3.389649923896499}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 20., 2., 0., 0., 0., 0., 0., 0., 2., 
           2., 1., 31., 74., 2.39, 62., 123., 1.98, 6., 11., 1.83, 687., 
           1816., 2.64, 0., 0., 0., 10., 16., 1.6, 0., 0., 0., 5., 18., 3.6, 
           7., 44., 6.29, 0., 0., 0., 2., 8., 4., 1., 5., 5., 0., 2., "-", 0.,
            0., 0., 2., 7., 3.5, 2., 5., 2.5, 53., 180., 3.4, 0., 0., 0., 53.,
            258., 4.87, 142., 430., 3.03, 4., 7., 1.75, 132., 299., 2.27, 
           1211., 3325., 2.745664739884393}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 2., 5., 2.5, 3., 6., 2., 0., 0., 
           0., 19., 69., 3.63, 46., 83., 1.8, 133., 372., 2.8, 14., 24., 1.71,
            428., 1090., 2.55, 0., 0., 0., 161., 954., 5.93, 0., 0., 0., 45., 
           87., 1.93, 6., 14., 2.33, 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 0., 
           0., 0., 2., 9., 4.5, 6., 30., 5., 6., 20., 3.33, 49., 104., 2.12, 
           0., 0., 0., 53., 160., 3.02, 91., 258., 2.84, 3., 7., 2.33, 537., 
           1119., 2.08, 1606., 4414., 2.7484433374844333`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 2., 23., 11.5, 0., 0., 0., 0., 0., 0., 1.,
            15., 15., 42., 84., 2., 36., 99., 2.75, 1., 2., 2., 576., 1799., 
           3.12, 0., 0., 0., 73., 499., 6.84, 0., 0., 0., 307., 518., 1.69, 
           5., 11., 2.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 10., 10., 1.,
            32., 32., 15., 126., 8.4, 0., 0., 0., 43., 112., 2.6, 0., 0., 0., 
           122., 750., 6.15, 65., 273., 4.2, 1., 2., 2., 328., 662., 2.02, 
           1619., 5017., 3.0988264360716493`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 53., 2.65, 0., 0., 0., 5., 
           5., 1., 0., 9., "-", 71., 182., 2.56, 499., 722., 1.45, 6., 10., 
           1.67, 717., 1803., 2.51, 0., 0., 0., 109., 685., 6.28, 0., 0., 0., 
           168., 311., 1.85, 16., 67., 4.19, 6., 6., 1., 10., 31., 3.1, 3., 
           7., 2.33, 5., 11., 2.2, 2., 4., 2., 23., 190., 8.26, 2., 11., 5.5, 
           85., 172., 2.02, 0., 0., 0., 91., 273., 3., 108., 309., 2.86, 6., 
           19., 3.17, 613., 1366., 2.23, 2565., 6246., 2.4350877192982456`}, 
         "Autres Europe" -> {
          "Autres Europe", 55., 110., 2., 4., 6., 1.5, 19., 22., 1.16, 32., 
           34., 1.06, 77., 114., 1.48, 547., 1297., 2.37, 36., 74., 2.06, 
           579., 1383., 2.39, 7., 7., 1., 405., 1706., 4.21, 0., 0., 0., 163.,
            309., 1.9, 20., 34., 1.7, 72., 120., 1.67, 21., 45., 2.14, 9., 
           35., 3.89, 27., 58., 2.15, 25., 67., 2.68, 61., 183., 3., 9., 16., 
           1.78, 194., 366., 1.89, 10., 109., 10.9, 303., 1032., 3.41, 232., 
           692., 2.98, 55., 64., 1.16, 1132., 2025., 1.79, 4094., 9908., 
           2.4201270151441134`}, 
         "Autriche" -> {
          "Autriche", 371., 876., 2.36, 35., 52., 1.49, 10., 21., 2.1, 116., 
           244., 2.1, 502., 891., 1.77, 702., 1500., 2.14, 103., 211., 2.05, 
           562., 1003., 1.78, 9., 15., 1.67, 1082., 3600., 3.33, 9., 13., 
           1.44, 339., 671., 1.98, 41., 103., 2.51, 9., 21., 2.33, 80., 180., 
           2.25, 45., 63., 1.4, 124., 187., 1.51, 254., 649., 2.56, 650., 
           1292., 1.99, 219., 547., 2.5, 138., 286., 2.07, 27., 106., 3.93, 
           272., 1013., 3.72, 297., 577., 1.94, 142., 286., 2.01, 3678., 
           6051., 1.65, 9816., 20458., 2.084148329258354}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 114., 196., 1.72, 8., 19., 2.38, 9., 37., 4.11, 96., 
           147., 1.53, 642., 1016., 1.58, 1036., 4094., 3.95, 122., 217., 
           1.78, 1672., 2965., 1.77, 20., 95., 4.75, 1829., 8004., 4.38, 7., 
           13., 1.86, 261., 374., 1.43, 73., 150., 2.05, 61., 93., 1.52, 119.,
            369., 3.1, 59., 117., 1.98, 41., 126., 3.07, 123., 145., 1.18, 
           157., 443., 2.82, 38., 76., 2., 267., 435., 1.63, 31., 117., 3.77, 
           2698., 13706., 5.08, 1731., 5961., 3.44, 82., 138., 1.68, 1479., 
           2378., 1.61, 12775., 41431., 3.2431311154598825`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 25., 44., 1.76, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 3., 9., 3., 467., 898., 1.92, 9., 34., 3.78, 42., 115., 
           2.74, 1., 1., 1., 18., 87., 4.83, 0., 0., 0., 1., 31., 31., 0., 0.,
            0., 2., 2., 1., 20., 20., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           2., 3., 1.5, 0., 0., 0., 14., 45., 3.21, 0., 0., 0., 56., 256., 
           4.57, 14., 40., 2.86, 1., 3., 3., 60., 159., 2.65, 735., 1747., 
           2.3768707482993197`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 23., 105., 4.57, 2., 6., 3., 0., 0., 0., 8., 29., 
           3.63, 155., 1128., 7.28, 329., 793., 2.41, 17., 52., 3.06, 905., 
           2123., 2.35, 0., 0., 0., 279., 1277., 4.58, 0., 0., 0., 262., 399.,
            1.52, 5., 22., 4.4, 0., 0., 0., 15., 29., 1.93, 1., 14., 14., 10.,
            57., 5.7, 5., 50., 10., 18., 63., 3.5, 3., 11., 3.67, 199., 684., 
           3.44, 0., 0., 0., 229., 715., 3.12, 306., 1065., 3.48, 13., 50., 
           3.85, 1366., 3252., 2.38, 4150., 11924., 2.8732530120481927`}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 15., 1.67, 0., 3., "-", 0., 0., 0., 10., 18., 1.8, 
           45., 126., 2.8, 64., 187., 2.92, 5., 11., 2.2, 218., 435., 2., 0., 
           0., 0., 51., 272., 5.33, 3., 11., 3.67, 33., 69., 2.09, 5., 7., 
           1.4, 2., 2., 1., 2., 4., 2., 4., 7., 1.75, 4., 8., 2., 2., 29., 
           14.5, 14., 68., 4.86, 4., 7., 1.75, 41., 104., 2.54, 1., 31., 31., 
           64., 285., 4.45, 44., 150., 3.41, 7., 9., 1.29, 420., 864., 2.06, 
           1052., 2722., 2.58745247148289}, 
         "Canada" -> {
          "Canada", 22., 92., 4.18, 2., 5., 2.5, 0., 0., 0., 6., 35., 5.83, 
           174., 551., 3.17, 169., 459., 2.72, 29., 73., 2.52, 1020., 2688., 
           2.64, 5., 12., 2.4, 357., 2336., 6.54, 1., 5., 5., 117., 321., 
           2.74, 43., 86., 2., 43., 43., 1., 47., 59., 1.26, 15., 50., 3.33, 
           9., 30., 3.33, 4., 22., 5.5, 31., 161., 5.19, 16., 62., 3.88, 71., 
           172., 2.42, 4., 36., 9., 252., 1012., 4.02, 265., 721., 2.72, 26., 
           65., 2.5, 1734., 3136., 1.81, 4462., 12232., 2.741371582250112}, 
         "Chili" -> {
          "Chili", 4., 5., 1.25, 0., 0., 0., 0., 0., 0., 1., 1., 1., 13., 29.,
            2.23, 17., 28., 1.65, 5., 10., 2., 44., 100., 2.27, 0., 0., 0., 
           16., 95., 5.94, 0., 0., 0., 21., 21., 1., 1., 2., 2., 0., 0., 0., 
           11., 11., 1., 0., 0., 0., 0., 0., 0., 0., 9., "-", 6., 8., 1.33, 
           1., 14., 14., 8., 16., 2., 0., 0., 0., 0., 0., 0., 18., 42., 2.33, 
           1., 8., 8., 60., 142., 2.37, 227., 541., 2.383259911894273}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 43., 187., 4.35, 2., 37., 18.5, 0., 0., 0.,
            28., 60., 2.14, 265., 487., 1.84, 2426., 3315., 1.37, 140., 170., 
           1.21, 2003., 2781., 1.39, 1., 2., 2., 172., 503., 2.92, 0., 0., 0.,
            3478., 3938., 1.13, 70., 174., 2.49, 304., 390., 1.28, 247., 311.,
            1.26, 14., 30., 2.14, 1364., 1487., 1.09, 28., 43., 1.54, 61., 
           277., 4.54, 9., 34., 3.78, 231., 445., 1.93, 0., 0., 0., 434., 
           911., 2.1, 747., 1489., 1.99, 23., 127., 5.52, 3270., 4747., 1.45, 
           15360., 21945., 1.4287109375}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           9., 15., 1.67, 765., 1078., 1.41, 2., 4., 2., 58., 208., 3.59, 0., 
           0., 0., 24., 60., 2.5, 0., 0., 0., 569., 675., 1.19, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 18., 4.5, 1., 2., 2., 30., 
           33., 1.1, 1., 1., 1., 1., 1., 1., 0., 0., 0., 117., 167., 1.43, 
           27., 42., 1.56, 2., 4., 2., 120., 201., 1.68, 1731., 2510., 
           1.4500288850375505`}, 
         "Chypre" -> {
          "Chypre", 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 11., 
           1.38, 15., 29., 1.93, 0., 0., 0., 37., 107., 2.89, 0., 0., 0., 26.,
            141., 5.42, 0., 0., 0., 14., 25., 1.79, 1., 3., 3., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 4., 4., 25., 45., 1.8, 0., 
           0., 0., 2., 4., 2., 0., 0., 0., 60., 402., 6.7, 12., 18., 1.5, 2., 
           6., 3., 77., 151., 1.96, 283., 953., 3.3674911660777385`}, 
         "Croatie" -> {
          "Croatie", 133., 519., 3.9, 0., 0., 0., 0., 0., 0., 5., 10., 2., 
           24., 44., 1.83, 33., 81., 2.45, 5., 9., 1.8, 101., 213., 2.11, 0., 
           0., 0., 32., 93., 2.91, 0., 0., 0., 17., 91., 5.35, 3., 5., 1.67, 
           3., 3., 1., 0., 0., 0., 0., 0., 0., 16., 29., 1.81, 3., 7., 2.33, 
           15., 40., 2.67, 11., 70., 6.36, 55., 80., 1.45, 3., 54., 18., 22., 
           84., 3.82, 36., 97., 2.69, 8., 20., 2.5, 172., 336., 1.95, 697., 
           1885., 2.7044476327116214`}, 
         "Danemark" -> {
          "Danemark", 189., 486., 2.57, 3., 14., 4.67, 2., 2., 1., 38., 57., 
           1.5, 156., 312., 2., 138., 353., 2.56, 42., 74., 1.76, 376., 681., 
           1.81, 0., 0., 0., 427., 1995., 4.67, 0., 0., 0., 69., 222., 3.22, 
           10., 53., 5.3, 7., 20., 2.86, 39., 147., 3.77, 11., 26., 2.36, 27.,
            44., 1.63, 19., 31., 1.63, 51., 147., 2.88, 16., 35., 2.19, 57., 
           138., 2.42, 14., 92., 6.57, 186., 832., 4.47, 183., 549., 3., 48., 
           98., 2.04, 808., 1344., 1.66, 2916., 7752., 2.6584362139917697`}, 
         "Egypte" -> {
          "Egypte", 6., 66., 11., 1., 2., 2., 0., 0., 0., 7., 25., 3.57, 37., 
           141., 3.81, 21., 121., 5.76, 2., 5., 2.5, 249., 788., 3.16, 0., 0.,
            0., 39., 206., 5.28, 0., 0., 0., 25., 117., 4.68, 1., 5., 5., 0., 
           0., 0., 0., 0., 0., 0., 2., "-", 0., 0., 0., 0., 0., 0., 12., 68., 
           5.67, 4., 29., 7.25, 38., 91., 2.39, 3., 12., 4., 63., 376., 5.97, 
           59., 249., 4.22, 3., 19., 6.33, 344., 839., 2.44, 914., 3161., 
           3.4584245076586435`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 92., 227., 2.47, 9., 41., 4.56, 4., 12., 3., 34., 64., 
           1.88, 863., 1864., 2.16, 957., 2873., 3., 120., 271., 2.26, 3965., 
           6985., 1.76, 0., 0., 0., 415., 1861., 4.48, 6., 7., 1.17, 327., 
           706., 2.16, 64., 185., 2.89, 8., 8., 1., 23., 53., 2.3, 30., 52., 
           1.73, 27., 111., 4.11, 29., 61., 2.1, 118., 380., 3.22, 31., 55., 
           1.77, 298., 627., 2.1, 8., 38., 4.75, 863., 3754., 4.35, 1019., 
           2573., 2.53, 64., 195., 3.05, 3678., 6138., 1.67, 13052., 29141., 
           2.2326846460312595`}, 
         "Estonie" -> {
          "Estonie", 2., 2., 1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 6., 16., 
           2.67, 2., 6., 3., 2., 4., 2., 62., 174., 2.81, 0., 0., 0., 25., 
           113., 4.52, 0., 0., 0., 6., 12., 2., 1., 1., 1., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 1., 1., 1., 15., 47., 3.13, 3., 4., 1.33, 1., 
           8., 8., 52., 97., 1.87, 0., 0., 0., 8., 39., 4.88, 18., 55., 3.06, 
           5., 42., 8.4, 86., 123., 1.43, 296., 745., 2.516891891891892}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 199., 719., 3.61, 18., 144., 8., 
           15., 30., 2., 180., 579., 3.22, 2419., 6191., 2.56, 2388., 6621., 
           2.77, 176., 435., 2.47, 5649., 13260., 2.35, 1., 1., 1., 1422., 
           6945., 4.88, 3., 4., 1.33, 3581., 6719., 1.88, 153., 494., 3.23, 
           10., 19., 1.9, 149., 320., 2.15, 126., 352., 2.79, 68., 215., 3.16,
            66., 309., 4.68, 249., 786., 3.16, 65., 180., 2.77, 475., 1131., 
           2.38, 23., 74., 3.22, 1474., 5674., 3.85, 1388., 4213., 3.04, 212.,
            783., 3.69, 12121., 22145., 1.83, 32630., 78343., 
           2.4009500459699664`}, 
         "Finlande" -> {
          "Finlande", 45., 92., 2.04, 0., 2., "-", 0., 0., 0., 1., 1., 1., 
           61., 116., 1.9, 117., 318., 2.72, 32., 36., 1.13, 358., 776., 2.17,
            8., 12., 1.5, 252., 1116., 4.43, 0., 0., 0., 30., 61., 2.03, 5., 
           24., 4.8, 12., 12., 1., 68., 176., 2.59, 8., 18., 2.25, 13., 26., 
           2., 39., 134., 3.44, 24., 72., 3., 15., 27., 1.8, 22., 34., 1.55, 
           7., 61., 8.71, 108., 444., 4.11, 123., 368., 2.99, 29., 84., 2.9, 
           630., 1253., 1.99, 2007., 5263., 2.62232187344295}, 
         "France" -> {
          "France", 524., 977., 1.86, 18., 119., 6.61, 19., 24., 1.26, 299., 
           675., 2.26, 2907., 4486., 1.54, 4007., 12108., 3.02, 1273., 2386., 
           1.87, 13301., 21420., 1.61, 33., 104., 3.15, 1461., 6126., 4.19, 
           133., 258., 1.94, 923., 2058., 2.23, 1076., 1776., 1.65, 96., 140.,
            1.46, 314., 745., 2.37, 103., 202., 1.96, 188., 383., 2.04, 312., 
           537., 1.72, 356., 908., 2.55, 149., 240., 1.61, 873., 1694., 1.94, 
           31., 131., 4.23, 5740., 21294., 3.71, 11165., 26462., 2.37, 208., 
           372., 1.79, 5877., 9366., 1.59, 51386., 114991., 
           2.237788502705017}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 11., 59., 5.36, 2., 17., 8.5, 0., 0., 0., 7., 11., 
           1.57, 252., 655., 2.6, 320., 1375., 4.3, 7., 25., 3.57, 934., 
           2076., 2.22, 0., 0., 0., 391., 2460., 6.29, 0., 0., 0., 480., 
           1048., 2.18, 11., 75., 6.82, 3., 3., 1., 4., 6., 1.5, 8., 13., 
           1.63, 13., 77., 5.92, 3., 37., 12.33, 52., 215., 4.13, 5., 21., 
           4.2, 161., 405., 2.52, 10., 12., 1.2, 333., 1708., 5.13, 613., 
           1653., 2.7, 16., 37., 2.31, 1721., 4244., 2.47, 5357., 16232., 
           3.030054134776927}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 31., 5.17, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 
           47., 4.27, 553., 909., 1.64, 11., 13., 1.18, 125., 267., 2.14, 2., 
           2., 1., 83., 369., 4.45, 0., 0., 0., 1568., 1785., 1.14, 11., 26., 
           2.36, 84., 103., 1.23, 5., 17., 3.4, 3., 4., 1.33, 5., 5., 1., 2., 
           6., 3., 4., 8., 2., 2., 25., 12.5, 27., 72., 2.67, 0., 0., 0., 
           107., 256., 2.39, 31., 130., 4.19, 7., 18., 2.57, 299., 593., 1.98,
            2946., 4686., 1.5906313645621182`}, 
         "Hongrie" -> {
          "Hongrie", 45., 187., 4.16, 1., 43., 43., 1., 2., 2., 12., 13., 
           1.08, 89., 258., 2.9, 86., 414., 4.81, 13., 44., 3.38, 299., 742., 
           2.48, 0., 0., 0., 68., 247., 3.63, 0., 0., 0., 50., 89., 1.78, 2., 
           2., 1., 0., 0., 0., 0., 0., 0., 6., 12., 2., 18., 48., 2.67, 29., 
           144., 4.97, 57., 154., 2.7, 18., 72., 4., 49., 111., 2.27, 6., 
           152., 25.33, 53., 283., 5.34, 108., 357., 3.31, 17., 33., 1.94, 
           459., 893., 1.95, 1486., 4300., 2.8936742934051143`}, 
         "Inde" -> {
          "Inde", 41., 176., 4.29, 0., 0., 0., 1., 1., 1., 14., 91., 6.5, 
           138., 549., 3.98, 612., 1600., 2.61, 5., 9., 1.8, 479., 1709., 
           3.57, 2., 2., 1., 171., 689., 4.03, 2., 2., 1., 548., 1248., 2.28, 
           12., 37., 3.08, 0., 0., 0., 254., 356., 1.4, 6., 20., 3.33, 2., 7.,
            3.5, 5., 18., 3.6, 67., 215., 3.21, 7., 21., 3., 54., 131., 2.43, 
           9., 91., 10.11, 121., 564., 4.66, 116., 601., 5.18, 31., 123., 
           3.97, 1904., 3644., 1.91, 4601., 11904., 2.5872636383394916`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 32., 4.57, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 17., 18., 1.06, 248., 388., 1.56, 0., 0., 0., 204., 524., 2.57,
            0., 0., 0., 35., 88., 2.51, 0., 0., 0., 1457., 2791., 1.92, 2., 
           4., 2., 4., 8., 2., 4., 4., 1., 0., 0., 0., 141., 282., 2., 0., 0.,
            0., 0., 2., "-", 0., 0., 0., 44., 55., 1.25, 0., 0., 0., 15., 45.,
            3., 24., 141., 5.88, 0., 0., 0., 306., 553., 1.81, 2509., 4936., 
           1.9673176564368273`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 8., 16., 2., 1., 3., 3., 0., 0., 0., 6., 18., 3., 
           100., 196., 1.96, 129., 568., 4.4, 16., 31., 1.94, 391., 716., 
           1.83, 0., 0., 0., 141., 739., 5.24, 0., 0., 0., 47., 128., 2.72, 
           16., 35., 2.19, 1., 1., 1., 2., 8., 4., 4., 9., 2.25, 17., 49., 
           2.88, 8., 10., 1.25, 18., 33., 1.83, 7., 15., 2.14, 35., 69., 1.97,
            2., 4., 2., 112., 491., 4.38, 139., 260., 1.87, 12., 29., 2.42, 
           701., 1308., 1.87, 1913., 4736., 2.4756926293779404`}, 
         "Islande" -> {
          "Islande", 0., 2., "-", 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           15., 1.5, 7., 25., 3.57, 0., 0., 0., 29., 57., 1.97, 0., 0., 0., 
           17., 38., 2.24, 0., 0., 0., 4., 14., 3.5, 1., 1., 1., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 8., 9., 1.13, 7., 43., 6.14, 7., 39., 5.57,
            0., 0., 0., 3., 3., 1., 0., 0., 0., 0., 0., 0., 6., 12., 2., 10., 
           15., 1.5, 197., 344., 1.75, 306., 617., 2.0163398692810457`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 47., 233., 4.96, 0., 12., "-", 3., 13., 4.33, 
           4., 4., 1., 195., 405., 2.08, 241., 791., 3.28, 15., 20., 1.33, 
           543., 1089., 2.01, 0., 0., 0., 263., 1317., 5.01, 2., 2., 1., 281.,
            725., 2.58, 6., 22., 3.67, 5., 5., 1., 58., 109., 1.88, 15., 29., 
           1.93, 11., 21., 1.91, 2., 5., 2.5, 44., 115., 2.61, 6., 28., 4.67, 
           74., 145., 1.96, 11., 13., 1.18, 128., 727., 5.68, 124., 390., 
           3.15, 15., 55., 3.67, 1483., 2913., 1.96, 3576., 9188., 
           2.569351230425056}, 
         "Italie" -> {
          "Italie", 541., 1037., 1.92, 65., 163., 2.51, 25., 38., 1.52, 211., 
           328., 1.55, 1985., 3666., 1.85, 3253., 7167., 2.2, 264., 615., 
           2.33, 3518., 6588., 1.87, 31., 92., 2.97, 7544., 23695., 3.14, 38.,
            67., 1.76, 2467., 3620., 1.47, 254., 471., 1.85, 218., 238., 1.09,
            55., 158., 2.87, 125., 191., 1.53, 467., 806., 1.73, 326., 604., 
           1.85, 579., 1285., 2.22, 238., 542., 2.28, 9351., 15788., 1.69, 
           121., 285., 2.36, 2954., 7738., 2.62, 5287., 8984., 1.7, 247., 
           424., 1.72, 7435., 12602., 1.69, 47599., 97192., 
           2.0418916363789155`}, 
         "Japon" -> {
          "Japon", 58., 290., 5., 0., 0., 0., 4., 4., 1., 7., 29., 4.14, 511.,
            1220., 2.39, 3022., 3676., 1.22, 31., 43., 1.39, 756., 1768., 
           2.34, 2., 2., 1., 232., 883., 3.81, 0., 0., 0., 294., 486., 1.65, 
           15., 37., 2.47, 0., 0., 0., 26., 87., 3.35, 18., 66., 3.67, 5., 
           41., 8.2, 17., 38., 2.24, 61., 155., 2.54, 18., 25., 1.39, 53., 
           133., 2.51, 1., 1., 1., 245., 715., 2.92, 475., 795., 1.67, 13., 
           54., 4.15, 1583., 2804., 1.77, 7447., 13352., 1.7929367530549214`},
          48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 6., 13., 2.17, 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 
           42., 2.47, 7., 16., 2.29, 2., 5., 2.5, 51., 101., 1.98, 0., 0., 0.,
            23., 119., 5.17, 0., 0., 0., 5., 13., 2.6, 2., 8., 4., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 0., 7., 16., 2.29, 0.,
            0., 0., 8., 140., 17.5, 1., 31., 31., 42., 216., 5.14, 5., 22., 
           4.4, 0., 0., 0., 56., 103., 1.84, 233., 847., 3.6351931330472103`},
          "Liechtenstein" -> {
          "Liechtenstein", 26., 53., 2.04, 10., 10., 1., 6., 8., 1.33, 10., 
           15., 1.5, 30., 48., 1.6, 51., 78., 1.53, 10., 15., 1.5, 30., 43., 
           1.43, 1., 1., 1., 154., 448., 2.91, 0., 0., 0., 57., 80., 1.4, 2., 
           8., 4., 0., 0., 0., 4., 4., 1., 1., 1., 1., 5., 5., 1., 9., 10., 
           1.11, 50., 243., 4.86, 7., 19., 2.71, 44., 84., 1.91, 3., 5., 1.67,
            10., 28., 2.8, 30., 57., 1.9, 9., 30., 3.33, 264., 353., 1.34, 
           823., 1646., 2.}, 
         "Lituanie" -> {
          "Lituanie", 4., 13., 3.25, 0., 0., 0., 0., 0., 0., 2., 4., 2., 9., 
           17., 1.89, 28., 60., 2.14, 5., 10., 2., 77., 130., 1.69, 0., 0., 
           0., 49., 275., 5.61, 0., 0., 0., 8., 17., 2.13, 0., 2., "-", 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 33., 131., 3.97, 0., 0., 0., 1., 
           7., 7., 1., 2., 2., 7., 12., 1.71, 1., 11., 11., 18., 95., 5.28, 
           31., 57., 1.84, 2., 3., 1.5, 98., 183., 1.87, 374., 1029., 
           2.751336898395722}, 
         "Luxembourg" -> {
          "Luxembourg", 18., 63., 3.5, 2., 4., 2., 0., 0., 0., 41., 48., 1.17,
            244., 446., 1.83, 683., 3260., 4.77, 18., 37., 2.06, 275., 437., 
           1.59, 6., 42., 7., 627., 3663., 5.84, 2., 2., 1., 123., 257., 2.09,
            8., 10., 1.25, 13., 33., 2.54, 141., 560., 3.97, 4., 4., 1., 28., 
           90., 3.21, 22., 24., 1.09, 21., 76., 3.62, 5., 12., 2.4, 127., 
           382., 3.01, 20., 69., 3.45, 518., 2993., 5.78, 208., 427., 2.05, 
           2., 2., 1., 664., 1132., 1.7, 3820., 14073., 3.6840314136125656`}, 
         "Malaisie" -> {
          "Malaisie", 14., 86., 6.14, 0., 0., 0., 0., 0., 0., 4., 14., 3.5, 
           33., 113., 3.42, 252., 373., 1.48, 10., 13., 1.3, 246., 548., 2.23,
            0., 0., 0., 61., 221., 3.62, 1., 6., 6., 1435., 2405., 1.68, 5., 
           24., 4.8, 0., 0., 0., 4., 4., 1., 0., 0., 0., 0., 0., 0., 1., 12., 
           12., 6., 68., 11.33, 2., 15., 7.5, 15., 35., 2.33, 3., 3., 1., 66.,
            229., 3.47, 136., 282., 2.07, 1., 34., 34., 478., 914., 1.91, 
           2773., 5399., 1.9469888207717274`}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 32., 
           5.33, 50., 251., 5.02, 2., 7., 3.5, 27., 75., 2.78, 0., 0., 0., 
           18., 68., 3.78, 0., 0., 0., 46., 78., 1.7, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 1., 3.,
            3., 6., 8., 1.33, 0., 0., 0., 33., 151., 4.58, 12., 46., 3.83, 1.,
            7., 7., 89., 329., 3.7, 292., 1056., 3.6164383561643834`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 13., 34., 2.62, 8., 24., 3., 0., 0., 0., 5., 11.,
            2.2, 50., 120., 2.4, 74., 159., 2.15, 23., 25., 1.09, 316., 688., 
           2.18, 1., 1., 1., 222., 1058., 4.77, 2., 4., 2., 21., 35., 1.67, 
           8., 11., 1.38, 0., 0., 0., 73., 218., 2.99, 2., 2., 1., 14., 17., 
           1.21, 12., 33., 2.75, 36., 109., 3.03, 11., 13., 1.18, 42., 164., 
           3.9, 10., 37., 3.7, 131., 421., 3.21, 119., 274., 2.3, 25., 77., 
           3.08, 585., 964., 1.65, 1803., 4499., 2.49528563505269}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 6., 1.5, 1., 4., 
           4., 0., 0., 0., 1., 7., 7., 26., 46., 1.77, 94., 280., 2.98, 14., 
           19., 1.36, 112., 221., 1.97, 0., 0., 0., 45., 170., 3.78, 0., 0., 
           0., 58., 97., 1.67, 4., 4., 1., 0., 0., 0., 5., 9., 1.8, 0., 0., 
           0., 1., 3., 3., 5., 7., 1.4, 4., 4., 1., 1., 7., 7., 3., 3., 1., 
           0., 0., 0., 48., 195., 4.06, 38., 86., 2.26, 2., 13., 6.5, 231., 
           389., 1.68, 697., 1570., 2.2525107604017216`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 313., 519., 1.66, 8., 25., 3.13, 5., 6., 1.2, 295., 
           401., 1.36, 1222., 2426., 1.99, 3040., 14179., 4.66, 171., 373., 
           2.18, 1504., 2388., 1.59, 92., 588., 6.39, 3074., 18650., 6.07, 9.,
            26., 2.89, 593., 1055., 1.78, 80., 137., 1.71, 296., 1524., 5.15, 
           675., 2684., 3.98, 113., 196., 1.73, 422., 1815., 4.3, 336., 414., 
           1.23, 1182., 5297., 4.48, 101., 357., 3.53, 240., 455., 1.9, 73., 
           240., 3.29, 2922., 16537., 5.66, 998., 2359., 2.36, 200., 331., 
           1.66, 3055., 5191., 1.7, 21019., 78173., 3.719158856272896}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 16., 45., 2.81, 2., 32., 16., 0., 0., 0., 4., 16., 
           4., 57., 218., 3.82, 306., 1191., 3.89, 6., 11., 1.83, 2237., 
           6901., 3.08, 0., 0., 0., 320., 2187., 6.83, 0., 0., 0., 119., 292.,
            2.45, 3., 11., 3.67, 1., 1., 1., 9., 17., 1.89, 6., 13., 2.17, 
           13., 28., 2.15, 0., 0., 0., 26., 169., 6.5, 5., 8., 1.6, 92., 246.,
            2.67, 1., 10., 10., 216., 1182., 5.47, 238., 1338., 5.62, 16., 
           59., 3.69, 1204., 3584., 2.98, 4897., 17559., 3.585664692668981}, 
         "Philippines" -> {
          "Philippines", 3., 6., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 
           14., 3.5, 18., 38., 2.11, 4., 12., 3., 143., 310., 2.17, 0., 0., 
           0., 15., 83., 5.53, 1., 6., 6., 23., 80., 3.48, 1., 2., 2., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           0., 0., 0., 4., 14., 3.5, 0., 0., 0., 6., 16., 2.67, 14., 52., 
           3.71, 6., 46., 7.67, 70., 127., 1.81, 313., 807., 
           2.5782747603833864`}, 
         "Pologne" -> {
          "Pologne", 97., 361., 3.72, 5., 22., 4.4, 0., 0., 0., 32., 65., 
           2.03, 172., 452., 2.63, 158., 457., 2.89, 20., 153., 7.65, 323., 
           688., 2.13, 5., 5., 1., 1126., 7112., 6.32, 0., 0., 0., 36., 243., 
           6.75, 11., 26., 2.36, 4., 6., 1.5, 35., 43., 1.23, 23., 42., 1.83, 
           26., 60., 2.31, 31., 70., 2.26, 57., 183., 3.21, 20., 47., 2.35, 
           69., 150., 2.17, 7., 19., 2.71, 110., 677., 6.15, 150., 511., 3.41,
            34., 98., 2.88, 779., 1905., 2.45, 3330., 13395., 
           4.0225225225225225`}, 
         "Portugal" -> {
          "Portugal", 17., 53., 3.12, 0., 16., "-", 0., 0., 0., 14., 34., 
           2.43, 179., 355., 1.98, 171., 549., 3.21, 68., 146., 2.15, 1028., 
           1925., 1.87, 0., 0., 0., 98., 405., 4.13, 0., 0., 0., 66., 112., 
           1.7, 40., 98., 2.45, 2., 2., 1., 9., 20., 2.22, 3., 5., 1.67, 12., 
           18., 1.5, 6., 19., 3.17, 31., 122., 3.94, 8., 15., 1.88, 116., 
           288., 2.48, 3., 32., 10.67, 180., 845., 4.69, 433., 1282., 2.96, 
           14., 27., 1.93, 649., 1416., 2.18, 3147., 7784., 
           2.473466793771846}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 9., 30., 3.33, 3., 3., 1., 
           0., 0., 0., 2., 8., 4., 115., 175., 1.52, 2330., 3086., 1.32, 65., 
           73., 1.12, 293., 522., 1.78, 0., 0., 0., 34., 146., 4.29, 0., 0., 
           0., 370., 532., 1.44, 4., 22., 5.5, 0., 0., 0., 38., 40., 1.05, 0.,
            0., 0., 8., 20., 2.5, 0., 0., 0., 11., 14., 1.27, 7., 22., 3.14, 
           26., 52., 2., 0., 0., 0., 163., 247., 1.52, 98., 166., 1.69, 5., 
           18., 3.6, 642., 1185., 1.85, 4223., 6361., 1.506275159838977}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 55., 146., 2.65, 9., 56., 
           6.22, 0., 0., 0., 29., 89., 3.07, 96., 246., 2.56, 132., 378., 
           2.86, 12., 15., 1.25, 222., 465., 2.09, 0., 0., 0., 441., 1974., 
           4.48, 0., 0., 0., 58., 115., 1.98, 12., 75., 6.25, 4., 6., 1.5, 
           38., 125., 3.29, 7., 12., 1.71, 26., 65., 2.5, 69., 272., 3.94, 
           61., 170., 2.79, 95., 122., 1.28, 51., 101., 1.98, 4., 6., 1.5, 
           60., 318., 5.3, 100., 254., 2.54, 32., 54., 1.69, 646., 1421., 2.2,
            2259., 6485., 2.8707392651615757`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 77., 106., 1.38, 6., 15., 2.5, 0., 0., 0., 17., 37., 
           2.18, 67., 460., 6.87, 116., 426., 3.67, 30., 39., 1.3, 446., 
           1008., 2.26, 0., 0., 0., 103., 564., 5.48, 0., 0., 0., 78., 433., 
           5.55, 13., 32., 2.46, 7., 11., 1.57, 0., 0., 0., 2., 3., 1.5, 8., 
           10., 1.25, 13., 55., 4.23, 24., 121., 5.04, 14., 84., 6., 89., 
           645., 7.25, 1., 1., 1., 107., 523., 4.89, 146., 431., 2.95, 15., 
           41., 2.73, 637., 1758., 2.76, 2016., 6803., 3.3745039682539684`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 284., 829., 2.92, 50., 204., 4.08, 6., 18., 3., 135.,
            252., 1.87, 2685., 5225., 1.95, 5354., 20881., 3.9, 398., 528., 
           1.33, 9452., 15837., 1.68, 21., 87., 4.14, 3168., 15485., 4.89, 4.,
            5., 1.25, 2211., 3711., 1.68, 170., 367., 2.16, 214., 988., 4.62, 
           886., 2098., 2.37, 217., 352., 1.62, 366., 1078., 2.95, 206., 308.,
            1.5, 335., 844., 2.52, 45., 112., 2.49, 465., 942., 2.03, 119., 
           546., 4.59, 7943., 30953., 3.9, 3335., 9588., 2.87, 458., 1262., 
           2.76, 10268., 17856., 1.74, 48795., 130356., 2.6715032277897324`}, 
         "Russie" -> {
          "Russie", 41., 189., 4.61, 13., 54., 4.15, 0., 0., 0., 6., 17., 
           2.83, 233., 554., 2.38, 854., 2353., 2.76, 56., 123., 2.2, 3144., 
           6954., 2.21, 0., 0., 0., 1236., 6507., 5.26, 1., 10., 10., 289., 
           670., 2.32, 19., 77., 4.05, 16., 36., 2.25, 32., 102., 3.19, 21., 
           64., 3.05, 23., 95., 4.13, 27., 66., 2.44, 323., 1425., 4.41, 29., 
           105., 3.62, 268., 674., 2.51, 12., 118., 9.83, 1589., 7548., 4.75, 
           1132., 3510., 3.1, 86., 224., 2.6, 3746., 9040., 2.41, 13196., 
           40515., 3.0702485601697482`}, 
         "Serbie" -> {
          "Serbie", 36., 58., 1.61, 1., 1., 1., 0., 0., 0., 22., 47., 2.14, 
           28., 62., 2.21, 42., 72., 1.71, 17., 85., 5., 129., 310., 2.4, 4., 
           4., 1., 22., 85., 3.86, 1., 1., 1., 14., 166., 11.86, 1., 1., 1., 
           1., 1., 1., 0., 0., 0., 4., 8., 2., 2., 2., 1., 10., 36., 3.6, 28.,
            65., 2.32, 3., 3., 1., 33., 60., 1.82, 0., 0., 0., 32., 104., 
           3.25, 82., 250., 3.05, 1., 2., 2., 302., 594., 1.97, 815., 2017., 
           2.474846625766871}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 4., 7., 1.75, 0., 4., "-", 0., 0., 0., 3., 12., 4., 
           101., 288., 2.85, 2722., 4916., 1.81, 4., 7., 1.75, 780., 1456., 
           1.87, 0., 0., 0., 221., 870., 3.94, 0., 0., 0., 3422., 5384., 1.57,
            4., 7., 1.75, 680., 978., 1.44, 26., 74., 2.85, 12., 31., 2.58, 
           304., 488., 1.61, 4., 9., 2.25, 11., 164., 14.91, 3., 21., 7., 58.,
            112., 1.93, 0., 0., 0., 316., 800., 2.53, 406., 611., 1.5, 31., 
           202., 6.52, 1316., 2392., 1.82, 10428., 18833., 
           1.8060030686612965`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 9., 20., 2.22, 0., 8., "-", 0., 0., 0., 3., 6., 2., 
           25., 50., 2., 32., 76., 2.38, 10., 15., 1.5, 53., 96., 1.81, 2., 
           2., 1., 140., 540., 3.86, 0., 0., 0., 16., 65., 4.06, 2., 4., 2., 
           0., 0., 0., 3., 15., 5., 7., 10., 1.43, 10., 22., 2.2, 46., 86., 
           1.87, 17., 30., 1.76, 16., 132., 8.25, 20., 38., 1.9, 9., 27., 3., 
           32., 142., 4.44, 31., 59., 1.9, 10., 22., 2.2, 143., 380., 2.66, 
           636., 1845., 2.900943396226415}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 4., 8., 2., 2., 4., 2., 0., 0., 0., 2., 6., 3., 
           20., 28., 1.4, 34., 102., 3., 3., 7., 2.33, 66., 142., 2.15, 7., 
           17., 2.43, 77., 281., 3.65, 0., 0., 0., 14., 25., 1.79, 1., 1., 1.,
            7., 8., 1.14, 1., 2., 2., 0., 1., "-", 4., 6., 1.5, 7., 55., 7.86,
            45., 76., 1.69, 8., 14., 1.75, 33., 58., 1.76, 0., 0., 0., 46., 
           190., 4.13, 41., 74., 1.8, 28., 40., 1.43, 135., 203., 1.5, 585., 
           1348., 2.304273504273504}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 93., 249., 2.68, 2., 14., 7., 1., 1., 1., 37., 75.,
            2.03, 164., 259., 1.58, 178., 544., 3.06, 24., 45., 1.88, 659., 
           1233., 1.87, 4., 12., 3., 377., 1831., 4.86, 2., 7., 3.5, 92., 
           185., 2.01, 23., 35., 1.52, 5., 15., 3., 254., 937., 3.69, 11., 
           21., 1.91, 16., 36., 2.25, 28., 44., 1.57, 53., 194., 3.66, 8., 
           18., 2.25, 59., 132., 2.24, 56., 153., 2.73, 433., 2305., 5.32, 
           269., 584., 2.17, 50., 105., 2.1, 1544., 2489., 1.61, 4442., 
           11523., 2.5941017559657813`}, 
         "Suisse" -> {
          "Suisse", 12653., 27285., 2.16, 2883., 6282., 2.18, 2883., 6719., 
           2.33, 5889., 9552., 1.62, 16997., 24897., 1.46, 70880., 141928., 
           2., 9348., 14318., 1.53, 26725., 45003., 1.68, 2733., 5145., 1.88, 
           94251., 250444., 2.66, 1985., 2933., 1.48, 24127., 40630., 1.68, 
           3622., 5566., 1.54, 2816., 4741., 1.68, 8614., 17700., 2.05, 1711.,
            2860., 1.67, 13032., 22479., 1.72, 7518., 12511., 1.66, 18983., 
           39910., 2.1, 6295., 14878., 2.36, 16199., 29483., 1.82, 2717., 
           4702., 1.73, 58789., 151330., 2.57, 36616., 67283., 1.84, 4161., 
           9155., 2.2, 70046., 101530., 1.45, 522473., 1.059264*^6, 
           2.0274042869200897`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 25., 8.33, 1., 18., 18., 0., 0., 0., 
           0., 0., 0., 22., 45., 2.05, 1036., 1564., 1.51, 2., 4., 2., 251., 
           528., 2.1, 0., 0., 0., 163., 516., 3.17, 0., 0., 0., 1153., 1552., 
           1.35, 3., 10., 3.33, 0., 0., 0., 6., 12., 2., 0., 0., 0., 0., 0., 
           0., 24., 39., 1.63, 5., 31., 6.2, 1., 2., 2., 112., 117., 1.04, 2.,
            4., 2., 276., 416., 1.51, 113., 162., 1.43, 0., 0., 0., 958., 
           1345., 1.4, 4131., 6390., 1.5468409586056644`}, 
         "Turquie" -> {
          "Turquie", 72., 174., 2.42, 2., 12., 6., 0., 0., 0., 50., 74., 1.48,
            195., 382., 1.96, 71., 152., 2.14, 9., 18., 2., 502., 1160., 2.31,
            0., 0., 0., 100., 469., 4.69, 0., 0., 0., 37., 105., 2.84, 15., 
           66., 4.4, 0., 0., 0., 0., 0., 0., 18., 52., 2.89, 6., 17., 2.83, 
           18., 33., 1.83, 29., 94., 3.24, 10., 44., 4.4, 84., 215., 2.56, 2.,
            9., 4.5, 61., 344., 5.64, 109., 283., 2.6, 15., 20., 1.33, 920., 
           1924., 2.09, 2325., 5647., 2.428817204301075}, 
         "Ukraine" -> {
          "Ukraine", 11., 41., 3.73, 1., 3., 3., 0., 0., 0., 5., 7., 1.4, 32.,
            68., 2.13, 77., 177., 2.3, 18., 35., 1.94, 477., 1118., 2.34, 0., 
           0., 0., 181., 843., 4.66, 0., 0., 0., 47., 119., 2.53, 5., 20., 4.,
            0., 0., 0., 5., 27., 5.4, 2., 3., 1.5, 6., 9., 1.5, 4., 4., 1., 
           51., 175., 3.43, 0., 9., "-", 72., 135., 1.88, 4., 94., 23.5, 114.,
            460., 4.04, 134., 424., 3.16, 19., 29., 1.53, 770., 1489., 1.93, 
           2035., 5289., 2.599017199017199}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 23., 55., 2.39, 0., 0., 0., 0., 0., 0., 0., 2., 
           "-", 41., 127., 3.1, 48., 148., 3.08, 7., 20., 2.86, 374., 1181., 
           3.16, 0., 0., 0., 10., 21., 2.1, 0., 0., 0., 59., 169., 2.86, 7., 
           21., 3., 0., 0., 0., 0., 0., 0., 1., 2., 2., 7., 12., 1.71, 1., 2.,
            2., 25., 169., 6.76, 0., 0., 0., 36., 78., 2.17, 0., 0., 0., 9., 
           22., 2.44, 131., 392., 2.99, 16., 39., 2.44, 506., 894., 1.77, 
           1301., 3354., 2.5780169100691777`}, 
         "Allemagne" -> {
          "Allemagne", 5940., 13478., 2.27, 695., 1430., 2.06, 161., 293., 
           1.82, 1599., 3468., 2.17, 11088., 18718., 1.69, 10747., 22161., 
           2.06, 1346., 2417., 1.8, 5197., 9166., 1.76, 274., 608., 2.22, 
           5361., 14931., 2.79, 190., 409., 2.15, 5618., 11879., 2.11, 658., 
           1223., 1.86, 810., 1116., 1.38, 907., 1466., 1.62, 875., 1640., 
           1.87, 1876., 4367., 2.33, 3100., 6407., 2.07, 6114., 14040., 2.3, 
           2970., 5660., 1.91, 3496., 8444., 2.42, 506., 1152., 2.28, 2663., 
           8659., 3.25, 4506., 9276., 2.06, 2068., 3573., 1.73, 35156., 
           62509., 1.78, 113921., 228490., 2.0056881523160786`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 18., 68., 3.78, 
           1., 4., 4., 0., 0., 0., 10., 15., 1.5, 77., 268., 3.48, 123., 258.,
            2.1, 21., 50., 2.38, 770., 2625., 3.41, 0., 0., 0., 10., 18., 1.8,
            0., 0., 0., 63., 110., 1.75, 14., 27., 1.93, 0., 0., 0., 0., 0., 
           0., 1., 1., 1., 5., 19., 3.8, 4., 19., 4.75, 18., 139., 7.72, 6., 
           13., 2.17, 71., 148., 2.08, 1., 3., 3., 28., 95., 3.39, 214., 747.,
            3.49, 7., 13., 1.86, 559., 1402., 2.51, 2021., 6042., 
           2.9896091044037605`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 15., 115., 7.67, 0., 0., 0., 0., 0., 0., 5., 6., 1.2, 
           42., 164., 3.9, 36., 86., 2.39, 5., 13., 2.6, 207., 620., 3., 0., 
           0., 0., 7., 19., 2.71, 0., 0., 0., 22., 50., 2.27, 12., 36., 3., 
           0., 0., 0., 0., 0., 0., 1., 2., 2., 2., 5., 2.5, 1., 2., 2., 7., 
           16., 2.29, 6., 19., 3.17, 33., 75., 2.27, 0., 0., 0., 1., 2., 2., 
           75., 302., 4.03, 7., 24., 3.43, 236., 745., 3.16, 720., 2301., 
           3.1958333333333333`}, 
         "Australie" -> {
          "Australie", 21., 154., 7.33, 2., 30., 15., 0., 0., 0., 10., 13., 
           1.3, 194., 425., 2.19, 320., 738., 2.31, 23., 51., 2.22, 780., 
           1908., 2.45, 0., 4., "-", 64., 138., 2.16, 0., 0., 0., 782., 1311.,
            1.68, 8., 12., 1.5, 3., 4., 1.33, 5., 9., 1.8, 1., 1., 1., 21., 
           86., 4.1, 6., 19., 3.17, 35., 154., 4.4, 9., 18., 2., 88., 159., 
           1.81, 3., 61., 20.33, 124., 259., 2.09, 246., 816., 3.32, 38., 
           226., 5.95, 1270., 2343., 1.84, 4053., 8939., 2.2055267702936097`},
          8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 75., 6.25, 0., 0., 0., 0., 0., 0., 15., 18., 
           1.2, 156., 483., 3.1, 121., 658., 5.44, 6., 14., 2.33, 1608., 
           6203., 3.86, 0., 0., 0., 7., 8., 1.14, 2., 8., 4., 14., 100., 7.14,
            12., 55., 4.58, 2., 4., 2., 0., 0., 0., 4., 5., 1.25, 3., 3., 1., 
           0., 0., 0., 61., 164., 2.69, 2., 6., 3., 65., 678., 10.43, 1., 3., 
           3., 13., 49., 3.77, 330., 1562., 4.73, 26., 103., 3.96, 462., 999.,
            2.16, 2922., 11198., 3.832306639288159}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 37., 4.63, 1., 1., 1., 0., 0., 0., 4.,
            22., 5.5, 50., 127., 2.54, 33., 138., 4.18, 6., 8., 1.33, 699., 
           2015., 2.88, 0., 0., 0., 5., 8., 1.6, 0., 0., 0., 20., 65., 3.25, 
           11., 33., 3., 0., 0., 0., 0., 0., 0., 0., 4., "-", 2., 4., 2., 4., 
           13., 3.25, 16., 63., 3.94, 0., 0., 0., 45., 141., 3.13, 0., 0., 0.,
            5., 12., 2.4, 181., 492., 2.72, 7., 29., 4.14, 258., 408., 1.58, 
           1355., 3620., 2.6715867158671585`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 49., 4.08, 0., 0., 0., 0., 
           0., 0., 1., 50., 50., 65., 185., 2.85, 63., 174., 2.76, 17., 38., 
           2.24, 566., 1563., 2.76, 0., 0., 0., 7., 14., 2., 0., 0., 0., 36., 
           120., 3.33, 7., 9., 1.29, 0., 0., 0., 0., 0., 0., 4., 8., 2., 3., 
           9., 3., 7., 7., 1., 12., 31., 2.58, 9., 14., 1.56, 68., 177., 2.6, 
           0., 0., 0., 13., 26., 2., 103., 370., 3.59, 6., 19., 3.17, 371., 
           801., 2.16, 1370., 3664., 2.6744525547445255`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 25., 137., 5.48, 0., 12., "-", 0., 0., 0.,
            22., 71., 3.23, 74., 261., 3.53, 41., 175., 4.27, 2., 3., 1.5, 
           675., 2395., 3.55, 0., 0., 0., 9., 52., 5.78, 0., 0., 0., 83., 
           199., 2.4, 2., 7., 3.5, 1., 1., 1., 0., 0., 0., 5., 12., 2.4, 14., 
           65., 4.64, 1., 30., 30., 17., 42., 2.47, 0., 0., 0., 59., 171., 
           2.9, 8., 12., 1.5, 45., 49., 1.09, 149., 515., 3.46, 3., 4., 1.33, 
           487., 1221., 2.51, 1722., 5434., 3.1556329849012776`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 59., 3.47, 0., 0., 0., 1., 
           1., 1., 8., 22., 2.75, 108., 311., 2.88, 397., 631., 1.59, 2., 4., 
           2., 917., 2857., 3.12, 0., 0., 0., 30., 55., 1.83, 1., 1., 1., 
           170., 577., 3.39, 14., 25., 1.79, 8., 18., 2.25, 4., 7., 1.75, 4., 
           12., 3., 1., 1., 1., 6., 13., 2.17, 90., 309., 3.43, 11., 20., 
           1.82, 102., 259., 2.54, 0., 0., 0., 52., 78., 1.5, 236., 743., 
           3.15, 19., 45., 2.37, 707., 1559., 2.21, 2905., 7607., 
           2.6185886402753873`}, 
         "Autres Europe" -> {
          "Autres Europe", 47., 75., 1.6, 1., 1., 1., 32., 45., 1.41, 47., 
           63., 1.34, 70., 169., 2.41, 492., 832., 1.69, 36., 43., 1.19, 700.,
            1733., 2.48, 0., 0., 0., 68., 127., 1.87, 3., 6., 2., 132., 513., 
           3.89, 24., 41., 1.71, 173., 205., 1.18, 5., 10., 2., 33., 72., 
           2.18, 65., 102., 1.57, 23., 34., 1.48, 129., 357., 2.77, 3., 7., 
           2.33, 216., 343., 1.59, 7., 77., 11., 86., 190., 2.21, 206., 640., 
           3.11, 19., 31., 1.63, 1079., 1947., 1.8, 3696., 7663., 
           2.0733225108225106`}, 
         "Autriche" -> {
          "Autriche", 453., 860., 1.9, 73., 146., 2., 5., 7., 1.4, 184., 467.,
            2.54, 800., 1506., 1.88, 1009., 2309., 2.29, 123., 230., 1.87, 
           804., 1485., 1.85, 46., 70., 1.52, 408., 1114., 2.73, 2., 2., 1., 
           577., 1082., 1.88, 57., 102., 1.79, 33., 69., 2.09, 20., 45., 2.25,
            62., 95., 1.53, 175., 291., 1.66, 356., 1054., 2.96, 809., 1668., 
           2.06, 271., 645., 2.38, 265., 512., 1.93, 38., 104., 2.74, 156., 
           435., 2.79, 459., 990., 2.16, 246., 406., 1.65, 4936., 8047., 1.63,
            12367., 23741., 1.9197056683108271`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 160., 294., 1.84, 11., 17., 1.55, 3., 3., 1., 120., 
           149., 1.24, 635., 1103., 1.74, 461., 1110., 2.41, 168., 316., 1.88,
            2338., 4261., 1.82, 0., 0., 0., 128., 388., 3.03, 10., 15., 1.5, 
           329., 515., 1.57, 150., 261., 1.74, 681., 697., 1.02, 119., 156., 
           1.31, 43., 66., 1.53, 133., 450., 3.38, 84., 117., 1.39, 97., 191.,
            1.97, 50., 73., 1.46, 466., 719., 1.54, 67., 247., 3.69, 279., 
           808., 2.9, 1239., 2627., 2.12, 143., 240., 1.68, 1770., 2963., 
           1.67, 9684., 17786., 1.8366377529946303`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 29., 49., 1.69, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 6., 23., 3.83, 4., 6., 1.5, 11., 66., 6., 73., 171., 2.34, 
           0., 0., 0., 9., 31., 3.44, 0., 0., 0., 5., 53., 10.6, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 1., 4., 4., 0., 0., 0., 1., 3., 3., 9., 
           20., 2.22, 9., 25., 2.78, 20., 47., 2.35, 0., 0., 0., 9., 147., 
           16.33, 27., 75., 2.78, 1., 2., 2., 77., 313., 4.06, 291., 1035., 
           3.556701030927835}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 51., 177., 3.47, 4., 17., 4.25, 0., 0., 0., 19., 
           57., 3., 165., 1226., 7.43, 308., 650., 2.11, 24., 38., 1.58, 
           1029., 2540., 2.47, 2., 2., 1., 79., 117., 1.48, 2., 4., 2., 306., 
           564., 1.84, 14., 57., 4.07, 2., 2., 1., 14., 42., 3., 21., 40., 
           1.9, 4., 6., 1.5, 8., 85., 10.63, 19., 93., 4.89, 10., 27., 2.7, 
           263., 1010., 3.84, 2., 2., 1., 86., 182., 2.12, 293., 1183., 4.04, 
           19., 61., 3.21, 1475., 3242., 2.2, 4219., 11424., 
           2.707750651813226}, 
         "Bulgarie" -> {
          "Bulgarie", 38., 93., 2.45, 1., 1., 1., 0., 0., 0., 47., 89., 1.89, 
           49., 141., 2.88, 65., 121., 1.86, 11., 16., 1.45, 248., 552., 2.23,
            0., 0., 0., 7., 18., 2.57, 5., 14., 2.8, 29., 59., 2.03, 8., 10., 
           1.25, 3., 3., 1., 0., 0., 0., 14., 43., 3.07, 1., 2., 2., 28., 50.,
            1.79, 25., 77., 3.08, 6., 19., 3.17, 63., 129., 2.05, 5., 34., 
           6.8, 5., 15., 3., 97., 301., 3.1, 20., 45., 2.25, 428., 1153., 
           2.69, 1203., 2985., 2.481296758104738}, 
         "Canada" -> {
          "Canada", 34., 109., 3.21, 4., 48., 12., 3., 7., 2.33, 16., 36., 
           2.25, 259., 617., 2.38, 245., 653., 2.67, 62., 153., 2.47, 1398., 
           3688., 2.64, 3., 5., 1.67, 45., 76., 1.69, 0., 0., 0., 174., 380., 
           2.18, 37., 143., 3.86, 3., 7., 2.33, 11., 23., 2.09, 14., 27., 
           1.93, 12., 36., 3., 21., 80., 3.81, 70., 309., 4.41, 35., 89., 
           2.54, 95., 317., 3.34, 6., 44., 7.33, 70., 133., 1.9, 478., 1306., 
           2.73, 39., 124., 3.18, 1999., 3884., 1.94, 5133., 12294., 
           2.3950905902980715`}, 
         "Chili" -> {
          "Chili", 3., 10., 3.33, 0., 0., 0., 0., 0., 0., 1., 1., 1., 14., 
           35., 2.5, 13., 20., 1.54, 1., 1., 1., 60., 157., 2.62, 0., 0., 0., 
           4., 10., 2.5, 0., 0., 0., 3., 12., 4., 0., 0., 0., 0., 0., 0., 2., 
           2., 1., 1., 2., 2., 36., 36., 1., 1., 10., 10., 1., 1., 1., 1., 2.,
            2., 12., 26., 2.17, 0., 0., 0., 4., 12., 3., 19., 92., 4.84, 0., 
           0., 0., 104., 254., 2.44, 280., 683., 2.4392857142857145`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 76., 302., 3.97, 3., 43., 14.33, 2., 4., 
           2., 20., 50., 2.5, 227., 622., 2.74, 3189., 4344., 1.36, 29., 73., 
           2.52, 2041., 3414., 1.67, 2., 2., 1., 53., 108., 2.04, 4., 24., 6.,
            5165., 5732., 1.11, 34., 87., 2.56, 516., 630., 1.22, 386., 416., 
           1.08, 27., 105., 3.89, 1876., 2016., 1.07, 39., 100., 2.56, 128., 
           416., 3.25, 30., 86., 2.87, 330., 462., 1.4, 43., 85., 1.98, 353., 
           909., 2.58, 1198., 2809., 2.34, 33., 91., 2.76, 4421., 6773., 1.53,
            20225., 29703., 1.468627935723115}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 16., 1.78, 0., 0., 0., 0., 0., 0., 1., 1., 1.,
            37., 88., 2.38, 555., 799., 1.44, 0., 0., 0., 125., 255., 2.04, 
           0., 0., 0., 18., 25., 1.39, 0., 0., 0., 934., 1207., 1.29, 0., 0., 
           0., 0., 0., 0., 2., 5., 2.5, 0., 12., "-", 1., 2., 2., 5., 11., 
           2.2, 140., 165., 1.18, 1., 4., 4., 4., 24., 6., 0., 0., 0., 35., 
           106., 3.03, 37., 138., 3.73, 4., 25., 6.25, 200., 364., 1.82, 
           2108., 3247., 1.5403225806451613`}, 
         "Chypre" -> {
          "Chypre", 1., 1., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 7., 53., 
           7.57, 9., 15., 1.67, 0., 0., 0., 92., 203., 2.21, 0., 0., 0., 0., 
           11., "-", 0., 0., 0., 8., 11., 1.38, 3., 7., 2.33, 2., 2., 1., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 37., 38., 
           1.03, 8., 16., 2., 0., 0., 0., 0., 0., 0., 31., 111., 3.58, 2., 2.,
            1., 83., 170., 2.05, 286., 644., 2.2517482517482517`}, 
         "Croatie" -> {
          "Croatie", 58., 287., 4.95, 0., 0., 0., 0., 0., 0., 4., 35., 8.75, 
           32., 60., 1.88, 37., 114., 3.08, 2., 2., 1., 92., 265., 2.88, 0., 
           0., 0., 3., 15., 5., 0., 0., 0., 33., 64., 1.94, 3., 4., 1.33, 2., 
           2., 1., 3., 3., 1., 2., 6., 3., 8., 14., 1.75, 1., 5., 5., 22., 
           46., 2.09, 10., 25., 2.5, 64., 150., 2.34, 2., 60., 30., 7., 14., 
           2., 67., 144., 2.15, 20., 45., 2.25, 236., 399., 1.69, 708., 1759.,
            2.4844632768361583`}, 
         "Danemark" -> {
          "Danemark", 176., 427., 2.43, 20., 24., 1.2, 0., 0., 0., 20., 30., 
           1.5, 216., 414., 1.92, 172., 338., 1.97, 55., 89., 1.62, 529., 
           1062., 2.01, 2., 3., 1.5, 56., 107., 1.91, 3., 3., 1., 81., 158., 
           1.95, 25., 47., 1.88, 66., 89., 1.35, 2., 4., 2., 22., 44., 2., 
           19., 25., 1.32, 37., 50., 1.35, 86., 170., 1.98, 30., 48., 1.6, 
           94., 165., 1.76, 3., 10., 3.33, 47., 143., 3.04, 343., 874., 2.55, 
           98., 172., 1.76, 1035., 1732., 1.67, 3237., 6228., 
           1.9240037071362373`}, 
         "Egypte" -> {
          "Egypte", 17., 141., 8.29, 1., 2., 2., 0., 0., 0., 3., 7., 2.33, 
           36., 137., 3.81, 21., 98., 4.67, 5., 7., 1.4, 328., 1208., 3.68, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 73., 146., 2., 5., 8., 1.6, 0.,
            0., 0., 0., 0., 0., 2., 4., 2., 0., 0., 0., 2., 6., 3., 7., 15., 
           2.14, 6., 16., 2.67, 32., 94., 2.94, 3., 32., 10.67, 10., 20., 2., 
           57., 245., 4.3, 5., 15., 3., 318., 850., 2.67, 931., 3051., 
           3.277121374865736}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 132., 413., 3.13, 19., 34., 1.79, 1., 1., 1., 52., 89., 
           1.71, 825., 1821., 2.21, 517., 1177., 2.28, 125., 180., 1.44, 
           3858., 7120., 1.85, 5., 13., 2.6, 100., 278., 2.78, 2., 2., 1., 
           451., 855., 1.9, 91., 119., 1.31, 4., 4., 1., 1., 4., 4., 53., 97.,
            1.83, 50., 97., 1.94, 69., 168., 2.43, 158., 484., 3.06, 49., 
           117., 2.39, 422., 842., 2., 8., 16., 2., 128., 409., 3.2, 1160., 
           2737., 2.36, 117., 290., 2.48, 3781., 6815., 1.8, 12178., 24182., 
           1.9857119395631466`}, 
         "Estonie" -> {
          "Estonie", 4., 15., 3.75, 0., 0., 0., 0., 0., 0., 428., 867., 2.03, 
           17., 44., 2.59, 12., 26., 2.17, 14., 20., 1.43, 99., 221., 2.23, 
           0., 0., 0., 2., 3., 1.5, 0., 0., 0., 7., 8., 1.14, 0., 0., 0., 0., 
           0., 0., 2., 4., 2., 0., 0., 0., 1., 3., 3., 0., 0., 0., 5., 8., 
           1.6, 3., 4., 1.33, 39., 89., 2.28, 0., 0., 0., 0., 0., 0., 16., 
           53., 3.31, 4., 24., 6., 71., 124., 1.75, 724., 1513., 
           2.089779005524862}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 280., 1336., 4.77, 42., 236., 5.62,
            23., 39., 1.7, 262., 783., 2.99, 2680., 7352., 2.74, 1383., 3276.,
            2.37, 173., 403., 2.33, 6636., 18446., 2.78, 3., 5., 1.67, 375., 
           759., 2.02, 8., 20., 2.5, 3299., 5798., 1.76, 254., 687., 2.7, 
           111., 338., 3.05, 90., 201., 2.23, 166., 424., 2.55, 99., 232., 
           2.34, 104., 313., 3.01, 383., 1181., 3.08, 87., 225., 2.59, 788., 
           1812., 2.3, 37., 96., 2.59, 702., 3327., 4.74, 2235., 6795., 3.04, 
           334., 991., 2.97, 13060., 24365., 1.87, 33614., 79440., 
           2.3633010055334087`}, 
         "Finlande" -> {
          "Finlande", 57., 106., 1.86, 1., 2., 2., 0., 0., 0., 6., 27., 4.5, 
           79., 151., 1.91, 114., 277., 2.43, 16., 35., 2.19, 545., 1101., 
           2.02, 0., 0., 0., 28., 33., 1.18, 0., 0., 0., 60., 109., 1.82, 12.,
            16., 1.33, 0., 0., 0., 4., 4., 1., 36., 47., 1.31, 12., 21., 1.75,
            19., 37., 1.95, 29., 38., 1.31, 18., 38., 2.11, 50., 114., 2.28, 
           4., 48., 12., 23., 50., 2.17, 193., 635., 3.29, 53., 125., 2.36, 
           868., 1450., 1.67, 2227., 4464., 2.0044903457566234`}, 
         "France" -> {
          "France", 780., 1354., 1.74, 23., 118., 5.13, 13., 20., 1.54, 390., 
           540., 1.38, 2581., 4110., 1.59, 2245., 3813., 1.7, 1435., 2400., 
           1.67, 13862., 23323., 1.68, 27., 65., 2.41, 333., 621., 1.86, 133.,
            231., 1.74, 888., 1547., 1.74, 1510., 2568., 1.7, 46., 64., 1.39, 
           40., 56., 1.4, 141., 231., 1.64, 190., 355., 1.87, 517., 898., 
           1.74, 456., 904., 1.98, 216., 400., 1.85, 1118., 1924., 1.72, 31., 
           200., 6.45, 2532., 4836., 1.91, 10843., 19424., 1.79, 328., 622., 
           1.9, 6580., 10820., 1.64, 47258., 81444., 1.7233907486563123`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 100., 4., 7., 13., 1.86, 0., 0., 0., 6., 12., 
           2., 226., 582., 2.58, 108., 235., 2.18, 13., 29., 2.23, 818., 
           2042., 2.5, 5., 10., 2., 16., 24., 1.5, 0., 0., 0., 113., 205., 
           1.81, 9., 132., 14.67, 7., 7., 1., 0., 0., 0., 9., 22., 2.44, 7., 
           14., 2., 11., 44., 4., 40., 86., 2.15, 31., 60., 1.94, 111., 204., 
           1.84, 1., 4., 4., 24., 69., 2.88, 326., 913., 2.8, 21., 35., 1.67, 
           819., 1630., 1.99, 2753., 6472., 2.350889938249183}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 21., 5.25, 0., 0., 0., 0., 0., 0., 1., 1., 1., 35., 
           104., 2.97, 443., 595., 1.34, 4., 9., 2.25, 189., 478., 2.53, 1., 
           5., 5., 15., 19., 1.27, 1., 5., 5., 1520., 1752., 1.15, 1., 1., 1.,
            145., 147., 1.01, 2., 2., 1., 1., 1., 1., 6., 7., 1.17, 4., 4., 
           1., 6., 10., 1.67, 3., 4., 1.33, 34., 52., 1.53, 0., 0., 0., 72., 
           213., 2.96, 83., 321., 3.87, 11., 32., 2.91, 290., 522., 1.8, 
           2871., 4305., 1.4994775339602926`}, 
         "Hongrie" -> {
          "Hongrie", 49., 130., 2.65, 13., 68., 5.23, 2., 2., 1., 27., 42., 
           1.56, 151., 434., 2.87, 73., 162., 2.22, 22., 40., 1.82, 386., 
           991., 2.57, 0., 4., "-", 28., 67., 2.39, 4., 4., 1., 72., 213., 
           2.96, 3., 5., 1.67, 2., 6., 3., 1., 2., 2., 18., 33., 1.83, 28., 
           153., 5.46, 19., 179., 9.42, 56., 142., 2.54, 16., 24., 1.5, 70., 
           147., 2.1, 6., 122., 20.33, 7., 23., 3.29, 143., 327., 2.29, 48., 
           88., 1.83, 623., 1377., 2.21, 1867., 4785., 2.562935190144617}, 
         "Inde" -> {
          "Inde", 72., 319., 4.43, 1., 5., 5., 0., 0., 0., 21., 71., 3.38, 
           237., 783., 3.3, 915., 2090., 2.28, 9., 36., 4., 656., 2663., 4.06,
            2., 2., 1., 40., 66., 1.65, 0., 0., 0., 807., 1753., 2.17, 15., 
           60., 4., 0., 0., 0., 129., 381., 2.95, 3., 9., 3., 31., 76., 2.45, 
           9., 23., 2.56, 65., 267., 4.11, 8., 30., 3.75, 112., 280., 2.5, 4.,
            18., 4.5, 93., 608., 6.54, 239., 1047., 4.38, 33., 149., 4.52, 
           2331., 4422., 1.9, 5832., 15158., 2.599108367626886}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 13., 6.5, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 24., 53., 2.21, 57., 140., 2.46, 0., 0., 0., 121., 412., 3.4, 
           0., 0., 0., 5., 8., 1.6, 0., 0., 0., 314., 615., 1.96, 5., 7., 1.4,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 40., 81., 2.03, 0., 0., 0., 
           8., 13., 1.63, 0., 0., 0., 10., 14., 1.4, 0., 0., 0., 8., 8., 1., 
           65., 204., 3.14, 1., 1., 1., 180., 435., 2.42, 840., 2004., 
           2.3857142857142857`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 102., 155., 1.52, 0., 0., 0., 0., 0., 0., 13., 
           21., 1.62, 178., 334., 1.88, 86., 207., 2.41, 19., 42., 2.21, 517.,
            1009., 1.95, 0., 0., 0., 15., 21., 1.4, 0., 0., 0., 76., 166., 
           2.18, 18., 34., 1.89, 4., 6., 1.5, 0., 0., 0., 32., 53., 1.66, 13.,
            34., 2.62, 3., 7., 2.33, 26., 54., 2.08, 6., 12., 2., 35., 71., 
           2.03, 0., 0., 0., 37., 116., 3.14, 172., 435., 2.53, 27., 69., 
           2.56, 817., 1548., 1.89, 2196., 4394., 2.0009107468123863`}, 
         "Islande" -> {
          "Islande", 3., 17., 5.67, 0., 0., 0., 0., 0., 0., 1., 2., 2., 13., 
           21., 1.62, 12., 29., 2.42, 0., 0., 0., 66., 130., 1.97, 0., 0., 0.,
            2., 2., 1., 0., 0., 0., 15., 49., 3.27, 0., 0., 0., 0., 0., 0., 
           2., 4., 2., 12., 16., 1.33, 1., 1., 1., 5., 25., 5., 28., 120., 
           4.29, 0., 0., 0., 8., 11., 1.38, 0., 0., 0., 9., 25., 2.78, 15., 
           86., 5.73, 22., 46., 2.09, 77., 178., 2.31, 291., 762., 
           2.618556701030928}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 55., 130., 2.36, 10., 23., 2.3, 3., 5., 1.67, 
           9., 14., 1.56, 115., 224., 1.95, 203., 463., 2.28, 12., 17., 1.42, 
           641., 1353., 2.11, 0., 0., 0., 35., 69., 1.97, 1., 1., 1., 158., 
           338., 2.14, 10., 16., 1.6, 2., 6., 3., 9., 10., 1.11, 15., 26., 
           1.73, 22., 68., 3.09, 12., 15., 1.25, 55., 144., 2.62, 8., 19., 
           2.38, 144., 251., 1.74, 0., 0., 0., 73., 264., 3.62, 153., 416., 
           2.72, 42., 86., 2.05, 1603., 3310., 2.06, 3390., 7268., 
           2.143952802359882}, 
         "Italie" -> {
          "Italie", 725., 1541., 2.13, 62., 86., 1.39, 6., 9., 1.5, 342., 
           575., 1.68, 1632., 2977., 1.82, 1980., 3426., 1.73, 308., 500., 
           1.62, 3833., 6945., 1.81, 31., 124., 4., 1195., 2416., 2.02, 46., 
           99., 2.15, 1286., 2111., 1.64, 400., 604., 1.51, 124., 152., 1.23, 
           23., 35., 1.52, 97., 151., 1.56, 321., 514., 1.6, 425., 1232., 2.9,
            621., 1222., 1.97, 308., 579., 1.88, 8631., 14476., 1.68, 56., 
           107., 1.91, 1293., 2470., 1.91, 3321., 6209., 1.87, 302., 526., 
           1.74, 5992., 10908., 1.82, 33360., 59994., 1.7983812949640288`}, 
         "Japon" -> {
          "Japon", 109., 385., 3.53, 2., 2., 1., 1., 2., 2., 13., 33., 2.54, 
           298., 771., 2.59, 3288., 3950., 1.2, 25., 45., 1.8, 1140., 3092., 
           2.71, 0., 0., 0., 156., 235., 1.51, 0., 0., 0., 471., 661., 1.4, 
           38., 83., 2.18, 0., 0., 0., 1., 5., 5., 17., 28., 1.65, 10., 60., 
           6., 21., 69., 3.29, 117., 339., 2.9, 17., 47., 2.76, 99., 225., 
           2.27, 0., 0., 0., 456., 946., 2.07, 518., 1148., 2.22, 21., 44., 
           2.1, 2172., 4036., 1.86, 8990., 16206., 1.8026696329254728`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 13., 25., 1.92, 0., 0., 0., 0., 0., 0., 0., 0., 0., 16.,
            57., 3.56, 7., 13., 1.86, 8., 17., 2.13, 72., 170., 2.36, 0., 0., 
           0., 4., 8., 2., 0., 0., 0., 18., 45., 2.5, 4., 10., 2.5, 0., 0., 
           0., 0., 0., 0., 1., 1., 1., 1., 1., 1., 0., 0., 0., 3., 7., 2.33, 
           5., 10., 2., 18., 175., 9.72, 1., 16., 16., 8., 8., 1., 16., 73., 
           4.56, 9., 24., 2.67, 75., 164., 2.19, 279., 824., 
           2.953405017921147}, 
         "Liechtenstein" -> {
          "Liechtenstein", 21., 39., 1.86, 10., 22., 2.2, 4., 4., 1., 11., 
           17., 1.55, 53., 90., 1.7, 77., 100., 1.3, 6., 13., 2.17, 55., 81., 
           1.47, 3., 5., 1.67, 89., 340., 3.82, 0., 0., 0., 36., 50., 1.39, 
           9., 21., 2.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 11., 1.1, 
           20., 32., 1.6, 127., 320., 2.52, 10., 29., 2.9, 54., 139., 2.57, 
           4., 12., 3., 6., 14., 2.33, 41., 69., 1.68, 20., 27., 1.35, 228., 
           339., 1.49, 894., 1774., 1.9843400447427293`}, 
         "Lituanie" -> {
          "Lituanie", 6., 9., 1.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 23., 
           63., 2.74, 15., 34., 2.27, 11., 30., 2.73, 86., 179., 2.08, 0., 0.,
            0., 3., 7., 2.33, 0., 0., 0., 9., 12., 1.33, 2., 2., 1., 0., 0., 
           0., 0., 0., 0., 4., 6., 1.5, 4., 14., 3.5, 5., 7., 1.4, 4., 7., 
           1.75, 1., 1., 1., 22., 39., 1.77, 1., 4., 4., 8., 8., 1., 30., 69.,
            2.3, 3., 5., 1.67, 108., 271., 2.51, 345., 767., 
           2.2231884057971016`}, 
         "Luxembourg" -> {
          "Luxembourg", 15., 15., 1., 2., 2., 1., 0., 0., 0., 56., 88., 1.57, 
           201., 425., 2.11, 102., 243., 2.38, 33., 79., 2.39, 303., 526., 
           1.74, 0., 0., 0., 23., 46., 2., 4., 8., 2., 75., 175., 2.33, 9., 
           14., 1.56, 4., 16., 4., 6., 10., 1.67, 7., 13., 1.86, 24., 50., 
           2.08, 11., 14., 1.27, 31., 50., 1.61, 12., 20., 1.67, 103., 241., 
           2.34, 11., 11., 1., 61., 184., 3.02, 211., 417., 1.98, 23., 38., 
           1.65, 522., 943., 1.81, 1849., 3628., 1.9621416982152515`}, 
         "Malaisie" -> {
          "Malaisie", 26., 154., 5.92, 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 
           35., 155., 4.43, 328., 482., 1.47, 1., 6., 6., 221., 591., 2.67, 
           0., 0., 0., 4., 6., 1.5, 0., 0., 0., 1292., 2202., 1.7, 8., 44., 
           5.5, 0., 0., 0., 12., 48., 4., 2., 4., 2., 0., 0., 0., 6., 20., 
           3.33, 9., 27., 3., 9., 27., 3., 36., 69., 1.92, 1., 3., 3., 35., 
           87., 2.49, 115., 274., 2.38, 7., 77., 11., 297., 520., 1.75, 2448.,
            4805., 1.9628267973856208`}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 10., 2.5, 13., 41.,
            3.15, 13., 20., 1.54, 0., 0., 0., 21., 61., 2.9, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 14., 36., 2.57, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 1., 5., 5., 0., 0., 0., 
           17., 19., 1.12, 2., 2., 1., 0., 0., 0., 6., 15., 2.5, 1., 2., 2., 
           53., 234., 4.42, 146., 448., 3.0684931506849313`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 48., 101., 2.1, 6., 6., 1., 0., 0., 0., 17., 33.,
            1.94, 116., 217., 1.87, 129., 289., 2.24, 28., 42., 1.5, 511., 
           1197., 2.34, 0., 0., 0., 50., 113., 2.26, 0., 0., 0., 104., 261., 
           2.51, 9., 42., 4.67, 0., 0., 0., 4., 5., 1.25, 5., 7., 1.4, 7., 
           18., 2.57, 8., 15., 1.88, 44., 89., 2.02, 28., 37., 1.32, 57., 
           114., 2., 3., 3., 1., 27., 52., 1.93, 275., 744., 2.71, 32., 94., 
           2.94, 812., 1480., 1.82, 2320., 4959., 2.1375}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 19., 3.8, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 37., 66., 1.78, 74., 332., 4.49, 8., 
           14., 1.75, 160., 387., 2.42, 0., 0., 0., 9., 24., 2.67, 0., 0., 0.,
            55., 98., 1.78, 8., 31., 3.88, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            2., 2., 1., 2., 7., 3.5, 5., 22., 4.4, 0., 0., 0., 39., 61., 1.56,
            0., 0., 0., 3., 18., 6., 42., 108., 2.57, 2., 13., 6.5, 188., 
           317., 1.69, 639., 1519., 2.377151799687011}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 338., 634., 1.88, 29., 58., 2., 2., 4., 2., 207., 353., 
           1.71, 1119., 2144., 1.92, 886., 1801., 2.03, 113., 206., 1.82, 
           2043., 3565., 1.74, 6., 11., 1.83, 201., 467., 2.32, 6., 10., 1.67,
            957., 1425., 1.49, 106., 183., 1.73, 112., 146., 1.3, 21., 39., 
           1.86, 196., 349., 1.78, 231., 370., 1.6, 213., 349., 1.64, 310., 
           734., 2.37, 168., 398., 2.37, 374., 754., 2.02, 48., 54., 1.13, 
           382., 1467., 3.84, 1019., 2286., 2.24, 253., 467., 1.85, 3530., 
           5690., 1.61, 12870., 23964., 1.862004662004662}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 31., 211., 6.81, 5., 28., 5.6, 0., 0., 0., 13., 
           90., 6.92, 133., 451., 3.39, 682., 1943., 2.85, 12., 14., 1.17, 
           2787., 8377., 3.01, 1., 3., 3., 22., 28., 1.27, 0., 0., 0., 334., 
           812., 2.43, 5., 7., 1.4, 0., 0., 0., 3., 3., 1., 20., 61., 3.05, 
           8., 15., 1.88, 3., 4., 1.33, 41., 183., 4.46, 7., 14., 2., 209., 
           472., 2.26, 1., 30., 30., 96., 150., 1.56, 403., 1401., 3.48, 37., 
           73., 1.97, 1512., 4485., 2.97, 6365., 18855., 2.96229379418696}, 
         "Philippines" -> {
          "Philippines", 4., 14., 3.5, 0., 0., 0., 0., 0., 0., 5., 15., 3., 
           15., 37., 2.47, 16., 23., 1.44, 0., 0., 0., 96., 362., 3.77, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 122., 219., 1.8, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 6., 28., 4.67, 0., 0., 0., 7., 18.,
            2.57, 0., 0., 0., 7., 9., 1.29, 0., 0., 0., 0., 0., 0., 47., 260.,
            5.53, 1., 20., 20., 110., 228., 2.07, 436., 1233., 
           2.8279816513761467`}, 
         "Pologne" -> {
          "Pologne", 170., 477., 2.81, 13., 16., 1.23, 0., 0., 0., 43., 120., 
           2.79, 219., 541., 2.47, 246., 642., 2.61, 33., 186., 5.64, 502., 
           1326., 2.64, 5., 20., 4., 54., 140., 2.59, 0., 0., 0., 108., 544., 
           5.04, 21., 39., 1.86, 9., 11., 1.22, 10., 20., 2., 41., 82., 2., 
           28., 66., 2.36, 59., 322., 5.46, 91., 155., 1.7, 32., 52., 1.63, 
           91., 287., 3.15, 4., 4., 1., 61., 246., 4.03, 289., 835., 2.89, 
           72., 225., 3.13, 966., 2414., 2.5, 3167., 8770., 
           2.7691821913482793`}, 
         "Portugal" -> {
          "Portugal", 44., 170., 3.86, 14., 17., 1.21, 0., 0., 0., 15., 47., 
           3.13, 192., 365., 1.9, 119., 299., 2.51, 47., 221., 4.7, 833., 
           1657., 1.99, 2., 2., 1., 24., 101., 4.21, 3., 9., 3., 75., 200., 
           2.67, 63., 147., 2.33, 6., 10., 1.67, 8., 30., 3.75, 7., 11., 1.57,
            8., 19., 2.38, 7., 45., 6.43, 37., 162., 4.38, 14., 18., 1.29, 
           179., 329., 1.84, 2., 6., 3., 90., 396., 4.4, 484., 1497., 3.09, 
           31., 50., 1.61, 663., 1451., 2.19, 2967., 7259., 
           2.4465790360633637`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 28., 90., 3.21, 0., 0., 0., 
           0., 0., 0., 8., 26., 3.25, 113., 230., 2.04, 3092., 4188., 1.35, 
           18., 33., 1.83, 276., 550., 1.99, 4., 36., 9., 24., 30., 1.25, 0., 
           0., 0., 415., 620., 1.49, 4., 14., 3.5, 5., 10., 2., 89., 89., 1., 
           0., 0., 0., 21., 36., 1.71, 10., 28., 2.8, 25., 42., 1.68, 2., 3., 
           1.5, 20., 33., 1.65, 0., 0., 0., 78., 111., 1.42, 108., 254., 2.35,
            4., 16., 4., 941., 1446., 1.54, 5285., 7885., 
           1.4919583727530747`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 281., 3.43, 21., 49., 
           2.33, 0., 0., 0., 53., 120., 2.26, 136., 379., 2.79, 202., 355., 
           1.76, 15., 48., 3.2, 289., 653., 2.26, 0., 0., 0., 68., 166., 2.44,
            1., 7., 7., 105., 350., 3.33, 12., 40., 3.33, 5., 11., 2.2, 6., 
           16., 2.67, 17., 24., 1.41, 4., 25., 6.25, 58., 279., 4.81, 127., 
           192., 1.51, 36., 72., 2., 72., 135., 1.88, 12., 84., 7., 98., 233.,
            2.38, 387., 688., 1.78, 44., 85., 1.93, 725., 1329., 1.83, 2575., 
           5621., 2.182912621359223}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 29., 77., 2.66, 3., 6., 2., 0., 0., 0., 61., 138., 2.26,
            201., 453., 2.25, 90., 233., 2.59, 26., 104., 4., 417., 1079., 
           2.59, 0., 0., 0., 19., 74., 3.89, 0., 0., 0., 96., 228., 2.38, 12.,
            24., 2., 0., 0., 0., 0., 0., 0., 12., 17., 1.42, 11., 15., 1.36, 
           23., 60., 2.61, 36., 79., 2.19, 27., 38., 1.41, 130., 791., 6.08, 
           3., 12., 4., 15., 59., 3.93, 227., 710., 3.13, 35., 77., 2.2, 693.,
            1361., 1.96, 2166., 5635., 2.6015697137580793`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 590., 1421., 2.41, 34., 60., 1.76, 5., 5., 1., 189., 
           375., 1.98, 3260., 5923., 1.82, 1911., 3585., 1.88, 400., 654., 
           1.64, 10406., 18867., 1.81, 7., 14., 2., 239., 597., 2.5, 19., 31.,
            1.63, 1658., 2777., 1.67, 259., 492., 1.9, 245., 326., 1.33, 31., 
           83., 2.68, 235., 364., 1.55, 215., 387., 1.8, 173., 364., 2.1, 
           386., 819., 2.12, 107., 217., 2.03, 743., 1450., 1.95, 16., 22., 
           1.38, 775., 2441., 3.15, 3457., 8018., 2.32, 747., 1489., 1.99, 
           12183., 21566., 1.77, 38290., 72347., 1.8894489422825802`}, 
         "Russie" -> {
          "Russie", 124., 610., 4.92, 18., 79., 4.39, 0., 0., 0., 34., 108., 
           3.18, 271., 772., 2.85, 653., 1566., 2.4, 78., 167., 2.14, 2818., 
           7267., 2.58, 1., 4., 4., 102., 194., 1.9, 4., 26., 6.5, 560., 
           1228., 2.19, 39., 66., 1.69, 16., 30., 1.88, 7., 60., 8.57, 30., 
           115., 3.83, 54., 184., 3.41, 28., 101., 3.61, 433., 1460., 3.37, 
           35., 69., 1.97, 544., 1426., 2.62, 7., 137., 19.57, 265., 962., 
           3.63, 912., 3429., 3.76, 124., 316., 2.55, 3506., 8254., 2.35, 
           10663., 28630., 2.684985463753165}, 
         "Serbie" -> {
          "Serbie", 34., 99., 2.91, 6., 14., 2.33, 0., 0., 0., 12., 13., 1.08,
            56., 110., 1.96, 33., 98., 2.97, 19., 63., 3.32, 143., 359., 2.51,
            6., 6., 1., 10., 12., 1.2, 4., 4., 1., 23., 58., 2.52, 2., 2., 1.,
            0., 0., 0., 4., 4., 1., 0., 0., 0., 4., 13., 3.25, 5., 16., 3.2, 
           14., 22., 1.57, 5., 62., 12.4, 82., 148., 1.8, 0., 0., 0., 3., 3., 
           1., 80., 177., 2.21, 24., 29., 1.21, 358., 641., 1.79, 927., 1953.,
            2.1067961165048543`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 35., 3.18, 3., 6., 2., 0., 0., 0., 5., 22., 4.4, 
           107., 300., 2.8, 1310., 2447., 1.87, 3., 5., 1.67, 387., 951., 
           2.46, 0., 0., 0., 40., 81., 2.03, 0., 0., 0., 1379., 2029., 1.47, 
           2., 4., 2., 290., 366., 1.26, 8., 12., 1.5, 13., 35., 2.69, 5., 
           14., 2.8, 4., 11., 2.75, 21., 191., 9.1, 9., 16., 1.78, 59., 115., 
           1.95, 1., 3., 3., 189., 236., 1.25, 120., 346., 2.88, 29., 127., 
           4.38, 738., 1506., 2.04, 4733., 8858., 1.871540249313332}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 39., 123., 3.15, 5., 5., 1., 0., 0., 0., 17., 42., 
           2.47, 40., 96., 2.4, 77., 129., 1.68, 6., 10., 1.67, 87., 166., 
           1.91, 10., 34., 3.4, 26., 68., 2.62, 0., 0., 0., 20., 77., 3.85, 
           3., 3., 1., 7., 7., 1., 0., 0., 0., 5., 10., 2., 6., 14., 2.33, 
           25., 74., 2.96, 49., 95., 1.94, 17., 199., 11.71, 29., 60., 2.07, 
           2., 4., 2., 21., 50., 2.38, 77., 182., 2.36, 16., 29., 1.81, 268., 
           559., 2.09, 852., 2036., 2.3896713615023475`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 31., 2.07, 1., 1., 1., 0., 0., 0., 8., 14.,
            1.75, 37., 64., 1.73, 47., 128., 2.72, 35., 40., 1.14, 68., 130., 
           1.91, 1., 3., 3., 16., 27., 1.69, 0., 0., 0., 22., 46., 2.09, 3., 
           4., 1.33, 0., 0., 0., 0., 0., 0., 4., 10., 2.5, 53., 60., 1.13, 
           30., 54., 1.8, 27., 43., 1.59, 12., 20., 1.67, 51., 90., 1.76, 1., 
           1., 1., 23., 44., 1.91, 22., 76., 3.45, 16., 104., 6.5, 195., 488.,
            2.5, 687., 1478., 2.151382823871907}, 
         80 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 152., 313., 2.06, 6., 13., 2.17, 1., 2., 2., 53., 
           123., 2.32, 274., 492., 1.8, 299., 617., 2.06, 89., 120., 1.35, 
           987., 1918., 1.94, 0., 0., 0., 104., 186., 1.79, 5., 7., 1.4, 143.,
            302., 2.11, 43., 60., 1.4, 4., 8., 2., 51., 113., 2.22, 22., 29., 
           1.32, 36., 71., 1.97, 44., 78., 1.77, 97., 215., 2.22, 29., 57., 
           1.97, 147., 271., 1.84, 5., 8., 1.6, 113., 586., 5.19, 514., 1177.,
            2.29, 83., 183., 2.2, 1828., 3057., 1.67, 5129., 10006., 
           1.9508676155195945`}, 
         "Suisse" -> {
          "Suisse", 15597., 31476., 2.02, 3554., 6906., 1.94, 2303., 5660., 
           2.46, 7424., 13361., 1.8, 20416., 32888., 1.61, 67072., 114532., 
           1.71, 11703., 17446., 1.49, 27924., 47943., 1.72, 3199., 5598., 
           1.75, 31875., 66860., 2.1, 3941., 4871., 1.24, 26999., 44678., 
           1.65, 4664., 6851., 1.47, 2144., 3797., 1.77, 5106., 10947., 2.14, 
           1941., 3310., 1.71, 15210., 25217., 1.66, 10508., 17095., 1.63, 
           19593., 37816., 1.93, 9090., 18927., 2.08, 21069., 40263., 1.91, 
           1024., 1851., 1.81, 35640., 73453., 2.06, 38761., 72347., 1.87, 
           4967., 11068., 2.23, 65400., 103182., 1.58, 457124., 818343., 
           1.7901991582152763`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 95., 10.56, 0., 0., 0., 0., 0., 0., 4.,
            7., 1.75, 32., 103., 3.22, 663., 963., 1.45, 2., 9., 4.5, 201., 
           551., 2.74, 0., 0., 0., 14., 14., 1., 0., 0., 0., 738., 927., 1.26,
            1., 6., 6., 0., 0., 0., 4., 28., 7., 0., 0., 0., 2., 11., 5.5, 
           20., 57., 2.85, 24., 52., 2.17, 1., 23., 23., 98., 109., 1.11, 0., 
           0., 0., 128., 150., 1.17, 117., 268., 2.29, 7., 34., 4.86, 871., 
           1218., 1.4, 2936., 4625., 1.5752724795640327`}, 
         "Turquie" -> {
          "Turquie", 55., 134., 2.44, 1., 1., 1., 0., 0., 0., 36., 48., 1.33, 
           289., 597., 2.07, 251., 514., 2.05, 15., 23., 1.53, 993., 2292., 
           2.31, 1., 2., 2., 35., 47., 1.34, 0., 0., 0., 128., 288., 2.25, 
           20., 73., 3.65, 6., 6., 1., 6., 10., 1.67, 4., 11., 2.75, 18., 47.,
            2.61, 22., 33., 1.5, 70., 146., 2.09, 17., 39., 2.29, 348., 620., 
           1.78, 1., 7., 7., 17., 79., 4.65, 278., 810., 2.91, 40., 120., 3., 
           1733., 3711., 2.14, 4384., 9658., 2.2030109489051095`}, 
         "Ukraine" -> {
          "Ukraine", 22., 84., 3.82, 1., 1., 1., 0., 0., 0., 3., 14., 4.67, 
           54., 147., 2.72, 45., 136., 3.02, 9., 23., 2.56, 705., 1908., 2.71,
            0., 0., 0., 18., 28., 1.56, 2., 2., 1., 33., 66., 2., 6., 7., 
           1.17, 2., 9., 4.5, 2., 2., 1., 3., 9., 3., 3., 38., 12.67, 3., 7., 
           2.33, 64., 165., 2.58, 9., 50., 5.56, 78., 161., 2.06, 7., 131., 
           18.71, 15., 47., 3.13, 179., 599., 3.35, 15., 29., 1.93, 756., 
           1628., 2.15, 2034., 5291., 2.601278269419862}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 38., 2.53, 0., 0., 0., 0., 0., 0., 4., 8., 
           2., 65., 144., 2.22, 123., 415., 3.37, 1., 14., 14., 392., 1174., 
           2.99, 1., 1., 1., 25., 80., 3.2, 0., 0., 0., 114., 248., 2.18, 4., 
           20., 5., 0., 0., 0., 14., 15., 1.07, 0., 0., 0., 10., 26., 2.6, 7.,
            19., 2.71, 11., 72., 6.55, 9., 20., 2.22, 46., 130., 2.83, 0., 0.,
            0., 30., 68., 2.27, 126., 400., 3.17, 11., 29., 2.64, 568., 1214.,
            2.14, 1576., 4135., 2.623730964467005}, 
         "Allemagne" -> {
          "Allemagne", 5696., 13891., 2.44, 1095., 2287., 2.09, 1199., 1860., 
           1.55, 2162., 4473., 2.07, 10650., 18559., 1.74, 17193., 42990., 
           2.5, 1632., 3100., 1.9, 5503., 9667., 1.76, 376., 934., 2.48, 
           17168., 55308., 3.22, 168., 499., 2.97, 10042., 20301., 2.02, 881.,
            1832., 2.08, 1880., 2935., 1.56, 2555., 5295., 2.07, 927., 1643., 
           1.77, 3682., 7693., 2.09, 2896., 6481., 2.24, 6787., 16732., 2.47, 
           3591., 7288., 2.03, 12455., 36458., 2.93, 1761., 3169., 1.8, 5804.,
            16805., 2.9, 6333., 13289., 2.1, 2136., 3825., 1.79, 36663., 
           68428., 1.87, 161235., 365742., 2.2683784538096567`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 9., 72., 8., 0., 
           0., 0., 0., 0., 0., 10., 39., 3.9, 133., 424., 3.19, 158., 361., 
           2.28, 7., 18., 2.57, 890., 2614., 2.94, 0., 0., 0., 26., 63., 2.42,
            0., 0., 0., 198., 305., 1.54, 8., 15., 1.88, 0., 0., 0., 7., 9., 
           1.29, 6., 16., 2.67, 8., 24., 3., 5., 24., 4.8, 24., 150., 6.25, 
           7., 19., 2.71, 145., 409., 2.82, 4., 5., 1.25, 51., 100., 1.96, 
           241., 769., 3.19, 4., 10., 2.5, 861., 1989., 2.31, 2802., 7435., 
           2.653461812990721}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 14., 47., 3.36, 0., 0., 0., 0., 0., 0., 17., 42., 2.47,
            74., 169., 2.28, 102., 192., 1.88, 5., 6., 1.2, 329., 959., 2.91, 
           0., 0., 0., 17., 21., 1.24, 0., 0., 0., 101., 235., 2.33, 9., 25., 
           2.78, 0., 0., 0., 0., 0., 0., 0., 3., "-", 5., 12., 2.4, 4., 6., 
           1.5, 9., 65., 7.22, 2., 2., 1., 127., 267., 2.1, 4., 5., 1.25, 25.,
            38., 1.52, 91., 389., 4.27, 1., 5., 5., 564., 1221., 2.16, 1500., 
           3709., 2.4726666666666666`}, 
         "Australie" -> {
          "Australie", 32., 138., 4.31, 4., 42., 10.5, 7., 7., 1., 16., 21., 
           1.31, 326., 679., 2.08, 1096., 2451., 2.24, 19., 31., 1.63, 1041., 
           2454., 2.36, 10., 16., 1.6, 187., 384., 2.05, 2., 4., 2., 1900., 
           3909., 2.06, 22., 42., 1.91, 3., 11., 3.67, 24., 60., 2.5, 22., 
           45., 2.05, 54., 114., 2.11, 17., 34., 2., 75., 165., 2.2, 22., 67.,
            3.05, 357., 686., 1.92, 13., 45., 3.46, 439., 804., 1.83, 511., 
           1455., 2.85, 72., 329., 4.57, 2252., 4260., 1.89, 8523., 18253., 
           2.1416168015956822`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 98., 4.9, 6., 8., 1.33, 0., 0., 0., 12., 56.,
            4.67, 184., 512., 2.78, 134., 412., 3.07, 17., 49., 2.88, 1829., 
           7011., 3.83, 2., 10., 5., 20., 85., 4.25, 8., 44., 5.5, 56., 167., 
           2.98, 13., 26., 2., 0., 0., 0., 2., 7., 3.5, 4., 4., 1., 7., 8., 
           1.14, 11., 35., 3.18, 99., 198., 2., 1., 4., 4., 82., 483., 5.89, 
           1., 31., 31., 45., 112., 2.49, 780., 3148., 4.04, 17., 35., 2.06, 
           570., 1110., 1.95, 3920., 13653., 3.4829081632653063`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 26., 69., 2.65, 0., 0., 0., 0., 0., 0., 
           5., 12., 2.4, 60., 183., 3.05, 31., 104., 3.35, 14., 41., 2.93, 
           649., 1889., 2.91, 0., 0., 0., 4., 19., 4.75, 0., 0., 0., 18., 45.,
            2.5, 14., 52., 3.71, 2., 2., 1., 0., 0., 0., 1., 3., 3., 2., 32., 
           16., 3., 10., 3.33, 10., 30., 3., 5., 11., 2.2, 63., 168., 2.67, 
           2., 32., 16., 7., 16., 2.29, 197., 668., 3.39, 7., 27., 3.86, 169.,
            424., 2.51, 1289., 3837., 2.9767261442979054`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 18., 1.5, 0., 0., 0., 2., 5.,
            2.5, 11., 87., 7.91, 121., 320., 2.64, 131., 243., 1.85, 17., 26.,
            1.53, 749., 2090., 2.79, 0., 0., 0., 25., 90., 3.6, 0., 0., 0., 
           84., 164., 1.95, 13., 54., 4.15, 4., 4., 1., 38., 38., 1., 3., 12.,
            4., 4., 12., 3., 4., 31., 7.75, 25., 112., 4.48, 1., 1., 1., 103.,
            222., 2.16, 2., 2., 1., 15., 23., 1.53, 129., 490., 3.8, 10., 33.,
            3.3, 570., 1199., 2.1, 2073., 5276., 2.545103714423541}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 38., 4.22, 2., 27., 13.5, 0., 0., 0., 
           7., 14., 2., 130., 512., 3.94, 60., 142., 2.37, 3., 12., 4., 731., 
           2323., 3.18, 0., 0., 0., 10., 13., 1.3, 1., 1., 1., 45., 141., 
           3.13, 3., 4., 1.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 25., 
           2.27, 6., 39., 6.5, 20., 69., 3.45, 11., 16., 1.45, 79., 193., 
           2.44, 0., 0., 0., 27., 35., 1.3, 171., 640., 3.74, 10., 32., 3.2, 
           388., 875., 2.26, 1724., 5151., 2.987819025522042}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 33., 112., 3.39, 0., 0., 0., 8., 
           17., 2.13, 7., 11., 1.57, 143., 458., 3.2, 1028., 1404., 1.37, 3., 
           6., 2., 1133., 3339., 2.95, 0., 0., 0., 19., 28., 1.47, 1., 3., 3.,
            544., 789., 1.45, 22., 45., 2.05, 39., 47., 1.21, 4., 5., 1.25, 
           3., 3., 1., 6., 22., 3.67, 35., 118., 3.37, 39., 204., 5.23, 14., 
           43., 3.07, 181., 384., 2.12, 0., 0., 0., 54., 74., 1.37, 312., 
           988., 3.17, 16., 37., 2.31, 894., 2081., 2.33, 4538., 10218., 
           2.25165271044513}, 
         "Autres Europe" -> {
          "Autres Europe", 69., 144., 2.09, 20., 48., 2.4, 18., 56., 3.11, 
           78., 96., 1.23, 60., 119., 1.98, 696., 1205., 1.73, 27., 108., 4., 
           799., 1806., 2.26, 4., 4., 1., 63., 157., 2.49, 4., 4., 1., 58., 
           345., 5.95, 56., 130., 2.32, 97., 167., 1.72, 6., 8., 1.33, 83., 
           164., 1.98, 15., 22., 1.47, 91., 206., 2.26, 149., 316., 2.12, 8., 
           21., 2.63, 305., 714., 2.34, 7., 67., 9.57, 164., 349., 2.13, 512.,
            1562., 3.05, 8., 25., 3.13, 992., 1795., 1.81, 4389., 9638., 
           2.1959444064707223`}, 
         "Autriche" -> {
          "Autriche", 388., 871., 2.24, 87., 191., 2.2, 34., 54., 1.59, 187., 
           435., 2.33, 671., 1433., 2.14, 1348., 2941., 2.18, 170., 379., 
           2.23, 792., 1551., 1.96, 47., 125., 2.66, 1133., 2996., 2.64, 10., 
           27., 2.7, 978., 1853., 1.89, 62., 110., 1.77, 124., 194., 1.56, 
           44., 83., 1.89, 128., 279., 2.18, 294., 498., 1.69, 309., 833., 
           2.7, 785., 1624., 2.07, 252., 576., 2.29, 570., 1294., 2.27, 60., 
           140., 2.33, 419., 896., 2.14, 520., 1213., 2.33, 295., 654., 2.22, 
           4776., 8181., 1.71, 14483., 29431., 2.032106607747014}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 162., 365., 2.25, 10., 15., 1.5, 4., 9., 2.25, 102., 
           157., 1.54, 692., 1218., 1.76, 623., 1338., 2.15, 176., 351., 1.99,
            2202., 4033., 1.83, 3., 3., 1., 196., 462., 2.36, 18., 25., 1.39, 
           480., 664., 1.38, 134., 296., 2.21, 171., 212., 1.24, 72., 130., 
           1.81, 76., 161., 2.12, 97., 194., 2., 94., 141., 1.5, 102., 204., 
           2., 70., 160., 2.29, 901., 1213., 1.35, 83., 204., 2.46, 588., 
           1337., 2.27, 1612., 3522., 2.18, 104., 205., 1.97, 1670., 2962., 
           1.77, 10442., 19581., 1.8752154759624593`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 14., 14., 1., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 8., 27., 3.38, 14., 31., 2.21, 6., 22., 3.67, 65., 155., 2.38,
            0., 0., 0., 37., 80., 2.16, 0., 0., 0., 4., 7., 1.75, 1., 1., 1., 
           1., 1., 1., 0., 0., 0., 0., 1., "-", 10., 10., 1., 0., 0., 0., 3., 
           6., 2., 12., 29., 2.42, 20., 32., 1.6, 0., 0., 0., 17., 66., 3.88, 
           64., 120., 1.88, 4., 8., 2., 115., 195., 1.7, 395., 805., 
           2.037974683544304}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 69., 181., 2.62, 7., 21., 3., 0., 0., 0., 20., 
           81., 4.05, 228., 1382., 6.06, 684., 1384., 2.02, 27., 74., 2.74, 
           1434., 3523., 2.46, 1., 1., 1., 204., 281., 1.38, 2., 8., 4., 624.,
            1172., 1.88, 21., 64., 3.05, 11., 20., 1.82, 17., 26., 1.53, 7., 
           17., 2.43, 26., 36., 1.38, 24., 145., 6.04, 42., 251., 5.98, 8., 
           24., 3., 404., 1266., 3.13, 0., 0., 0., 203., 390., 1.92, 568., 
           1583., 2.79, 20., 58., 2.9, 2731., 5630., 2.06, 7382., 17618., 
           2.3866160931996747`}, 
         "Bulgarie" -> {
          "Bulgarie", 14., 14., 1., 0., 0., 0., 0., 0., 0., 34., 49., 1.44, 
           36., 100., 2.78, 48., 150., 3.13, 13., 23., 1.77, 165., 413., 2.5, 
           0., 0., 0., 13., 21., 1.62, 0., 0., 0., 33., 54., 1.64, 1., 6., 6.,
            0., 0., 0., 0., 0., 0., 8., 14., 1.75, 3., 3., 1., 17., 95., 5.59,
            37., 92., 2.49, 15., 30., 2., 67., 115., 1.72, 1., 31., 31., 14., 
           24., 1.71, 83., 253., 3.05, 13., 51., 3.92, 374., 764., 2.04, 989.,
            2302., 2.327603640040445}, 
         "Canada" -> {
          "Canada", 47., 159., 3.38, 10., 51., 5.1, 23., 42., 1.83, 19., 31., 
           1.63, 372., 831., 2.23, 603., 1344., 2.23, 69., 131., 1.9, 1861., 
           4475., 2.4, 1., 3., 3., 222., 331., 1.49, 2., 2., 1., 652., 1533., 
           2.35, 168., 450., 2.68, 7., 33., 4.71, 9., 31., 3.44, 22., 44., 2.,
            48., 116., 2.42, 18., 26., 1.44, 62., 257., 4.15, 21., 41., 1.95, 
           334., 726., 2.17, 4., 48., 12., 369., 1000., 2.71, 901., 2628., 
           2.92, 30., 92., 3.07, 2953., 5184., 1.76, 8827., 19609., 
           2.2214795513764587`}, 
         "Chili" -> {
          "Chili", 4., 16., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 31., 70., 
           2.26, 34., 63., 1.85, 8., 9., 1.13, 109., 369., 3.39, 0., 0., 0., 
           0., 15., "-", 0., 0., 0., 29., 60., 2.07, 4., 10., 2.5, 1., 3., 3.,
            0., 0., 0., 5., 6., 1.2, 31., 31., 1., 1., 7., 7., 4., 7., 1.75, 
           0., 0., 0., 16., 34., 2.13, 0., 0., 0., 7., 11., 1.57, 61., 255., 
           4.18, 6., 10., 1.67, 142., 296., 2.08, 493., 1272., 
           2.5801217038539552`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 94., 299., 3.18, 3., 5., 1.67, 7., 14., 2.,
            38., 143., 3.76, 340., 844., 2.48, 6110., 7486., 1.23, 18., 73., 
           4.06, 3050., 4225., 1.39, 0., 0., 0., 268., 428., 1.6, 5., 39., 
           7.8, 7102., 7980., 1.12, 44., 84., 1.91, 658., 664., 1.01, 2941., 
           3098., 1.05, 26., 83., 3.19, 2363., 2640., 1.12, 169., 259., 1.53, 
           185., 518., 2.8, 25., 73., 2.92, 667., 951., 1.43, 1074., 1222., 
           1.14, 719., 1033., 1.44, 1818., 2853., 1.57, 53., 170., 3.21, 
           6055., 9350., 1.54, 33832., 44534., 1.316327737053677}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 35., 5.83, 0., 0., 0., 0., 0., 0., 1., 1., 1.,
            22., 62., 2.82, 1085., 1478., 1.36, 2., 4., 2., 266., 382., 1.44, 
           0., 0., 0., 101., 155., 1.53, 0., 0., 0., 1322., 1669., 1.26, 0., 
           0., 0., 16., 16., 1., 0., 0., 0., 3., 3., 1., 119., 122., 1.03, 6.,
            30., 5., 127., 142., 1.12, 3., 3., 1., 60., 91., 1.52, 0., 0., 0.,
            418., 523., 1.25, 55., 143., 2.6, 5., 44., 8.8, 226., 377., 1.67, 
           3843., 5280., 1.3739266198282591`}, 
         "Chypre" -> {
          "Chypre", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 13., 49., 
           3.77, 4., 22., 5.5, 0., 0., 0., 41., 86., 2.1, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 2., 2., 1., 1., 5., 5., 0., 0., 0., 0., 1., "-", 
           0., 0., 0., 1., 1., 1., 0., 0., 0., 16., 43., 2.69, 1., 2., 2., 5.,
            13., 2.6, 0., 0., 0., 2., 2., 1., 4., 16., 4., 1., 1., 1., 81., 
           187., 2.31, 173., 433., 2.5028901734104045`}, 
         "Croatie" -> {
          "Croatie", 57., 272., 4.77, 1., 10., 10., 0., 0., 0., 6., 27., 4.5, 
           43., 86., 2., 138., 419., 3.04, 2., 5., 2.5, 109., 269., 2.47, 0., 
           0., 0., 10., 48., 4.8, 0., 0., 0., 29., 61., 2.1, 53., 137., 2.58, 
           9., 11., 1.22, 3., 5., 1.67, 5., 7., 1.4, 7., 13., 1.86, 9., 11., 
           1.22, 17., 19., 1.12, 4., 4., 1., 119., 232., 1.95, 3., 61., 20.33,
            9., 22., 2.44, 92., 305., 3.32, 35., 62., 1.77, 251., 452., 1.8, 
           1011., 2538., 2.5103857566765577`}, 
         "Danemark" -> {
          "Danemark", 163., 251., 1.54, 1., 3., 3., 2., 4., 2., 33., 74., 
           2.24, 263., 545., 2.07, 300., 668., 2.23, 78., 125., 1.6, 504., 
           1038., 2.06, 4., 4., 1., 145., 387., 2.67, 0., 0., 0., 200., 403., 
           2.02, 32., 69., 2.16, 76., 77., 1.01, 15., 30., 2., 12., 20., 1.67,
            16., 28., 1.75, 96., 202., 2.1, 179., 429., 2.4, 57., 90., 1.58, 
           238., 484., 2.03, 16., 58., 3.63, 60., 144., 2.4, 350., 925., 2.64,
            77., 159., 2.06, 1309., 2414., 1.84, 4226., 8631., 
           2.0423568386180784`}, 
         "Egypte" -> {
          "Egypte", 22., 152., 6.91, 0., 0., 0., 0., 0., 0., 7., 29., 4.14, 
           71., 279., 3.93, 21., 80., 3.81, 2., 5., 2.5, 385., 1403., 3.64, 
           0., 0., 0., 11., 70., 6.36, 0., 0., 0., 32., 127., 3.97, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 14., 32., 2.29, 4., 10., 2.5, 1., 7., 
           7., 4., 28., 7., 1., 2., 2., 31., 70., 2.26, 3., 38., 12.67, 4., 
           9., 2.25, 62., 324., 5.23, 8., 55., 6.88, 261., 663., 2.54, 944., 
           3383., 3.5836864406779663`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 148., 370., 2.5, 8., 31., 3.88, 1., 4., 4., 46., 104., 
           2.26, 855., 1829., 2.14, 1108., 2274., 2.05, 200., 398., 1.99, 
           4460., 8081., 1.81, 0., 0., 0., 156., 417., 2.67, 8., 12., 1.5, 
           797., 1441., 1.81, 123., 265., 2.15, 15., 40., 2.67, 12., 15., 
           1.25, 50., 84., 1.68, 50., 112., 2.24, 88., 246., 2.8, 197., 620., 
           3.15, 47., 84., 1.79, 611., 1228., 2.01, 9., 9., 1., 279., 655., 
           2.35, 1409., 3415., 2.42, 109., 270., 2.48, 5313., 8640., 1.63, 
           16099., 30644., 1.9034722653580969`}, 
         "Estonie" -> {
          "Estonie", 82., 131., 1.6, 0., 0., 0., 0., 0., 0., 149., 189., 1.27,
            9., 23., 2.56, 39., 84., 2.15, 4., 8., 2., 94., 232., 2.47, 1., 
           2., 2., 40., 114., 2.85, 0., 0., 0., 23., 44., 1.91, 1., 1., 1., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 47., 6.71, 5., 
           15., 3., 0., 0., 0., 35., 164., 4.69, 0., 0., 0., 9., 9., 1., 28., 
           101., 3.61, 4., 8., 2., 67., 121., 1.81, 597., 1293., 
           2.1658291457286434`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 378., 1461., 3.87, 33., 150., 4.55,
            89., 222., 2.49, 273., 853., 3.12, 3354., 9497., 2.83, 4278., 
           10152., 2.37, 355., 525., 1.48, 7567., 18923., 2.5, 13., 14., 1.08,
            1224., 2092., 1.71, 3., 13., 4.33, 6258., 11683., 1.87, 317., 
           887., 2.8, 255., 539., 2.11, 631., 1249., 1.98, 234., 607., 2.59, 
           189., 415., 2.2, 136., 303., 2.23, 441., 1198., 2.72, 144., 397., 
           2.76, 2227., 4726., 2.12, 52., 95., 1.83, 1641., 4997., 3.05, 
           3412., 9924., 2.91, 278., 816., 2.94, 17782., 32842., 1.85, 51564.,
            114580., 2.2220929330540686`}, 
         "Finlande" -> {
          "Finlande", 53., 99., 1.87, 4., 8., 2., 0., 0., 0., 16., 39., 2.44, 
           163., 360., 2.21, 255., 536., 2.1, 6., 12., 2., 515., 1088., 2.11, 
           0., 0., 0., 141., 243., 1.72, 0., 0., 0., 117., 229., 1.96, 21., 
           43., 2.05, 5., 6., 1.2, 2., 2., 1., 41., 72., 1.76, 23., 59., 2.57,
            48., 121., 2.52, 60., 250., 4.17, 25., 49., 1.96, 134., 306., 
           2.28, 5., 64., 12.8, 81., 360., 4.44, 333., 852., 2.56, 44., 128., 
           2.91, 994., 1983., 1.99, 3086., 6909., 2.2388204795852236`}, 
         "France" -> {
          "France", 845., 1415., 1.67, 30., 145., 4.83, 34., 60., 1.76, 334., 
           588., 1.76, 2784., 4032., 1.45, 3322., 5986., 1.8, 1785., 3313., 
           1.86, 12505., 20801., 1.66, 24., 45., 1.88, 578., 1229., 2.13, 
           136., 293., 2.15, 1449., 2449., 1.69, 1692., 2848., 1.68, 104., 
           206., 1.98, 87., 178., 2.05, 148., 241., 1.63, 239., 538., 2.25, 
           374., 634., 1.7, 449., 958., 2.13, 190., 456., 2.4, 1687., 3226., 
           1.91, 68., 223., 3.28, 4697., 10672., 2.27, 13433., 24699., 1.84, 
           281., 571., 2.03, 5958., 10189., 1.71, 53233., 95995., 
           1.8032987056900796`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 33., 93., 2.82, 5., 22., 4.4, 0., 0., 0., 6., 14., 
           2.33, 140., 290., 2.07, 113., 208., 1.84, 9., 51., 5.67, 814., 
           1780., 2.19, 0., 0., 0., 39., 73., 1.87, 1., 3., 3., 292., 632., 
           2.16, 28., 52., 1.86, 15., 29., 1.93, 0., 0., 0., 4., 7., 1.75, 
           16., 29., 1.81, 15., 28., 1.87, 33., 104., 3.15, 8., 16., 2., 183.,
            324., 1.77, 2., 2., 1., 31., 91., 2.94, 355., 1042., 2.94, 29., 
           83., 2.86, 791., 1736., 2.19, 2962., 6709., 2.265023632680621}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 5., 1.67, 21., 23., 1.1, 0., 0., 0., 3., 7., 2.33, 
           28., 125., 4.46, 471., 719., 1.53, 6., 12., 2., 244., 465., 1.91, 
           0., 0., 0., 54., 100., 1.85, 0., 0., 0., 2118., 2546., 1.2, 12., 
           44., 3.67, 105., 105., 1., 496., 571., 1.15, 1., 3., 3., 11., 24., 
           2.18, 3., 7., 2.33, 120., 135., 1.13, 0., 0., 0., 30., 66., 2.2, 
           1., 1., 1., 442., 617., 1.4, 106., 260., 2.45, 6., 24., 4., 429., 
           756., 1.76, 4710., 6615., 1.4044585987261147`}, 
         "Hongrie" -> {
          "Hongrie", 78., 275., 3.53, 9., 23., 2.56, 3., 13., 4.33, 30., 73., 
           2.43, 129., 363., 2.81, 261., 474., 1.82, 20., 44., 2.2, 462., 
           846., 1.83, 4., 12., 3., 42., 73., 1.74, 1., 1., 1., 174., 293., 
           1.68, 15., 25., 1.67, 4., 8., 2., 93., 121., 1.3, 16., 29., 1.81, 
           81., 210., 2.59, 61., 123., 2.02, 66., 212., 3.21, 19., 30., 1.58, 
           67., 186., 2.78, 103., 336., 3.26, 63., 105., 1.67, 173., 424., 
           2.45, 51., 106., 2.08, 668., 1463., 2.19, 2693., 5868., 
           2.1789825473449684`}, 
         "Inde" -> {
          "Inde", 160., 654., 4.09, 3., 8., 2.67, 6., 12., 2., 16., 48., 3., 
           256., 1174., 4.59, 2218., 5576., 2.51, 17., 53., 3.12, 913., 2971.,
            3.25, 0., 0., 0., 121., 187., 1.55, 2., 4., 2., 1981., 4164., 2.1,
            29., 117., 4.03, 4., 15., 3.75, 1390., 2990., 2.15, 41., 51., 
           1.24, 5., 11., 2.2, 22., 93., 4.23, 66., 232., 3.52, 20., 88., 4.4,
            144., 326., 2.26, 5., 6., 1.2, 269., 542., 2.01, 446., 1253., 
           2.81, 31., 164., 5.29, 4801., 10525., 2.19, 12966., 31264., 
           2.411229369119235}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 16., 2.67, 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 38., 100., 2.63, 111., 247., 2.23, 1., 1., 1., 166., 553., 
           3.33, 0., 0., 0., 14., 18., 1.29, 0., 0., 0., 457., 803., 1.76, 0.,
            0., 0., 84., 136., 1.62, 30., 33., 1.1, 2., 3., 1.5, 1., 1., 1., 
           2., 2., 1., 4., 19., 4.75, 1., 3., 3., 4., 10., 2.5, 0., 0., 0., 
           65., 97., 1.49, 54., 288., 5.33, 2., 4., 2., 228., 446., 1.96, 
           1272., 2782., 2.1871069182389937`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 23., 50., 2.17, 3., 5., 1.67, 0., 0., 0., 14., 
           30., 2.14, 148., 352., 2.38, 104., 226., 2.17, 9., 16., 1.78, 540.,
            1150., 2.13, 1., 2., 2., 30., 46., 1.53, 7., 36., 5.14, 154., 
           332., 2.16, 54., 142., 2.63, 7., 9., 1.29, 0., 0., 0., 11., 25., 
           2.27, 21., 48., 2.29, 0., 0., 0., 55., 115., 2.09, 10., 16., 1.6, 
           122., 215., 1.76, 3., 6., 2., 22., 71., 3.23, 215., 533., 2.48, 
           37., 110., 2.97, 747., 1593., 2.13, 2337., 5128., 
           2.1942661531878476`}, 
         "Islande" -> {
          "Islande", 5., 5., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 16., 37.,
            2.31, 29., 56., 1.93, 1., 6., 6., 57., 122., 2.14, 0., 0., 0., 
           16., 23., 1.44, 0., 0., 0., 6., 12., 2., 0., 0., 0., 4., 4., 1., 
           0., 0., 0., 1., 1., 1., 3., 6., 2., 16., 38., 2.38, 32., 159., 
           4.97, 0., 4., "-", 26., 37., 1.42, 0., 0., 0., 0., 0., 0., 26., 
           95., 3.65, 16., 35., 2.19, 80., 176., 2.2, 334., 816., 
           2.44311377245509}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 71., 241., 3.39, 1., 1., 1., 12., 18., 1.5, 
           11., 24., 2.18, 121., 299., 2.47, 419., 1000., 2.39, 39., 56., 
           1.44, 707., 1482., 2.1, 0., 0., 0., 69., 154., 2.23, 2., 2., 1., 
           181., 349., 1.93, 33., 61., 1.85, 11., 19., 1.73, 92., 257., 2.79, 
           31., 61., 1.97, 13., 32., 2.46, 18., 48., 2.67, 65., 183., 2.82, 
           22., 48., 2.18, 246., 477., 1.94, 7., 12., 1.71, 55., 150., 2.73, 
           227., 465., 2.05, 33., 55., 1.67, 1814., 3590., 1.98, 4300., 9084.,
            2.1125581395348836`}, 
         "Italie" -> {
          "Italie", 798., 1673., 2.1, 52., 72., 1.38, 28., 46., 1.64, 270., 
           504., 1.87, 1450., 2610., 1.8, 2414., 4479., 1.86, 384., 681., 
           1.77, 3742., 6737., 1.8, 25., 39., 1.56, 2426., 3805., 1.57, 82., 
           192., 2.34, 2200., 3552., 1.61, 456., 803., 1.76, 203., 226., 1.11,
            134., 141., 1.05, 210., 319., 1.52, 370., 505., 1.36, 386., 759., 
           1.97, 761., 1572., 2.07, 350., 548., 1.57, 10563., 17074., 1.62, 
           128., 165., 1.29, 1792., 3423., 1.91, 3600., 6919., 1.92, 435., 
           807., 1.86, 5830., 10376., 1.78, 39089., 68027., 
           1.7403105733070685`}, 
         "Japon" -> {
          "Japon", 85., 315., 3.71, 4., 11., 2.75, 6., 18., 3., 18., 84., 
           4.67, 357., 946., 2.65, 6670., 8471., 1.27, 26., 43., 1.65, 1794., 
           3754., 2.09, 4., 4., 1., 1038., 1527., 1.47, 2., 12., 6., 380., 
           677., 1.78, 68., 173., 2.54, 9., 12., 1.33, 30., 30., 1., 18., 29.,
            1.61, 18., 36., 2., 20., 65., 3.25, 135., 303., 2.24, 10., 22., 
           2.2, 245., 600., 2.45, 16., 16., 1., 1755., 2970., 1.69, 848., 
           1760., 2.08, 20., 30., 1.5, 2444., 4197., 1.72, 16020., 26105., 
           1.6295255930087391`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 4., 14., 3.5, 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 31., 
           90., 2.9, 17., 39., 2.29, 0., 0., 0., 64., 137., 2.14, 0., 0., 0., 
           3., 3., 1., 0., 0., 0., 8., 20., 2.5, 1., 6., 6., 0., 0., 0., 0., 
           0., 0., 2., 4., 2., 3., 10., 3.33, 1., 2., 2., 4., 4., 1., 0., 0., 
           0., 39., 202., 5.18, 1., 31., 31., 0., 0., 0., 20., 52., 2.6, 5., 
           17., 3.4, 102., 209., 2.05, 307., 845., 2.752442996742671}, 
         "Liechtenstein" -> {
          "Liechtenstein", 32., 56., 1.75, 11., 15., 1.36, 9., 21., 2.33, 5., 
           10., 2., 75., 146., 1.95, 132., 254., 1.92, 7., 9., 1.29, 39., 64.,
            1.64, 0., 0., 0., 178., 373., 2.1, 0., 0., 0., 55., 101., 1.84, 
           8., 15., 1.88, 5., 11., 2.2, 3., 3., 1., 6., 9., 1.5, 12., 13., 
           1.08, 24., 43., 1.79, 109., 239., 2.19, 7., 7., 1., 189., 412., 
           2.18, 5., 10., 2., 15., 35., 2.33, 41., 75., 1.83, 7., 15., 2.14, 
           181., 291., 1.61, 1155., 2227., 1.9281385281385282`}, 
         "Lituanie" -> {
          "Lituanie", 5., 8., 1.6, 1., 2., 2., 0., 0., 0., 5., 5., 1., 22., 
           68., 3.09, 12., 19., 1.58, 6., 13., 2.17, 68., 155., 2.28, 0., 0., 
           0., 16., 30., 1.88, 0., 0., 0., 18., 48., 2.67, 3., 8., 2.67, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 2., 10., 5., 4., 4., 1., 4., 15., 
           3.75, 0., 0., 0., 35., 113., 3.23, 0., 0., 0., 5., 7., 1.4, 22., 
           70., 3.18, 3., 10., 3.33, 74., 131., 1.77, 305., 716., 
           2.3475409836065575`}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 33., 1.5, 1., 1., 1., 0., 0., 0., 71., 91., 1.28,
            234., 462., 1.97, 171., 400., 2.34, 46., 80., 1.74, 336., 629., 
           1.87, 6., 6., 1., 63., 214., 3.4, 5., 22., 4.4, 143., 230., 1.61, 
           8., 20., 2.5, 20., 30., 1.5, 9., 16., 1.78, 2., 4., 2., 50., 128., 
           2.56, 32., 52., 1.63, 31., 68., 2.19, 19., 22., 1.16, 240., 553., 
           2.3, 19., 25., 1.32, 60., 122., 2.03, 199., 402., 2.02, 14., 21., 
           1.5, 593., 1104., 1.86, 2394., 4735., 1.977861319966583}, 
         "Malaisie" -> {
          "Malaisie", 26., 97., 3.73, 1., 4., 4., 0., 0., 0., 5., 30., 6., 
           59., 186., 3.15, 188., 347., 1.85, 11., 26., 2.36, 310., 682., 2.2,
            0., 0., 0., 23., 28., 1.22, 0., 0., 0., 1039., 1834., 1.77, 10., 
           52., 5.2, 2., 4., 2., 27., 30., 1.11, 6., 19., 3.17, 2., 10., 5., 
           5., 15., 3., 16., 85., 5.31, 0., 0., 0., 41., 84., 2.05, 0., 0., 
           0., 29., 48., 1.66, 83., 254., 3.06, 12., 73., 6.08, 378., 842., 
           2.23, 2273., 4750., 2.089749230092389}, 
         "Malte" -> {
          "Malte", 1., 2., 2., 0., 0., 0., 0., 0., 0., 1., 3., 3., 5., 28., 
           5.6, 15., 52., 3.47, 1., 3., 3., 23., 54., 2.35, 4., 5., 1.25, 56.,
            72., 1.29, 0., 0., 0., 42., 56., 1.33, 1., 6., 6., 2., 2., 1., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 3., 3., 1., 1., 1., 1., 0., 0., 
           0., 25., 38., 1.52, 0., 0., 0., 2., 14., 7., 13., 33., 2.54, 4., 
           25., 6.25, 66., 190., 2.88, 265., 587., 2.2150943396226417`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 43., 130., 3.02, 5., 18., 3.6, 0., 0., 0., 49., 
           92., 1.88, 116., 303., 2.61, 219., 632., 2.89, 13., 20., 1.54, 
           654., 1492., 2.28, 11., 11., 1., 132., 322., 2.44, 0., 1., "-", 
           98., 225., 2.3, 15., 30., 2., 10., 12., 1.2, 8., 21., 2.63, 49., 
           104., 2.12, 38., 130., 3.42, 25., 88., 3.52, 66., 114., 1.73, 31., 
           44., 1.42, 129., 238., 1.84, 9., 38., 4.22, 419., 3215., 7.67, 
           217., 576., 2.65, 30., 105., 3.5, 921., 1649., 1.79, 3307., 9610., 
           2.9059570607801635`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 5., 9., 1.8, 0., 0., 
           0., 3., 25., 8.33, 3., 8., 2.67, 96., 244., 2.54, 159., 446., 2.81,
            3., 7., 2.33, 162., 400., 2.47, 0., 0., 0., 79., 98., 1.24, 0., 
           0., 0., 124., 230., 1.85, 10., 31., 3.1, 5., 5., 1., 21., 21., 1., 
           4., 4., 1., 6., 6., 1., 0., 0., 0., 6., 9., 1.5, 4., 9., 2.25, 29.,
            69., 2.38, 0., 0., 0., 39., 73., 1.87, 92., 212., 2.3, 8., 25., 
           3.13, 440., 698., 1.59, 1298., 2629., 2.0254237288135593`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 381., 746., 1.96, 24., 40., 1.67, 83., 112., 1.35, 196.,
            340., 1.73, 1161., 2147., 1.85, 1603., 4783., 2.98, 191., 355., 
           1.86, 2115., 3881., 1.83, 14., 30., 2.14, 1019., 4753., 4.66, 7., 
           8., 1.14, 1236., 1987., 1.61, 165., 317., 1.92, 295., 393., 1.33, 
           209., 419., 2., 184., 394., 2.14, 348., 1313., 3.77, 376., 703., 
           1.87, 648., 1925., 2.97, 144., 283., 1.97, 1218., 2279., 1.87, 
           258., 449., 1.74, 624., 1586., 2.54, 1320., 3020., 2.29, 290., 
           510., 1.76, 3170., 5786., 1.83, 17279., 38559., 
           2.2315527518953644`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 27., 164., 6.07, 0., 0., 0., 0., 0., 0., 18., 79., 
           4.39, 159., 778., 4.89, 873., 2618., 3., 36., 58., 1.61, 2922., 
           8439., 2.89, 0., 0., 0., 29., 89., 3.07, 0., 0., 0., 297., 790., 
           2.66, 14., 41., 2.93, 4., 10., 2.5, 2., 2., 1., 5., 9., 1.8, 16., 
           29., 1.81, 9., 35., 3.89, 95., 790., 8.32, 3., 9., 3., 263., 613., 
           2.33, 8., 69., 8.63, 62., 147., 2.37, 395., 1533., 3.88, 22., 58., 
           2.64, 1308., 3873., 2.96, 6567., 20233., 3.0810111161869957`}, 
         "Philippines" -> {
          "Philippines", 3., 15., 5., 0., 0., 0., 0., 0., 0., 3., 3., 1., 38.,
            70., 1.84, 17., 48., 2.82, 4., 4., 1., 134., 401., 2.99, 0., 0., 
           0., 8., 25., 3.13, 0., 0., 0., 175., 333., 1.9, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 20., 40., 2., 0., 0., 0., 18., 56., 
           3.11, 0., 0., 0., 10., 36., 3.6, 0., 0., 0., 0., 0., 0., 39., 232.,
            5.95, 5., 28., 5.6, 219., 609., 2.78, 693., 1900., 
           2.7417027417027415`}, 
         "Pologne" -> {
          "Pologne", 126., 421., 3.34, 4., 8., 2., 0., 0., 0., 45., 116., 
           2.58, 223., 593., 2.66, 167., 350., 2.1, 49., 129., 2.63, 467., 
           1034., 2.21, 0., 0., 0., 63., 149., 2.37, 0., 0., 0., 185., 728., 
           3.94, 16., 42., 2.63, 1., 3., 3., 21., 43., 2.05, 41., 95., 2.32, 
           22., 97., 4.41, 42., 247., 5.88, 92., 241., 2.62, 32., 61., 1.91, 
           158., 290., 1.84, 13., 113., 8.69, 67., 242., 3.61, 343., 898., 
           2.62, 62., 165., 2.66, 991., 2142., 2.16, 3230., 8207., 
           2.5408668730650157`}, 
         "Portugal" -> {
          "Portugal", 83., 312., 3.76, 0., 0., 0., 0., 0., 0., 11., 29., 2.64,
            207., 364., 1.76, 166., 355., 2.14, 96., 186., 1.94, 1016., 2045.,
            2.01, 2., 2., 1., 51., 180., 3.53, 6., 15., 2.5, 76., 168., 2.21, 
           48., 71., 1.48, 15., 25., 1.67, 0., 0., 0., 4., 6., 1.5, 45., 175.,
            3.89, 19., 53., 2.79, 25., 136., 5.44, 11., 24., 2.18, 158., 224.,
            1.42, 2., 2., 1., 117., 262., 2.24, 518., 1789., 3.45, 32., 43., 
           1.34, 881., 1626., 1.85, 3589., 8092., 2.254667038172193}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 53., 67., 1.26, 0., 0., 0., 
           0., 0., 0., 3., 8., 2.67, 142., 307., 2.16, 5014., 6918., 1.38, 
           13., 41., 3.15, 323., 683., 2.11, 0., 0., 0., 36., 55., 1.53, 0., 
           0., 0., 724., 1027., 1.42, 10., 34., 3.4, 21., 21., 1., 464., 488.,
            1.05, 3., 12., 4., 22., 27., 1.23, 15., 25., 1.67, 33., 95., 2.88,
            4., 6., 1.5, 72., 131., 1.82, 4., 4., 1., 356., 421., 1.18, 224., 
           369., 1.65, 9., 32., 3.56, 1094., 1602., 1.46, 8639., 12373., 
           1.4322259520777867`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 96., 294., 3.06, 4., 23., 
           5.75, 0., 0., 0., 45., 68., 1.51, 167., 443., 2.65, 352., 538., 
           1.53, 24., 47., 1.96, 281., 592., 2.11, 0., 0., 0., 175., 313., 
           1.79, 0., 0., 0., 100., 364., 3.64, 50., 121., 2.42, 8., 10., 1.25,
            33., 70., 2.12, 16., 26., 1.63, 24., 54., 2.25, 76., 278., 3.66, 
           116., 220., 1.9, 29., 71., 2.45, 85., 176., 2.07, 5., 7., 1.4, 
           115., 271., 2.36, 297., 720., 2.42, 49., 105., 2.14, 594., 1123., 
           1.89, 2741., 5934., 2.1649033199562204`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 28., 76., 2.71, 6., 9., 1.5, 0., 0., 0., 16., 25., 1.56,
            111., 244., 2.2, 101., 240., 2.38, 15., 17., 1.13, 408., 1058., 
           2.59, 0., 0., 0., 23., 87., 3.78, 0., 0., 0., 74., 151., 2.04, 13.,
            23., 1.77, 6., 6., 1., 0., 0., 0., 16., 29., 1.81, 71., 196., 
           2.76, 21., 36., 1.71, 35., 159., 4.54, 5., 7., 1.4, 204., 914., 
           4.48, 0., 0., 0., 38., 93., 2.45, 285., 778., 2.73, 20., 43., 2.15,
            726., 1621., 2.23, 2222., 5812., 2.6156615661566156`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 509., 1228., 2.41, 71., 152., 2.14, 21., 91., 4.33, 
           407., 1024., 2.52, 3675., 7145., 1.94, 4030., 10006., 2.48, 225., 
           394., 1.75, 11178., 20290., 1.82, 40., 122., 3.05, 1081., 2815., 
           2.6, 9., 12., 1.33, 2582., 4864., 1.88, 352., 776., 2.2, 229., 
           506., 2.21, 1148., 1714., 1.49, 259., 487., 1.88, 210., 532., 2.53,
            245., 466., 1.9, 308., 728., 2.36, 110., 211., 1.92, 1340., 2488.,
            1.86, 667., 978., 1.47, 1275., 4309., 3.38, 4678., 10369., 2.22, 
           570., 1384., 2.43, 11894., 20292., 1.71, 47113., 93383., 
           1.982106849489525}, 
         "Russie" -> {
          "Russie", 80., 477., 5.96, 4., 20., 5., 0., 0., 0., 13., 31., 2.38, 
           244., 630., 2.58, 921., 1805., 1.96, 24., 64., 2.67, 2565., 5937., 
           2.31, 0., 0., 0., 211., 577., 2.73, 13., 67., 5.15, 466., 1075., 
           2.31, 38., 87., 2.29, 15., 25., 1.67, 15., 26., 1.73, 27., 58., 
           2.15, 51., 115., 2.25, 40., 129., 3.23, 290., 1123., 3.87, 24., 
           99., 4.13, 670., 1637., 2.44, 20., 113., 5.65, 419., 1174., 2.8, 
           1166., 3295., 2.83, 77., 261., 3.39, 3082., 6745., 2.19, 10475., 
           25570., 2.4410501193317424`}, 
         "Serbie" -> {
          "Serbie", 56., 107., 1.91, 0., 0., 0., 0., 0., 0., 16., 50., 3.13, 
           34., 75., 2.21, 33., 57., 1.73, 16., 96., 6., 171., 350., 2.05, 5.,
            5., 1., 8., 10., 1.25, 0., 0., 0., 35., 95., 2.71, 2., 2., 1., 0.,
            0., 0., 0., 0., 0., 7., 11., 1.57, 2., 6., 3., 7., 19., 2.71, 15.,
            33., 2.2, 18., 120., 6.67, 29., 82., 2.83, 0., 0., 0., 14., 37., 
           2.64, 90., 228., 2.53, 45., 72., 1.6, 368., 735., 2., 971., 2190., 
           2.255406797116375}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 12., 32., 2.67, 0., 0., 0., 0., 0., 0., 7., 26., 3.71, 
           94., 254., 2.7, 1207., 2183., 1.81, 6., 24., 4., 418., 992., 2.37, 
           0., 0., 0., 47., 118., 2.51, 0., 0., 0., 1148., 1757., 1.53, 16., 
           68., 4.25, 140., 166., 1.19, 6., 6., 1., 7., 17., 2.43, 31., 89., 
           2.87, 6., 35., 5.83, 41., 156., 3.8, 25., 27., 1.08, 86., 230., 
           2.67, 2., 2., 1., 195., 287., 1.47, 124., 628., 5.06, 11., 43., 
           3.91, 813., 1614., 1.99, 4442., 8754., 1.970733903647006}, 
         77 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 44., 118., 2.68, 1., 1., 1., 0., 0., 0., 17., 38., 
           2.24, 37., 71., 1.92, 56., 136., 2.43, 10., 66., 6.6, 118., 195., 
           1.65, 4., 4., 1., 25., 58., 2.32, 0., 0., 0., 33., 56., 1.7, 0., 
           0., 0., 2., 2., 1., 2., 6., 3., 5., 10., 2., 12., 18., 1.5, 11., 
           25., 2.27, 34., 85., 2.5, 13., 162., 12.46, 37., 82., 2.22, 0., 0.,
            0., 16., 35., 2.19, 58., 141., 2.43, 16., 46., 2.88, 227., 504., 
           2.22, 778., 1859., 2.3894601542416454`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 77., 3.08, 2., 10., 5., 0., 0., 0., 8., 
           13., 1.63, 54., 105., 1.94, 195., 244., 1.25, 5., 10., 2., 102., 
           242., 2.37, 0., 0., 0., 37., 70., 1.89, 0., 0., 0., 92., 129., 1.4,
            2., 8., 4., 11., 34., 3.09, 1., 3., 3., 2., 2., 1., 8., 12., 1.5, 
           11., 225., 20.45, 87., 173., 1.99, 10., 10., 1., 52., 94., 1.81, 
           5., 5., 1., 31., 51., 1.65, 40., 89., 2.23, 9., 27., 3., 282., 
           576., 2.04, 1071., 2209., 2.062558356676004}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 172., 371., 2.16, 8., 10., 1.25, 6., 26., 4.33, 
           38., 76., 2., 323., 662., 2.05, 281., 587., 2.09, 123., 162., 1.32,
            1076., 2325., 2.16, 0., 0., 0., 167., 259., 1.55, 2., 3., 1.5, 
           158., 332., 2.1, 27., 68., 2.52, 14., 14., 1., 56., 80., 1.43, 92.,
            173., 1.88, 36., 65., 1.81, 95., 127., 1.34, 103., 252., 2.45, 
           24., 35., 1.46, 366., 588., 1.61, 9., 11., 1.22, 277., 1309., 4.73,
            561., 1365., 2.43, 79., 126., 1.59, 2138., 3458., 1.62, 6231., 
           12484., 2.003530733429626}, 
         "Suisse" -> {
          "Suisse", 15090., 32835., 2.18, 4642., 10801., 2.33, 9042., 15225., 
           1.68, 7339., 13921., 1.9, 17399., 28604., 1.64, 99702., 194992., 
           1.96, 15938., 25930., 1.63, 28630., 50160., 1.75, 4782., 10633., 
           2.22, 89610., 214506., 2.39, 4746., 7622., 1.61, 33198., 58880., 
           1.77, 7435., 10767., 1.45, 3688., 6787., 1.84, 9056., 18498., 2.04,
            2962., 5287., 1.78, 20678., 39553., 1.91, 10839., 18741., 1.73, 
           26660., 57041., 2.14, 10805., 22648., 2.1, 69608., 156197., 2.24, 
           3125., 4561., 1.46, 72899., 153492., 2.11, 47874., 91336., 1.91, 
           5040., 12118., 2.4, 65869., 108365., 1.65, 686656., 1.3695*^6, 
           1.9944484574517662`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 14., 2.33, 10., 10., 1., 0., 0., 0., 
           3., 3., 1., 62., 150., 2.42, 2216., 3376., 1.52, 10., 19., 1.9, 
           417., 991., 2.38, 0., 0., 0., 117., 186., 1.59, 0., 0., 0., 1598., 
           2119., 1.33, 5., 8., 1.6, 42., 68., 1.62, 6., 6., 1., 3., 3., 1., 
           3., 3., 1., 7., 19., 2.71, 34., 65., 1.91, 4., 10., 2.5, 248., 
           327., 1.32, 0., 0., 0., 747., 1012., 1.35, 411., 670., 1.63, 10., 
           35., 3.5, 1564., 2473., 1.58, 7523., 11567., 1.537551508706633}, 
         "Turquie" -> {
          "Turquie", 93., 231., 2.48, 1., 2., 2., 0., 0., 0., 48., 88., 1.83, 
           195., 490., 2.51, 93., 258., 2.77, 6., 34., 5.67, 664., 1756., 
           2.64, 2., 7., 3.5, 23., 55., 2.39, 0., 0., 0., 95., 184., 1.94, 
           20., 45., 2.25, 4., 7., 1.75, 3., 4., 1.33, 12., 21., 1.75, 3., 5.,
            1.67, 27., 63., 2.33, 40., 76., 1.9, 21., 56., 2.67, 120., 221., 
           1.84, 2., 2., 1., 29., 109., 3.76, 174., 498., 2.86, 35., 74., 
           2.11, 763., 1570., 2.06, 2473., 5856., 2.3679741205014153`}, 
         "Ukraine" -> {
          "Ukraine", 14., 34., 2.43, 1., 5., 5., 0., 0., 0., 3., 12., 4., 40.,
            104., 2.6, 117., 290., 2.48, 10., 13., 1.3, 436., 1133., 2.6, 1., 
           1., 1., 19., 50., 2.63, 0., 0., 0., 40., 118., 2.95, 11., 33., 3., 
           3., 3., 1., 0., 0., 0., 11., 23., 2.09, 2., 11., 5.5, 3., 12., 4., 
           56., 249., 4.45, 11., 24., 2.18, 71., 179., 2.52, 5., 82., 16.4, 
           25., 73., 2.92, 163., 379., 2.33, 28., 47., 1.68, 432., 913., 2.11,
            1502., 3788., 2.5219707057256993`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 19., 58., 3.05, 1., 2., 2., 0., 0., 0., 4., 6., 
           1.5, 81., 194., 2.4, 277., 788., 2.84, 13., 37., 2.85, 376., 1013.,
            2.69, 4., 8., 2., 62., 156., 2.52, 0., 0., 0., 265., 581., 2.19, 
           6., 9., 1.5, 50., 109., 2.18, 47., 101., 2.15, 43., 87., 2.02, 32.,
            76., 2.38, 24., 38., 1.58, 38., 196., 5.16, 13., 29., 2.23, 76., 
           141., 1.86, 2., 2., 1., 153., 272., 1.78, 169., 564., 3.34, 14., 
           37., 2.64, 922., 1854., 2.01, 2691., 6358., 2.3626904496469714`}, 
         "Allemagne" -> {
          "Allemagne", 6252., 14638., 2.34, 1346., 2769., 2.06, 2257., 3240., 
           1.44, 2525., 4869., 1.93, 11617., 19681., 1.69, 24992., 72040., 
           2.88, 2260., 3919., 1.73, 6303., 11129., 1.77, 571., 1154., 2.02, 
           42594., 137852., 3.24, 172., 297., 1.73, 11057., 24667., 2.23, 
           1118., 2083., 1.86, 2594., 4149., 1.6, 4440., 10133., 2.28, 1427., 
           2115., 1.48, 4765., 11704., 2.46, 3245., 6624., 2.04, 8605., 
           20412., 2.37, 5908., 10740., 1.82, 18771., 56201., 2.99, 3728., 
           7079., 1.9, 18698., 54994., 2.94, 9071., 20146., 2.22, 1866., 
           3697., 1.98, 37397., 69047., 1.85, 233579., 575379., 
           2.4633164796492837`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 84., 2.9, 
           0., 5., "-", 0., 0., 0., 10., 32., 3.2, 128., 331., 2.59, 260., 
           542., 2.08, 61., 70., 1.15, 851., 2403., 2.82, 3., 18., 6., 47., 
           90., 1.91, 0., 0., 0., 163., 300., 1.84, 10., 24., 2.4, 19., 19., 
           1., 5., 5., 1., 11., 15., 1.36, 23., 68., 2.96, 10., 18., 1.8, 29.,
            142., 4.9, 8., 25., 3.13, 177., 435., 2.46, 9., 15., 1.67, 69., 
           142., 2.06, 391., 1296., 3.31, 4., 11., 2.75, 990., 1964., 1.98, 
           3307., 8054., 2.4354399758088903`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 23., 70., 3.04, 1., 20., 20., 0., 0., 0., 5., 8., 1.6, 
           65., 286., 4.4, 172., 304., 1.77, 27., 33., 1.22, 390., 975., 2.5, 
           0., 0., 0., 53., 79., 1.49, 0., 0., 0., 109., 199., 1.83, 8., 14., 
           1.75, 2., 2., 1., 2., 2., 1., 3., 4., 1.33, 5., 6., 1.2, 5., 23., 
           4.6, 10., 61., 6.1, 2., 2., 1., 142., 314., 2.21, 5., 5., 1., 52., 
           98., 1.88, 116., 394., 3.4, 1., 3., 3., 757., 1505., 1.99, 1955., 
           4407., 2.254219948849105}, 
         "Australie" -> {
          "Australie", 73., 246., 3.37, 13., 30., 2.31, 10., 16., 1.6, 24., 
           46., 1.92, 377., 704., 1.87, 1811., 4105., 2.27, 79., 119., 1.51, 
           1426., 3031., 2.13, 7., 12., 1.71, 638., 1092., 1.71, 1., 1., 1., 
           3727., 7559., 2.03, 42., 62., 1.48, 26., 51., 1.96, 62., 139., 
           2.24, 32., 46., 1.44, 97., 168., 1.73, 18., 87., 4.83, 140., 283., 
           2.02, 34., 80., 2.35, 725., 1436., 1.98, 74., 144., 1.95, 990., 
           1683., 1.7, 731., 1741., 2.38, 48., 155., 3.23, 3258., 6255., 1.92,
            14463., 29291., 2.0252368111733388`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 29., 100., 3.45, 2., 6., 3., 0., 0., 0., 9., 43., 
           4.78, 122., 376., 3.08, 121., 261., 2.16, 63., 102., 1.62, 1564., 
           5812., 3.72, 0., 0., 0., 45., 109., 2.42, 12., 24., 2., 54., 154., 
           2.85, 27., 71., 2.63, 3., 3., 1., 0., 0., 0., 1., 4., 4., 10., 14.,
            1.4, 3., 4., 1.33, 46., 138., 3., 7., 16., 2.29, 90., 429., 4.77, 
           1., 30., 30., 45., 78., 1.73, 228., 920., 4.04, 20., 53., 2.65, 
           548., 1102., 2.01, 3050., 9849., 3.2291803278688525`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 15., 85., 5.67, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 53., 200., 3.77, 44., 102., 2.32, 15., 30., 2., 681., 
           1997., 2.93, 5., 13., 2.6, 9., 14., 1.56, 0., 0., 0., 26., 83., 
           3.19, 8., 58., 7.25, 4., 6., 1.5, 4., 4., 1., 2., 12., 6., 1., 3., 
           3., 4., 7., 1.75, 8., 25., 3.13, 6., 21., 3.5, 42., 79., 1.88, 2., 
           2., 1., 37., 77., 2.08, 238., 731., 3.07, 19., 54., 2.84, 192., 
           510., 2.66, 1415., 4113., 2.906713780918728}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 57., 5.18, 0., 0., 0., 8., 
           12., 1.5, 13., 64., 4.92, 121., 349., 2.88, 169., 423., 2.5, 20., 
           34., 1.7, 600., 1516., 2.53, 0., 0., 0., 45., 77., 1.71, 0., 0., 
           0., 93., 205., 2.2, 7., 13., 1.86, 7., 13., 1.86, 6., 6., 1., 3., 
           5., 1.67, 17., 48., 2.82, 16., 36., 2.25, 18., 49., 2.72, 6., 10., 
           1.67, 167., 336., 2.01, 0., 0., 0., 70., 148., 2.11, 158., 607., 
           3.84, 19., 48., 2.53, 603., 1356., 2.25, 2177., 5412., 
           2.485989894350023}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 17., 131., 7.71, 0., 0., 0., 0., 0., 0., 
           12., 32., 2.67, 76., 222., 2.92, 124., 289., 2.33, 4., 6., 1.5, 
           1044., 3384., 3.24, 8., 8., 1., 29., 56., 1.93, 0., 0., 0., 131., 
           354., 2.7, 14., 34., 2.43, 0., 0., 0., 2., 2., 1., 3., 6., 2., 7., 
           15., 2.14, 13., 40., 3.08, 19., 64., 3.37, 3., 7., 2.33, 130., 
           321., 2.47, 0., 0., 0., 195., 305., 1.56, 210., 722., 3.44, 27., 
           76., 2.81, 553., 1404., 2.54, 2621., 7478., 2.853109500190767}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 48., 144., 3., 2., 4., 2., 16., 
           17., 1.06, 14., 41., 2.93, 131., 379., 2.89, 787., 1357., 1.72, 8.,
            20., 2.5, 1090., 3276., 3.01, 0., 0., 0., 74., 100., 1.35, 0., 0.,
            0., 695., 839., 1.21, 15., 31., 2.07, 23., 39., 1.7, 105., 126., 
           1.2, 15., 35., 2.33, 2., 21., 10.5, 21., 66., 3.14, 44., 226., 
           5.14, 13., 28., 2.15, 159., 337., 2.12, 0., 0., 0., 115., 198., 
           1.72, 357., 926., 2.59, 31., 117., 3.77, 1047., 2377., 2.27, 4812.,
            10704., 2.224438902743142}, 
         "Autres Europe" -> {
          "Autres Europe", 47., 110., 2.34, 7., 28., 4., 28., 54., 1.93, 54., 
           65., 1.2, 75., 169., 2.25, 1070., 2230., 2.08, 63., 125., 1.98, 
           928., 2405., 2.59, 2., 2., 1., 288., 574., 1.99, 8., 11., 1.38, 
           122., 332., 2.72, 32., 52., 1.63, 169., 322., 1.91, 144., 170., 
           1.18, 80., 112., 1.4, 38., 61., 1.61, 121., 196., 1.62, 166., 356.,
            2.14, 21., 57., 2.71, 433., 954., 2.2, 22., 126., 5.73, 479., 
           828., 1.73, 991., 2586., 2.61, 8., 24., 3., 1302., 2394., 1.84, 
           6698., 14343., 2.1413854882054344`}, 
         "Autriche" -> {
          "Autriche", 480., 1152., 2.4, 103., 159., 1.54, 36., 61., 1.69, 
           197., 434., 2.2, 780., 1515., 1.94, 2272., 4997., 2.2, 225., 406., 
           1.8, 986., 1882., 1.91, 99., 152., 1.54, 2820., 6717., 2.38, 15., 
           39., 2.6, 1201., 2651., 2.21, 64., 104., 1.63, 138., 312., 2.26, 
           309., 545., 1.76, 207., 415., 2., 604., 1183., 1.96, 263., 710., 
           2.7, 948., 1845., 1.95, 470., 834., 1.77, 1125., 2585., 2.3, 268., 
           454., 1.69, 1739., 4497., 2.59, 767., 1742., 2.27, 188., 309., 
           1.64, 5759., 9758., 1.69, 22063., 45458., 2.060372569460182}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 211., 389., 1.84, 19., 41., 2.16, 6., 25., 4.17, 194., 
           262., 1.35, 912., 1613., 1.77, 1797., 9205., 5.12, 320., 575., 1.8,
            2403., 4787., 1.99, 11., 29., 2.64, 1048., 7087., 6.76, 42., 118.,
            2.81, 1025., 1595., 1.56, 199., 386., 1.94, 647., 694., 1.07, 
           133., 237., 1.78, 77., 149., 1.94, 189., 523., 2.77, 302., 360., 
           1.19, 254., 612., 2.41, 141., 252., 1.79, 1943., 3324., 1.71, 462.,
            816., 1.77, 1827., 5881., 3.22, 1935., 6820., 3.52, 170., 273., 
           1.61, 1868., 3455., 1.85, 18135., 49508., 2.7299696719051556`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 15., 49., 3.27, 0., 0., 0., 0., 0., 0., 37., 
           51., 1.38, 6., 32., 5.33, 21., 74., 3.52, 10., 17., 1.7, 90., 267.,
            2.97, 0., 0., 0., 49., 78., 1.59, 0., 0., 0., 10., 16., 1.6, 2., 
           6., 3., 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 12., "-", 0., 12., 
           "-", 9., 13., 1.44, 3., 12., 4., 35., 70., 2., 0., 0., 0., 139., 
           250., 1.8, 12., 20., 1.67, 3., 4., 1.33, 187., 362., 1.94, 630., 
           1347., 2.138095238095238}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 63., 204., 3.24, 13., 22., 1.69, 6., 6., 1., 32., 
           85., 2.66, 328., 1502., 4.58, 823., 1494., 1.82, 102., 157., 1.54, 
           1263., 3259., 2.58, 3., 7., 2.33, 293., 430., 1.47, 2., 2., 1., 
           824., 1283., 1.56, 33., 98., 2.97, 17., 25., 1.47, 24., 55., 2.29, 
           20., 31., 1.55, 67., 185., 2.76, 22., 75., 3.41, 46., 186., 4.04, 
           9., 27., 3., 503., 1288., 2.56, 11., 11., 1., 228., 491., 2.15, 
           583., 1952., 3.35, 32., 66., 2.06, 2607., 5281., 2.03, 7954., 
           18222., 2.2909228061352778`}, 
         "Bulgarie" -> {
          "Bulgarie", 30., 77., 2.57, 0., 0., 0., 0., 0., 0., 11., 14., 1.27, 
           44., 113., 2.57, 98., 229., 2.34, 13., 39., 3., 323., 811., 2.51, 
           0., 0., 0., 27., 42., 1.56, 0., 0., 0., 87., 324., 3.72, 15., 35., 
           2.33, 2., 2., 1., 50., 50., 1., 1., 1., 1., 8., 13., 1.63, 19., 
           58., 3.05, 26., 116., 4.46, 7., 23., 3.29, 67., 100., 1.49, 1., 
           30., 30., 29., 64., 2.21, 281., 556., 1.98, 21., 34., 1.62, 341., 
           801., 2.35, 1501., 3532., 2.3530979347101932`}, 
         "Canada" -> {
          "Canada", 89., 233., 2.62, 15., 41., 2.73, 44., 63., 1.43, 35., 51.,
            1.46, 479., 869., 1.81, 1511., 3317., 2.2, 147., 251., 1.71, 
           2224., 5081., 2.28, 8., 28., 3.5, 508., 862., 1.7, 6., 14., 2.33, 
           946., 1891., 2., 153., 328., 2.14, 102., 192., 1.88, 297., 554., 
           1.87, 37., 77., 2.08, 155., 307., 1.98, 52., 98., 1.88, 200., 505.,
            2.53, 44., 107., 2.43, 833., 1582., 1.9, 67., 121., 1.81, 858., 
           1648., 1.92, 1372., 3428., 2.5, 48., 135., 2.81, 3309., 6156., 
           1.86, 13539., 27939., 2.0635940615998227`}, 
         "Chili" -> {
          "Chili", 10., 31., 3.1, 0., 0., 0., 0., 0., 0., 0., 0., 0., 23., 
           36., 1.57, 48., 90., 1.88, 23., 23., 1., 114., 325., 2.85, 0., 0., 
           0., 34., 52., 1.53, 0., 0., 0., 20., 38., 1.9, 3., 5., 1.67, 0., 
           0., 0., 5., 25., 5., 0., 0., 0., 0., 0., 0., 3., 4., 1.33, 4., 9., 
           2.25, 6., 28., 4.67, 42., 86., 2.05, 0., 0., 0., 6., 20., 3.33, 
           36., 143., 3.97, 2., 6., 3., 187., 349., 1.87, 566., 1270., 
           2.243816254416961}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 180., 477., 2.65, 11., 23., 2.09, 10., 12.,
            1.2, 72., 194., 2.69, 497., 1083., 2.18, 5814., 7298., 1.26, 61., 
           133., 2.18, 2623., 4507., 1.72, 1., 6., 6., 512., 626., 1.22, 9., 
           15., 1.67, 4737., 5777., 1.22, 33., 121., 3.67, 359., 382., 1.06, 
           4190., 4462., 1.06, 57., 119., 2.09, 3179., 3798., 1.19, 416., 
           564., 1.36, 250., 624., 2.5, 46., 80., 1.74, 679., 953., 1.4, 
           1286., 1718., 1.34, 906., 1203., 1.33, 1925., 3527., 1.83, 71., 
           190., 2.68, 6014., 9242., 1.54, 33938., 47134., 1.388826683953091},
          "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 8., 2.67, 4., 5., 1.25, 0., 0., 0., 5., 25., 
           5., 80., 181., 2.26, 1718., 2216., 1.29, 12., 24., 2., 155., 340., 
           2.19, 0., 0., 0., 213., 278., 1.31, 0., 0., 0., 1019., 1230., 1.21,
            1., 2., 2., 33., 35., 1.06, 41., 62., 1.51, 1., 1., 1., 190., 
           228., 1.2, 10., 12., 1.2, 225., 256., 1.14, 4., 15., 3.75, 49., 
           66., 1.35, 0., 0., 0., 674., 824., 1.22, 134., 327., 2.44, 6., 37.,
            6.17, 281., 539., 1.92, 4858., 6711., 1.3814326883491148`}, 
         "Chypre" -> {
          "Chypre", 0., 0., 0., 3., 15., 5., 0., 0., 0., 1., 4., 4., 17., 46.,
            2.71, 2., 4., 2., 0., 0., 0., 34., 69., 2.03, 0., 0., 0., 16., 
           74., 4.63, 0., 0., 0., 8., 33., 4.13, 2., 6., 3., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 2., 8., 4., 1., 2., 2., 0., 0., 0., 0., 0., 0.,
            9., 15., 1.67, 0., 0., 0., 50., 52., 1.04, 12., 36., 3., 0., 0., 
           0., 69., 236., 3.42, 226., 600., 2.6548672566371683`}, 
         "Croatie" -> {
          "Croatie", 83., 299., 3.6, 0., 0., 0., 0., 0., 0., 9., 44., 4.89, 
           34., 77., 2.26, 59., 266., 4.51, 2., 4., 2., 151., 399., 2.64, 0., 
           0., 0., 8., 19., 2.38, 0., 0., 0., 20., 58., 2.9, 4., 11., 2.75, 
           2., 2., 1., 0., 0., 0., 1., 1., 1., 11., 21., 1.91, 7., 10., 1.43, 
           20., 49., 2.45, 41., 66., 1.61, 113., 236., 2.09, 3., 25., 8.33, 
           9., 31., 3.44, 106., 298., 2.81, 20., 34., 1.7, 231., 493., 2.13, 
           934., 2443., 2.6156316916488223`}, 
         "Danemark" -> {
          "Danemark", 152., 331., 2.18, 4., 7., 1.75, 10., 23., 2.3, 48., 69.,
            1.44, 241., 478., 1.98, 451., 1139., 2.53, 86., 140., 1.63, 611., 
           1410., 2.31, 6., 11., 1.83, 532., 1664., 3.13, 0., 0., 0., 223., 
           450., 2.02, 45., 79., 1.76, 28., 33., 1.18, 24., 101., 4.21, 19., 
           29., 1.53, 158., 249., 1.58, 46., 75., 1.63, 112., 201., 1.79, 86.,
            104., 1.21, 316., 648., 2.05, 39., 86., 2.21, 285., 603., 2.12, 
           390., 1073., 2.75, 80., 141., 1.76, 1262., 2288., 1.81, 5254., 
           11432., 2.175866006851922}, 
         "Egypte" -> {
          "Egypte", 5., 21., 4.2, 0., 0., 0., 0., 0., 0., 6., 19., 3.17, 21., 
           56., 2.67, 49., 182., 3.71, 5., 9., 1.8, 523., 2048., 3.92, 0., 0.,
            0., 10., 14., 1.4, 7., 7., 1., 31., 84., 2.71, 1., 1., 1., 7., 
           13., 1.86, 1., 1., 1., 1., 1., 1., 1., 8., 8., 8., 16., 2., 29., 
           109., 3.76, 6., 27., 4.5, 30., 67., 2.23, 8., 40., 5., 15., 21., 
           1.4, 118., 515., 4.36, 4., 105., 26.25, 316., 972., 3.08, 1202., 
           4336., 3.6073211314475873`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 198., 488., 2.46, 2., 2., 1., 4., 4., 1., 113., 267., 
           2.36, 807., 1648., 2.04, 2201., 4725., 2.15, 360., 561., 1.56, 
           4602., 8694., 1.89, 6., 8., 1.33, 328., 664., 2.02, 9., 12., 1.33, 
           1023., 2116., 2.07, 123., 274., 2.23, 24., 57., 2.38, 36., 53., 
           1.47, 71., 121., 1.7, 144., 464., 3.22, 368., 825., 2.24, 205., 
           490., 2.39, 95., 135., 1.42, 714., 1371., 1.92, 37., 43., 1.16, 
           1084., 2028., 1.87, 1799., 3952., 2.2, 136., 307., 2.26, 6523., 
           11300., 1.73, 21012., 40609., 1.93265752903103}, 
         "Estonie" -> {
          "Estonie", 6., 12., 2., 0., 0., 0., 0., 0., 0., 4., 5., 1.25, 11., 
           17., 1.55, 36., 50., 1.39, 2., 3., 1.5, 91., 283., 3.11, 48., 58., 
           1.21, 11., 24., 2.18, 0., 0., 0., 17., 38., 2.24, 4., 9., 2.25, 0.,
            0., 0., 3., 3., 1., 0., 0., 0., 8., 31., 3.88, 20., 90., 4.5, 3., 
           3., 1., 0., 0., 0., 240., 408., 1.7, 0., 0., 0., 12., 37., 3.08, 
           93., 199., 2.14, 6., 56., 9.33, 107., 194., 1.81, 722., 1520., 
           2.1052631578947367`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 394., 1284., 3.26, 74., 329., 4.45,
            200., 318., 1.59, 337., 913., 2.71, 3677., 9906., 2.69, 11158., 
           26681., 2.39, 504., 839., 1.66, 10107., 22565., 2.23, 43., 58., 
           1.35, 5399., 8352., 1.55, 18., 56., 3.11, 14719., 28025., 1.9, 
           407., 1088., 2.67, 573., 1101., 1.92, 1836., 3959., 2.16, 393., 
           1041., 2.65, 525., 1164., 2.22, 160., 314., 1.96, 859., 1925., 
           2.24, 285., 594., 2.08, 3980., 7902., 1.99, 878., 1283., 1.46, 
           7000., 14483., 2.07, 4817., 11584., 2.4, 345., 1042., 3.02, 23535.,
            42924., 1.82, 92223., 189730., 2.057295902323715}, 
         "Finlande" -> {
          "Finlande", 64., 156., 2.44, 2., 2., 1., 0., 0., 0., 17., 25., 1.47,
            117., 257., 2.2, 418., 1013., 2.42, 67., 98., 1.46, 522., 1352., 
           2.59, 3., 9., 3., 155., 256., 1.65, 0., 0., 0., 230., 431., 1.87, 
           18., 53., 2.94, 4., 4., 1., 17., 30., 1.76, 18., 30., 1.67, 103., 
           168., 1.63, 43., 82., 1.91, 57., 98., 1.72, 25., 46., 1.84, 183., 
           380., 2.08, 16., 31., 1.94, 202., 721., 3.57, 265., 682., 2.57, 
           48., 159., 3.31, 1008., 1870., 1.86, 3602., 7953., 
           2.207940033314825}, 
         "France" -> {
          "France", 954., 1652., 1.73, 47., 183., 3.89, 34., 63., 1.85, 312., 
           550., 1.76, 2325., 3398., 1.46, 4114., 8456., 2.06, 1793., 2850., 
           1.59, 11238., 19359., 1.72, 32., 46., 1.44, 1965., 3593., 1.83, 
           166., 291., 1.75, 1548., 2778., 1.79, 1661., 2755., 1.66, 257., 
           378., 1.47, 230., 356., 1.55, 274., 439., 1.6, 458., 720., 1.57, 
           478., 823., 1.72, 700., 1302., 1.86, 360., 596., 1.66, 2241., 
           4484., 2., 244., 702., 2.88, 7884., 14654., 1.86, 12339., 24183., 
           1.96, 292., 504., 1.73, 6916., 11896., 1.72, 58862., 107011., 
           1.8179980292888451`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 26., 1.86, 1., 34., 34., 0., 0., 0., 11., 22.,
            2., 130., 418., 3.22, 124., 213., 1.72, 20., 51., 2.55, 910., 
           2207., 2.43, 3., 8., 2.67, 56., 110., 1.96, 0., 0., 0., 145., 349.,
            2.41, 4., 6., 1.5, 14., 14., 1., 0., 0., 0., 9., 16., 1.78, 14., 
           22., 1.57, 15., 29., 1.93, 30., 61., 2.03, 6., 13., 2.17, 176., 
           321., 1.82, 2., 2., 1., 62., 138., 2.23, 356., 1062., 2.98, 28., 
           61., 2.18, 985., 2296., 2.33, 3115., 7479., 2.400963081861958}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 12., 4., 0., 0., 0., 0., 0., 0., 6., 8., 1.33, 43., 
           123., 2.86, 530., 862., 1.63, 7., 10., 1.43, 269., 536., 1.99, 0., 
           0., 0., 104., 183., 1.76, 0., 0., 0., 1448., 1680., 1.16, 19., 37.,
            1.95, 115., 121., 1.05, 394., 396., 1.01, 3., 5., 1.67, 44., 60., 
           1.36, 4., 7., 1.75, 174., 186., 1.07, 8., 12., 1.5, 79., 144., 
           1.82, 90., 118., 1.31, 534., 772., 1.45, 198., 400., 2.02, 6., 49.,
            8.17, 435., 806., 1.85, 4513., 6527., 1.4462663416795922`}, 
         "Hongrie" -> {
          "Hongrie", 61., 327., 5.36, 6., 8., 1.33, 10., 12., 1.2, 28., 63., 
           2.25, 154., 405., 2.63, 231., 519., 2.25, 21., 48., 2.29, 611., 
           1267., 2.07, 0., 0., 0., 97., 158., 1.63, 0., 0., 0., 164., 250., 
           1.52, 6., 11., 1.83, 5., 6., 1.2, 2., 10., 5., 21., 40., 1.9, 147.,
            239., 1.63, 146., 170., 1.16, 70., 139., 1.99, 26., 64., 2.46, 
           133., 247., 1.86, 473., 1229., 2.6, 93., 236., 2.54, 331., 1087., 
           3.28, 56., 97., 1.73, 683., 1494., 2.19, 3575., 8126., 
           2.273006993006993}, 
         "Inde" -> {
          "Inde", 74., 422., 5.7, 0., 0., 0., 6., 6., 1., 28., 60., 2.14, 
           357., 1229., 3.44, 2356., 6103., 2.59, 33., 56., 1.7, 997., 3492., 
           3.5, 0., 0., 0., 100., 150., 1.5, 1., 1., 1., 1800., 3749., 2.08, 
           13., 40., 3.08, 2., 2., 1., 2856., 6587., 2.31, 24., 41., 1.71, 
           65., 159., 2.45, 155., 469., 3.03, 110., 474., 4.31, 15., 59., 
           3.93, 195., 330., 1.69, 2., 15., 7.5, 454., 800., 1.76, 977., 
           2514., 2.57, 40., 172., 4.3, 3833., 7032., 1.83, 14493., 33962., 
           2.3433381632512247`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 29., 4.14, 0., 0., 0., 0., 0., 0., 1., 4., 
           4., 22., 52., 2.36, 606., 868., 1.43, 4., 15., 3.75, 231., 564., 
           2.44, 2., 4., 2., 135., 151., 1.12, 0., 0., 0., 1550., 2338., 1.51,
            1., 5., 5., 225., 386., 1.72, 534., 944., 1.77, 0., 0., 0., 275., 
           490., 1.78, 81., 127., 1.57, 27., 87., 3.22, 2., 2., 1., 20., 40., 
           2., 0., 0., 0., 241., 287., 1.19, 138., 340., 2.46, 103., 136., 
           1.32, 410., 798., 1.95, 4615., 7667., 1.6613217768147346`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 33., 146., 4.42, 2., 4., 2., 0., 0., 0., 5., 9., 
           1.8, 173., 476., 2.75, 223., 627., 2.81, 9., 17., 1.89, 535., 
           1163., 2.17, 0., 0., 0., 90., 164., 1.82, 7., 9., 1.29, 127., 371.,
            2.92, 49., 154., 3.14, 2., 2., 1., 0., 0., 0., 43., 67., 1.56, 
           29., 84., 2.9, 5., 8., 1.6, 33., 92., 2.79, 10., 33., 3.3, 113., 
           290., 2.57, 11., 13., 1.18, 133., 353., 2.65, 304., 708., 2.33, 
           16., 39., 2.44, 894., 1876., 2.1, 2846., 6705., 
           2.3559381588193955`}, 
         "Islande" -> {
          "Islande", 4., 4., 1., 0., 0., 0., 0., 0., 0., 7., 11., 1.57, 10., 
           18., 1.8, 53., 123., 2.32, 5., 5., 1., 88., 240., 2.73, 0., 0., 0.,
            15., 15., 1., 0., 0., 0., 19., 38., 2., 5., 5., 1., 0., 0., 0., 
           2., 4., 2., 5., 11., 2.2, 6., 17., 2.83, 25., 57., 2.28, 8., 22., 
           2.75, 2., 2., 1., 19., 45., 2.37, 0., 0., 0., 14., 20., 1.43, 21., 
           82., 3.9, 6., 16., 2.67, 204., 441., 2.16, 518., 1176., 
           2.27027027027027}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 72., 365., 5.07, 10., 55., 5.5, 3., 8., 2.67, 
           25., 60., 2.4, 177., 373., 2.11, 1033., 2850., 2.76, 35., 46., 
           1.31, 1081., 2562., 2.37, 2., 2., 1., 284., 755., 2.66, 0., 0., 0.,
            397., 822., 2.07, 36., 54., 1.5, 38., 106., 2.79, 286., 990., 
           3.46, 95., 118., 1.24, 73., 200., 2.74, 34., 115., 3.38, 154., 
           334., 2.17, 91., 149., 1.64, 454., 1004., 2.21, 28., 29., 1.04, 
           231., 491., 2.13, 263., 536., 2.04, 36., 49., 1.36, 2159., 4108., 
           1.9, 7097., 16181., 2.279977455262787}, 
         "Italie" -> {
          "Italie", 786., 1887., 2.4, 64., 133., 2.08, 37., 78., 2.11, 331., 
           508., 1.53, 1598., 2990., 1.87, 2907., 5418., 1.86, 422., 625., 
           1.48, 3965., 7919., 2., 27., 46., 1.7, 3673., 6092., 1.66, 31., 
           53., 1.71, 1980., 3426., 1.73, 591., 1107., 1.87, 240., 350., 1.46,
            161., 218., 1.35, 232., 385., 1.66, 473., 772., 1.63, 490., 1055.,
            2.15, 907., 1759., 1.94, 421., 704., 1.67, 9486., 15052., 1.59, 
           301., 374., 1.24, 2254., 4054., 1.8, 3671., 7358., 2., 349., 595., 
           1.7, 5530., 10612., 1.92, 40927., 73570., 1.7975908324577907`}, 
         "Japon" -> {
          "Japon", 112., 351., 3.13, 1., 10., 10., 15., 36., 2.4, 39., 70., 
           1.79, 548., 1243., 2.27, 11822., 17341., 1.47, 34., 62., 1.82, 
           2394., 5135., 2.14, 2., 2., 1., 3149., 4987., 1.58, 0., 2., "-", 
           1451., 2234., 1.54, 79., 143., 1.81, 8., 27., 3.38, 152., 193., 
           1.27, 25., 45., 1.8, 99., 202., 2.04, 139., 211., 1.52, 279., 464.,
            1.66, 12., 54., 4.5, 461., 881., 1.91, 70., 88., 1.26, 5221., 
           8660., 1.66, 1646., 3257., 1.98, 37., 66., 1.78, 5231., 8259., 
           1.58, 33026., 54023., 1.6357718161448556`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 6., 11., 1.83, 6., 9., 1.5, 0., 0., 0., 2., 3., 1.5, 
           18., 54., 3., 34., 47., 1.38, 2., 2., 1., 88., 263., 2.99, 0., 0., 
           0., 6., 12., 2., 0., 0., 0., 23., 49., 2.13, 3., 5., 1.67, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 47., 133., 2.83, 1., 6., 6., 3., 9., 
           3., 0., 0., 0., 69., 279., 4.04, 3., 43., 14.33, 5., 35., 7., 14., 
           52., 3.71, 2., 5., 2.5, 78., 144., 1.85, 410., 1161., 
           2.8317073170731706`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 12., 26., 2.17, 22., 25., 1.14, 14., 27., 1.93, 
           10., 17., 1.7, 19., 44., 2.32, 105., 163., 1.55, 14., 16., 1.14, 
           32., 41., 1.28, 1., 2., 2., 261., 620., 2.38, 2., 2., 1., 67., 
           101., 1.51, 5., 23., 4.6, 4., 16., 4., 2., 7., 3.5, 6., 7., 1.17, 
           10., 16., 1.6, 11., 12., 1.09, 211., 360., 1.71, 26., 59., 2.27, 
           211., 399., 1.89, 4., 4., 1., 35., 126., 3.6, 38., 72., 1.89, 16., 
           20., 1.25, 185., 296., 1.6, 1323., 2501., 1.8904006046863189`}, 
         "Lituanie" -> {
          "Lituanie", 3., 5., 1.67, 2., 4., 2., 0., 0., 0., 1., 3., 3., 22., 
           52., 2.36, 65., 120., 1.85, 6., 13., 2.17, 106., 315., 2.97, 0., 
           0., 0., 7., 13., 1.86, 0., 0., 0., 70., 273., 3.9, 7., 7., 1., 0., 
           0., 0., 1., 1., 1., 4., 4., 1., 5., 9., 1.8, 0., 0., 0., 0., 0., 
           0., 3., 5., 1.67, 93., 229., 2.46, 2., 2., 1., 11., 18., 1.64, 36.,
            97., 2.69, 3., 18., 6., 121., 296., 2.45, 568., 1484., 
           2.612676056338028}, 
         "Luxembourg" -> {
          "Luxembourg", 36., 81., 2.25, 6., 11., 1.83, 0., 0., 0., 48., 57., 
           1.19, 216., 375., 1.74, 299., 1056., 3.53, 42., 94., 2.24, 300., 
           497., 1.66, 18., 50., 2.78, 331., 1624., 4.91, 0., 0., 0., 253., 
           601., 2.38, 17., 22., 1.29, 102., 204., 2., 62., 353., 5.69, 4., 
           10., 2.5, 36., 133., 3.69, 31., 40., 1.29, 87., 250., 2.87, 36., 
           53., 1.47, 456., 1429., 3.13, 41., 47., 1.15, 171., 643., 3.76, 
           307., 653., 2.13, 20., 33., 1.65, 652., 1151., 1.77, 3571., 9467., 
           2.651078129375525}, 
         "Malaisie" -> {
          "Malaisie", 28., 116., 4.14, 1., 1., 1., 0., 0., 0., 2., 10., 5., 
           47., 95., 2.02, 413., 629., 1.52, 9., 28., 3.11, 183., 490., 2.68, 
           0., 0., 0., 18., 18., 1., 0., 0., 0., 751., 979., 1.3, 8., 14., 
           1.75, 0., 0., 0., 220., 280., 1.27, 2., 2., 1., 26., 33., 1.27, 
           32., 53., 1.66, 19., 120., 6.32, 7., 26., 3.71, 25., 49., 1.96, 
           80., 80., 1., 33., 57., 1.73, 104., 283., 2.72, 3., 39., 13., 406.,
            934., 2.3, 2417., 4336., 1.793959453868432}, 
         "Malte" -> {
          "Malte", 8., 15., 1.88, 0., 0., 0., 0., 0., 0., 3., 16., 5.33, 12., 
           87., 7.25, 11., 21., 1.91, 2., 2., 1., 28., 93., 3.32, 0., 0., 0., 
           8., 17., 2.13, 1., 1., 1., 51., 99., 1.94, 0., 0., 0., 0., 0., 0., 
           30., 30., 1., 1., 2., 2., 9., 59., 6.56, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 20., 30., 1.5, 0., 0., 0., 12., 26., 2.17, 2., 6., 3., 
           1., 3., 3., 45., 237., 5.27, 244., 744., 3.0491803278688523`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 75., 156., 2.08, 5., 5., 1., 0., 0., 0., 8., 11.,
            1.38, 73., 164., 2.25, 367., 938., 2.56, 14., 20., 1.43, 715., 
           1663., 2.33, 1., 1., 1., 234., 468., 2., 3., 3., 1., 271., 442., 
           1.63, 22., 44., 2., 4., 4., 1., 17., 46., 2.71, 18., 25., 1.39, 
           38., 77., 2.03, 14., 24., 1.71, 45., 99., 2.2, 75., 150., 2., 274.,
            478., 1.74, 19., 26., 1.37, 389., 1815., 4.67, 393., 1014., 2.58, 
           40., 136., 3.4, 1154., 2089., 1.81, 4268., 9898., 
           2.3191190253045924`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 13., 32., 2.46, 7., 
           14., 2., 2., 2., 1., 2., 12., 6., 124., 218., 1.76, 261., 570., 
           2.18, 26., 36., 1.38, 318., 674., 2.12, 0., 0., 0., 109., 205., 
           1.88, 0., 0., 0., 361., 616., 1.71, 3., 3., 1., 5., 5., 1., 3., 3.,
            1., 1., 2., 2., 18., 34., 1.89, 1., 6., 6., 10., 25., 2.5, 14., 
           20., 1.43, 85., 169., 1.99, 11., 11., 1., 151., 209., 1.38, 110., 
           268., 2.44, 3., 27., 9., 572., 923., 1.61, 2210., 4084., 
           1.8479638009049775`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 542., 972., 1.79, 47., 111., 2.36, 47., 145., 3.09, 
           551., 723., 1.31, 1438., 2439., 1.7, 3277., 10783., 3.29, 211., 
           445., 2.11, 1990., 3974., 2., 26., 157., 6.04, 2358., 9169., 3.89, 
           20., 20., 1., 2467., 4297., 1.74, 136., 236., 1.74, 925., 1180., 
           1.28, 683., 1360., 1.99, 230., 401., 1.74, 568., 2188., 3.85, 610.,
            752., 1.23, 909., 2567., 2.82, 441., 661., 1.5, 2860., 5774., 
           2.02, 960., 1243., 1.29, 2302., 6414., 2.79, 1545., 3312., 2.14, 
           304., 551., 1.81, 3493., 6568., 1.88, 28940., 66442., 
           2.2958534899792675`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 53., 243., 4.58, 4., 28., 7., 0., 0., 0., 11., 48.,
            4.36, 185., 787., 4.25, 2615., 6972., 2.67, 21., 50., 2.38, 4120.,
            11698., 2.84, 0., 0., 0., 180., 212., 1.18, 0., 0., 0., 715., 
           1911., 2.67, 18., 57., 3.17, 17., 48., 2.82, 30., 36., 1.2, 8., 
           23., 2.88, 46., 91., 1.98, 7., 13., 1.86, 49., 358., 7.31, 22., 
           42., 1.91, 763., 1924., 2.52, 1., 30., 30., 202., 365., 1.81, 846.,
            3163., 3.74, 24., 114., 4.75, 2136., 6301., 2.95, 12073., 34514., 
           2.8587757806676053`}, 
         "Philippines" -> {
          "Philippines", 5., 40., 8., 1., 2., 2., 0., 0., 0., 0., 0., 0., 14.,
            48., 3.43, 26., 82., 3.15, 3., 14., 4.67, 166., 505., 3.04, 0., 
           0., 0., 48., 87., 1.81, 0., 0., 0., 201., 260., 1.29, 1., 4., 4., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 3., 1., 0., 0., 0., 16., 
           48., 3., 0., 0., 0., 16., 31., 1.94, 0., 0., 0., 9., 21., 2.33, 
           44., 206., 4.68, 5., 24., 4.8, 139., 513., 3.69, 697., 1888., 
           2.708751793400287}, 
         "Pologne" -> {
          "Pologne", 211., 569., 2.7, 7., 10., 1.43, 0., 0., 0., 45., 106., 
           2.36, 211., 518., 2.45, 384., 756., 1.97, 111., 197., 1.77, 654., 
           1677., 2.56, 4., 9., 2.25, 174., 359., 2.06, 0., 0., 0., 299., 
           776., 2.6, 30., 67., 2.23, 4., 12., 3., 95., 143., 1.51, 117., 
           218., 1.86, 183., 207., 1.13, 58., 277., 4.78, 187., 427., 2.28, 
           34., 190., 5.59, 187., 451., 2.41, 22., 23., 1.05, 191., 553., 2.9,
            514., 1232., 2.4, 67., 158., 2.36, 1120., 2176., 1.94, 4909., 
           11111., 2.2633937665512325`}, 
         "Portugal" -> {
          "Portugal", 73., 256., 3.51, 8., 25., 3.13, 0., 0., 0., 20., 39., 
           1.95, 140., 346., 2.47, 194., 433., 2.23, 60., 87., 1.45, 1177., 
           2593., 2.2, 3., 3., 1., 62., 238., 3.84, 1., 1., 1., 158., 348., 
           2.2, 48., 81., 1.69, 4., 12., 3., 4., 8., 2., 9., 17., 1.89, 30., 
           187., 6.23, 20., 59., 2.95, 60., 209., 3.48, 29., 83., 2.86, 153., 
           246., 1.61, 22., 206., 9.36, 132., 265., 2.01, 494., 1625., 3.29, 
           23., 36., 1.57, 1045., 2039., 1.95, 3969., 9442., 
           2.378936759889141}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 77., 85., 1.1, 0., 0., 0., 
           0., 0., 0., 29., 40., 1.38, 195., 305., 1.56, 4533., 5872., 1.3, 
           6., 12., 2., 407., 918., 2.26, 0., 0., 0., 55., 79., 1.44, 0., 0., 
           0., 1104., 1554., 1.41, 6., 24., 4., 44., 44., 1., 655., 737., 
           1.13, 0., 0., 0., 40., 69., 1.73, 59., 67., 1.14, 29., 83., 2.86, 
           6., 13., 2.17, 68., 136., 2., 6., 6., 1., 694., 832., 1.2, 325., 
           606., 1.86, 11., 34., 3.09, 1217., 1843., 1.51, 9566., 13359., 
           1.3965084674890236`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 89., 248., 2.79, 9., 10., 
           1.11, 0., 0., 0., 32., 56., 1.75, 158., 450., 2.85, 684., 1545., 
           2.26, 33., 77., 2.33, 388., 1039., 2.68, 2., 3., 1.5, 321., 674., 
           2.1, 0., 0., 0., 284., 468., 1.65, 33., 59., 1.79, 8., 9., 1.13, 
           173., 261., 1.51, 31., 51., 1.65, 46., 78., 1.7, 107., 227., 2.12, 
           160., 474., 2.96, 40., 74., 1.85, 141., 375., 2.66, 52., 113., 
           2.17, 383., 763., 1.99, 407., 1100., 2.7, 40., 125., 3.13, 812., 
           1403., 1.73, 4433., 9682., 2.1840739905256035`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 43., 156., 3.63, 8., 16., 2., 0., 0., 0., 29., 33., 
           1.14, 45., 103., 2.29, 195., 434., 2.23, 29., 34., 1.17, 624., 
           2125., 3.41, 0., 0., 0., 76., 188., 2.47, 4., 5., 1.25, 157., 452.,
            2.88, 19., 33., 1.74, 12., 12., 1., 4., 4., 1., 8., 13., 1.63, 
           19., 68., 3.58, 17., 53., 3.12, 36., 106., 2.94, 7., 30., 4.29, 
           220., 891., 4.05, 5., 5., 1., 114., 256., 2.25, 258., 734., 2.84, 
           36., 78., 2.17, 690., 1405., 2.04, 2655., 7234., 
           2.7246704331450093`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 610., 1507., 2.47, 159., 453., 2.85, 53., 95., 1.79, 
           633., 1006., 1.59, 5881., 10541., 1.79, 9682., 37096., 3.83, 380., 
           743., 1.96, 12057., 21466., 1.78, 32., 83., 2.59, 3623., 10134., 
           2.8, 4., 4., 1., 4911., 12281., 2.5, 357., 667., 1.87, 601., 1918.,
            3.19, 2088., 3744., 1.79, 369., 714., 1.93, 709., 1537., 2.17, 
           396., 846., 2.14, 643., 1585., 2.47, 217., 401., 1.85, 2712., 
           6418., 2.37, 339., 649., 1.91, 5438., 15439., 2.84, 7722., 17746., 
           2.3, 654., 1622., 2.48, 15573., 26168., 1.68, 75843., 174863., 
           2.3055918146697785`}, 
         "Russie" -> {
          "Russie", 122., 593., 4.86, 10., 25., 2.5, 0., 0., 0., 61., 89., 
           1.46, 422., 1052., 2.49, 1433., 2808., 1.96, 136., 298., 2.19, 
           3135., 8511., 2.71, 2., 4., 2., 174., 513., 2.95, 8., 29., 3.63, 
           698., 1605., 2.3, 48., 117., 2.44, 21., 40., 1.9, 70., 80., 1.14, 
           57., 102., 1.79, 111., 255., 2.3, 118., 211., 1.79, 233., 962., 
           4.13, 47., 157., 3.34, 710., 1742., 2.45, 34., 104., 3.06, 429., 
           1065., 2.48, 1647., 4585., 2.78, 106., 283., 2.67, 3015., 6843., 
           2.27, 12847., 32073., 2.496536156301082}, 
         "Serbie" -> {
          "Serbie", 44., 82., 1.86, 2., 11., 5.5, 0., 0., 0., 5., 34., 6.8, 
           33., 75., 2.27, 60., 107., 1.78, 7., 72., 10.29, 172., 488., 2.84, 
           9., 26., 2.89, 10., 22., 2.2, 0., 0., 0., 18., 46., 2.56, 11., 21.,
            1.91, 0., 0., 0., 0., 0., 0., 9., 13., 1.44, 1., 1., 1., 14., 40.,
            2.86, 23., 72., 3.13, 4., 25., 6.25, 66., 139., 2.11, 0., 0., 0., 
           22., 142., 6.45, 104., 320., 3.08, 36., 64., 1.78, 263., 406., 
           1.54, 913., 2206., 2.416210295728368}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 17., 66., 3.88, 3., 3., 1., 0., 0., 0., 4., 23., 5.75, 
           102., 310., 3.04, 928., 1656., 1.78, 4., 4., 1., 481., 1339., 2.78,
            2., 8., 4., 68., 98., 1.44, 0., 0., 0., 850., 1288., 1.52, 24., 
           92., 3.83, 11., 12., 1.09, 7., 15., 2.14, 6., 10., 1.67, 35., 50., 
           1.43, 5., 13., 2.6, 35., 128., 3.66, 2., 5., 2.5, 89., 231., 2.6, 
           0., 2., "-", 184., 245., 1.33, 278., 783., 2.82, 22., 79., 3.59, 
           912., 1773., 1.94, 4069., 8233., 2.023347259768985}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 51., 269., 5.27, 3., 3., 1., 0., 0., 0., 8., 16., 2., 
           26., 72., 2.77, 87., 170., 1.95, 14., 16., 1.14, 139., 328., 2.36, 
           0., 0., 0., 122., 209., 1.71, 6., 11., 1.83, 43., 105., 2.44, 8., 
           19., 2.38, 2., 2., 1., 3., 74., 24.67, 1., 2., 2., 24., 108., 4.5, 
           19., 64., 3.37, 66., 132., 2., 13., 17., 1.31, 35., 76., 2.17, 37.,
            43., 1.16, 52., 144., 2.77, 77., 199., 2.58, 11., 29., 2.64, 288.,
            712., 2.47, 1135., 2820., 2.484581497797357}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 29., 49., 1.69, 1., 1., 1., 0., 0., 0., 12., 
           44., 3.67, 61., 120., 1.97, 152., 243., 1.6, 6., 6., 1., 121., 
           296., 2.45, 0., 0., 0., 28., 44., 1.57, 0., 0., 0., 52., 110., 
           2.12, 0., 0., 0., 11., 12., 1.09, 44., 44., 1., 1., 18., 18., 5., 
           16., 3.2, 16., 200., 12.5, 71., 90., 1.27, 28., 188., 6.71, 49., 
           95., 1.94, 1., 4., 4., 92., 307., 3.34, 46., 95., 2.07, 17., 39., 
           2.29, 287., 446., 1.55, 1130., 2467., 2.1831858407079645`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 158., 358., 2.27, 8., 13., 1.63, 12., 20., 1.67, 
           69., 133., 1.93, 293., 552., 1.88, 423., 907., 2.14, 146., 184., 
           1.26, 992., 2194., 2.21, 2., 6., 3., 432., 844., 1.95, 4., 4., 1., 
           284., 634., 2.23, 34., 78., 2.29, 63., 130., 2.06, 190., 427., 
           2.25, 15., 83., 5.53, 73., 121., 1.66, 40., 121., 3.03, 163., 319.,
            1.96, 27., 56., 2.07, 732., 1470., 2.01, 119., 124., 1.04, 776., 
           2077., 2.68, 583., 1260., 2.16, 103., 253., 2.46, 2490., 4599., 
           1.85, 8231., 16967., 2.06135341999757}, 
         "Suisse" -> {
          "Suisse", 15712., 33843., 2.15, 5512., 12500., 2.27, 11785., 19048.,
            1.62, 7491., 14291., 1.91, 15244., 24667., 1.62, 119506., 228728.,
            1.91, 20024., 29744., 1.49, 29995., 55303., 1.84, 5403., 9983., 
           1.85, 110276., 259731., 2.36, 5476., 8242., 1.51, 36733., 64558., 
           1.76, 9390., 13591., 1.45, 6163., 9994., 1.62, 13042., 24585., 
           1.89, 4060., 6457., 1.59, 20168., 37371., 1.85, 12495., 20508., 
           1.64, 29313., 59992., 2.05, 14237., 28685., 2.01, 76135., 165723., 
           2.18, 6345., 9439., 1.49, 92563., 190579., 2.06, 57006., 101040., 
           1.77, 6002., 12876., 2.15, 73732., 116624., 1.58, 803808., 
           1.558102*^6, 1.938400712607986}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 38., 2.24, 1., 4., 4., 0., 0., 0., 8.,
            29., 3.63, 81., 131., 1.62, 697., 1167., 1.67, 11., 11., 1., 298.,
            757., 2.54, 0., 0., 0., 116., 160., 1.38, 1., 2., 2., 574., 887., 
           1.55, 6., 18., 3., 0., 0., 0., 81., 89., 1.1, 11., 20., 1.82, 7., 
           11., 1.57, 8., 25., 3.13, 19., 28., 1.47, 8., 32., 4., 140., 173., 
           1.24, 2., 4., 2., 308., 405., 1.31, 171., 439., 2.57, 22., 44., 2.,
            1117., 1730., 1.55, 3704., 6204., 1.6749460043196545`}, 
         "Turquie" -> {
          "Turquie", 63., 149., 2.37, 2., 5., 2.5, 0., 0., 0., 47., 77., 1.64,
            179., 494., 2.76, 137., 324., 2.36, 4., 4., 1., 1098., 2948., 
           2.68, 0., 0., 0., 29., 83., 2.86, 0., 0., 0., 106., 243., 2.29, 3.,
            43., 14.33, 0., 0., 0., 0., 0., 0., 6., 18., 3., 36., 70., 1.94, 
           23., 70., 3.04, 59., 146., 2.47, 24., 75., 3.13, 158., 329., 2.08, 
           14., 30., 2.14, 50., 121., 2.42, 293., 832., 2.84, 25., 71., 2.84, 
           977., 2131., 2.18, 3333., 8263., 2.4791479147914792`}, 
         "Ukraine" -> {
          "Ukraine", 25., 90., 3.6, 9., 13., 1.44, 0., 0., 0., 9., 22., 2.44, 
           69., 168., 2.43, 126., 254., 2.02, 17., 21., 1.24, 482., 1293., 
           2.68, 2., 2., 1., 25., 33., 1.32, 1., 1., 1., 76., 129., 1.7, 16., 
           54., 3.38, 9., 19., 2.11, 2., 2., 1., 3., 20., 6.67, 30., 127., 
           4.23, 8., 13., 1.63, 42., 136., 3.24, 12., 20., 1.67, 133., 255., 
           1.92, 4., 47., 11.75, 72., 132., 1.83, 196., 702., 3.58, 15., 47., 
           3.13, 561., 1153., 2.06, 1944., 4753., 2.4449588477366255`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 29., 66., 2.28, 2., 2., 1., 2., 10., 5., 4., 4., 
           1., 41., 129., 3.15, 310., 823., 2.65, 16., 39., 2.44, 175., 440., 
           2.51, 0., 0., 0., 112., 305., 2.72, 0., 0., 0., 148., 276., 1.86, 
           5., 13., 2.6, 6., 6., 1., 8., 10., 1.25, 14., 53., 3.79, 8., 39., 
           4.88, 2., 6., 3., 21., 112., 5.33, 5., 7., 1.4, 58., 207., 3.57, 
           6., 11., 1.83, 117., 210., 1.79, 123., 399., 3.24, 18., 75., 4.17, 
           560., 1383., 2.47, 1790., 4625., 2.583798882681564}, 
         "Allemagne" -> {
          "Allemagne", 5641., 13190., 2.34, 1567., 3172., 2.02, 2676., 3867., 
           1.45, 2252., 4386., 1.95, 11263., 18351., 1.63, 31139., 90128., 
           2.89, 2410., 4255., 1.77, 5694., 9877., 1.73, 962., 2253., 2.34, 
           56322., 177266., 3.15, 208., 399., 1.92, 12950., 31329., 2.42, 
           1120., 1997., 1.78, 2714., 5750., 2.12, 4459., 12005., 2.69, 2106.,
            3017., 1.43, 5902., 15619., 2.65, 2926., 6340., 2.17, 11310., 
           26532., 2.35, 7261., 12984., 1.79, 21641., 66904., 3.09, 4801., 
           8956., 1.87, 27952., 75431., 2.7, 10074., 22218., 2.21, 2269., 
           5079., 2.24, 39765., 73896., 1.86, 277384., 695201., 
           2.5062764975629452`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 22., 47., 2.14, 
           0., 0., 0., 0., 0., 0., 3., 5., 1.67, 70., 242., 3.46, 242., 453., 
           1.87, 49., 178., 3.63, 686., 1584., 2.31, 0., 0., 0., 86., 245., 
           2.85, 0., 0., 0., 118., 248., 2.1, 12., 44., 3.67, 3., 3., 1., 4., 
           6., 1.5, 8., 11., 1.38, 16., 21., 1.31, 4., 7., 1.75, 12., 93., 
           7.75, 16., 53., 3.31, 80., 332., 4.15, 33., 69., 2.09, 76., 292., 
           3.84, 303., 844., 2.79, 4., 10., 2.5, 1011., 1934., 1.91, 2858., 
           6721., 2.3516445066480056`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 8., 19., 2.38, 3., 30., 10., 0., 0., 0., 3., 6., 2., 
           38., 203., 5.34, 115., 328., 2.85, 18., 42., 2.33, 217., 564., 2.6,
            1., 2., 2., 48., 57., 1.19, 0., 0., 0., 68., 136., 2., 0., 0., 0.,
            1., 2., 2., 2., 2., 1., 3., 7., 2.33, 2., 2., 1., 0., 0., 0., 29.,
            124., 4.28, 3., 11., 3.67, 93., 267., 2.87, 4., 4., 1., 31., 71., 
           2.29, 68., 265., 3.9, 5., 18., 3.6, 559., 1178., 2.11, 1319., 
           3338., 2.5307050796057617`}, 
         "Australie" -> {
          "Australie", 47., 132., 2.81, 24., 178., 7.42, 11., 23., 2.09, 14., 
           25., 1.79, 334., 760., 2.28, 1208., 2783., 2.3, 90., 150., 1.67, 
           985., 1869., 1.9, 11., 11., 1., 492., 998., 2.03, 2., 4., 2., 
           2668., 5683., 2.13, 49., 171., 3.49, 8., 26., 3.25, 26., 40., 1.54,
            43., 64., 1.49, 28., 94., 3.36, 26., 58., 2.23, 78., 175., 2.24, 
           32., 71., 2.22, 379., 702., 1.85, 125., 232., 1.86, 699., 1231., 
           1.76, 531., 1201., 2.26, 29., 72., 2.48, 2307., 4327., 1.88, 
           10246., 21080., 2.057388249072809}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 34., 116., 3.41, 3., 13., 4.33, 9., 36., 4., 2., 
           15., 7.5, 93., 317., 3.41, 234., 656., 2.8, 45., 73., 1.62, 932., 
           2660., 2.85, 0., 0., 0., 71., 104., 1.46, 0., 0., 0., 91., 235., 
           2.58, 14., 36., 2.57, 0., 0., 0., 8., 14., 1.75, 4., 8., 2., 2., 
           3., 1.5, 337., 351., 1.04, 53., 157., 2.96, 2., 2., 1., 102., 579.,
            5.68, 5., 37., 7.4, 87., 667., 7.67, 216., 827., 3.83, 17., 37., 
           2.18, 661., 1236., 1.87, 3022., 8179., 2.7064857710125745`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 186., 20.67, 0., 0., 0., 0., 0., 0., 
           8., 8., 1., 38., 94., 2.47, 71., 336., 4.73, 15., 25., 1.67, 478., 
           1604., 3.36, 0., 0., 0., 42., 77., 1.83, 0., 0., 0., 30., 47., 
           1.57, 3., 36., 12., 5., 5., 1., 0., 0., 0., 3., 3., 1., 2., 2., 1.,
            4., 5., 1.25, 13., 46., 3.54, 4., 10., 2.5, 29., 93., 3.21, 0., 
           0., 0., 46., 157., 3.41, 200., 711., 3.56, 4., 30., 7.5, 133., 
           420., 3.16, 1137., 3895., 3.4256816182937553`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 52., 7.43, 0., 0., 0., 7., 
           23., 3.29, 13., 42., 3.23, 73., 244., 3.34, 131., 329., 2.51, 43., 
           57., 1.33, 430., 881., 2.05, 0., 0., 0., 178., 457., 2.57, 0., 0., 
           0., 102., 222., 2.18, 4., 27., 6.75, 0., 0., 0., 7., 22., 3.14, 2.,
            2., 1., 3., 3., 1., 2., 4., 2., 25., 38., 1.52, 6., 6., 1., 133., 
           380., 2.86, 8., 25., 3.13, 46., 135., 2.93, 160., 552., 3.45, 2., 
           2., 1., 564., 1278., 2.27, 1946., 4781., 2.4568345323741005`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 23., 132., 5.74, 0., 0., 0., 0., 0., 0., 
           10., 40., 4., 84., 252., 3., 221., 829., 3.75, 8., 28., 3.5, 774., 
           1799., 2.32, 0., 0., 0., 43., 95., 2.21, 0., 0., 0., 88., 175., 
           1.99, 3., 4., 1.33, 0., 0., 0., 1., 2., 2., 4., 6., 1.5, 2., 6., 
           3., 17., 34., 2., 18., 40., 2.22, 2., 2., 1., 119., 422., 3.55, 0.,
            0., 0., 58., 146., 2.52, 160., 531., 3.32, 10., 22., 2.2, 553., 
           1325., 2.4, 2198., 5890., 2.6797088262056414`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 25., 83., 3.32, 4., 6., 1.5, 12., 
           18., 1.5, 4., 4., 1., 111., 275., 2.48, 921., 1326., 1.44, 9., 21.,
            2.33, 839., 1961., 2.34, 0., 0., 0., 61., 140., 2.3, 2., 2., 1., 
           605., 842., 1.39, 10., 25., 2.5, 31., 64., 2.06, 24., 46., 1.92, 
           8., 14., 1.75, 15., 26., 1.73, 3., 9., 3., 107., 577., 5.39, 10., 
           20., 2., 179., 473., 2.64, 2., 2., 1., 155., 236., 1.52, 300., 
           881., 2.94, 24., 75., 3.13, 1090., 2560., 2.35, 4551., 9686., 
           2.128323445396616}, 
         "Autres Europe" -> {
          "Autres Europe", 36., 102., 2.83, 6., 13., 2.17, 65., 156., 2.4, 
           44., 46., 1.05, 129., 271., 2.1, 1456., 2918., 2., 92., 203., 2.21,
            589., 1525., 2.59, 2., 5., 2.5, 455., 1195., 2.63, 10., 12., 1.2, 
           218., 498., 2.28, 17., 58., 3.41, 142., 293., 2.06, 18., 31., 1.72,
            37., 63., 1.7, 111., 262., 2.36, 77., 157., 2.04, 179., 341., 
           1.91, 12., 14., 1.17, 437., 1017., 2.33, 43., 89., 2.07, 532., 
           1286., 2.42, 1024., 3027., 2.96, 16., 53., 3.31, 1122., 2208., 
           1.97, 6869., 15843., 2.306449264812928}, 
         "Autriche" -> {
          "Autriche", 388., 870., 2.24, 111., 240., 2.16, 153., 324., 2.12, 
           139., 286., 2.06, 566., 1139., 2.01, 3068., 6378., 2.08, 316., 
           498., 1.58, 797., 1515., 1.9, 134., 210., 1.57, 3824., 7967., 2.08,
            12., 15., 1.25, 1478., 3179., 2.15, 108., 355., 3.29, 213., 361., 
           1.69, 483., 999., 2.07, 309., 512., 1.66, 792., 1632., 2.06, 268., 
           786., 2.93, 969., 1855., 1.91, 550., 960., 1.75, 1397., 3333., 
           2.39, 465., 961., 2.07, 2622., 6951., 2.65, 970., 2184., 2.25, 
           195., 444., 2.28, 4914., 8644., 1.76, 25241., 52598., 
           2.083831860861297}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 334., 539., 1.61, 19., 28., 1.47, 26., 77., 2.96, 310., 
           374., 1.21, 1209., 1744., 1.44, 6805., 18349., 2.7, 311., 590., 
           1.9, 1872., 3428., 1.83, 28., 151., 5.39, 3544., 21820., 6.16, 35.,
            70., 2., 2390., 3196., 1.34, 186., 348., 1.87, 928., 1088., 1.17, 
           354., 964., 2.72, 68., 104., 1.53, 505., 1697., 3.36, 667., 742., 
           1.11, 685., 1586., 2.32, 104., 183., 1.76, 3899., 7126., 1.83, 
           910., 1269., 1.39, 3973., 18175., 4.57, 2841., 14167., 4.99, 180., 
           335., 1.86, 1736., 2996., 1.73, 33919., 101146., 
           2.9819864972434327`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 24., 86., 3.58, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 4., 9., 2.25, 55., 159., 2.89, 98., 382., 3.9, 41., 100., 
           2.44, 0., 0., 0., 11., 107., 9.73, 0., 0., 0., 11., 12., 1.09, 0., 
           0., 0., 4., 8., 2., 2., 2., 1., 3., 17., 5.67, 3., 5., 1.67, 139., 
           147., 1.06, 2., 4., 2., 33., 89., 2.7, 35., 93., 2.66, 1., 1., 1., 
           38., 131., 3.45, 46., 73., 1.59, 3., 6., 2., 78., 179., 2.29, 631.,
            1610., 2.5515055467511885`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 110., 3.44, 21., 107., 5.1, 11., 14., 1.27, 
           17., 46., 2.71, 153., 1042., 6.81, 426., 843., 1.98, 60., 119., 
           1.98, 837., 1899., 2.27, 2., 8., 4., 118., 178., 1.51, 0., 0., 0., 
           558., 820., 1.47, 11., 18., 1.64, 6., 10., 1.67, 6., 12., 2., 10., 
           18., 1.8, 28., 56., 2., 14., 95., 6.79, 44., 185., 4.2, 20., 87., 
           4.35, 314., 919., 2.93, 15., 15., 1., 126., 259., 2.06, 382., 
           1131., 2.96, 16., 40., 2.5, 1768., 3613., 2.04, 4995., 11644., 
           2.3311311311311314`}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 59., 2.57, 0., 0., 0., 0., 0., 0., 20., 62., 3.1, 
           37., 138., 3.73, 246., 366., 1.49, 16., 22., 1.38, 229., 472., 
           2.06, 4., 4., 1., 97., 178., 1.84, 6., 11., 1.83, 76., 137., 1.8, 
           7., 25., 3.57, 0., 0., 0., 9., 9., 1., 6., 12., 2., 10., 12., 1.2, 
           13., 15., 1.15, 26., 52., 2., 8., 8., 1., 89., 329., 3.7, 12., 79.,
            6.58, 37., 86., 2.32, 361., 749., 2.07, 23., 43., 1.87, 354., 
           825., 2.33, 1709., 3693., 2.16091281451141}, 
         "Canada" -> {
          "Canada", 67., 192., 2.87, 7., 19., 2.71, 22., 30., 1.36, 25., 39., 
           1.56, 340., 722., 2.12, 1140., 2514., 2.21, 131., 212., 1.62, 
           1660., 3572., 2.15, 9., 12., 1.33, 378., 781., 2.07, 3., 3., 1., 
           623., 1251., 2.01, 64., 144., 2.25, 62., 128., 2.06, 154., 218., 
           1.42, 48., 88., 1.83, 95., 135., 1.42, 28., 65., 2.32, 205., 462., 
           2.25, 30., 50., 1.67, 554., 1289., 2.33, 25., 69., 2.76, 686., 
           1307., 1.91, 965., 2293., 2.38, 38., 105., 2.76, 2805., 5061., 1.8,
            10164., 20761., 2.0426013380558836`}, 
         "Chili" -> {
          "Chili", 3., 3., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 16., 63., 
           3.94, 77., 113., 1.47, 8., 8., 1., 47., 97., 2.06, 0., 0., 0., 45.,
            70., 1.56, 0., 0., 0., 22., 39., 1.77, 1., 1., 1., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 6., 6., 1., 0., 0., 0., 2., 17., 8.5, 3., 8., 
           2.67, 25., 67., 2.68, 0., 0., 0., 5., 9., 1.8, 40., 73., 1.83, 0., 
           0., 0., 106., 276., 2.6, 406., 850., 2.0935960591133007`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 128., 412., 3.22, 19., 19., 1., 1., 3., 3.,
            76., 148., 1.95, 368., 868., 2.36, 5986., 7383., 1.23, 499., 510.,
            1.02, 3982., 5124., 1.29, 0., 0., 0., 437., 703., 1.61, 5., 7., 
           1.4, 6515., 7420., 1.14, 72., 192., 2.67, 636., 864., 1.36, 4551., 
           4869., 1.07, 33., 92., 2.79, 3750., 4153., 1.11, 451., 488., 1.08, 
           192., 511., 2.66, 20., 43., 2.15, 727., 959., 1.32, 740., 1243., 
           1.68, 1006., 1838., 1.83, 2456., 3972., 1.62, 76., 135., 1.78, 
           7069., 9867., 1.4, 39795., 51823., 1.3022490262595803`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 8., 1.33, 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           47., 188., 4., 1259., 1731., 1.37, 2., 2., 1., 80., 208., 2.6, 0., 
           0., 0., 204., 311., 1.52, 0., 0., 0., 1187., 1576., 1.33, 0., 0., 
           0., 11., 11., 1., 27., 27., 1., 6., 21., 3.5, 120., 170., 1.42, 
           54., 58., 1.07, 301., 350., 1.16, 4., 10., 2.5, 56., 88., 1.57, 2.,
            2., 1., 598., 870., 1.45, 88., 209., 2.38, 3., 9., 3., 328., 607.,
            1.85, 4384., 6457., 1.4728558394160585`}, 
         "Chypre" -> {
          "Chypre", 0., 0., 0., 3., 17., 5.67, 0., 0., 0., 0., 0., 0., 34., 
           100., 2.94, 36., 58., 1.61, 9., 15., 1.67, 31., 71., 2.29, 0., 0., 
           0., 17., 28., 1.65, 0., 0., 0., 201., 715., 3.56, 1., 2., 2., 5., 
           29., 5.8, 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 20., 
           393., 19.65, 0., 0., 0., 52., 86., 1.65, 0., 0., 0., 0., 0., 0., 
           8., 21., 2.63, 1., 4., 4., 127., 332., 2.61, 546., 1872., 
           3.4285714285714284`}, 
         "Croatie" -> {
          "Croatie", 32., 154., 4.81, 2., 10., 5., 0., 0., 0., 5., 56., 11.2, 
           21., 40., 1.9, 48., 242., 5.04, 4., 4., 1., 62., 127., 2.05, 4., 
           4., 1., 31., 47., 1.52, 0., 0., 0., 18., 67., 3.72, 0., 0., 0., 2.,
            2., 1., 0., 4., "-", 6., 6., 1., 9., 31., 3.44, 2., 2., 1., 15., 
           29., 1.93, 8., 13., 1.63, 135., 235., 1.74, 14., 43., 3.07, 44., 
           87., 1.98, 115., 293., 2.55, 0., 15., "-", 199., 452., 2.27, 776., 
           1963., 2.529639175257732}, 
         "Danemark" -> {
          "Danemark", 205., 523., 2.55, 12., 15., 1.25, 16., 31., 1.94, 52., 
           81., 1.56, 235., 424., 1.8, 458., 1105., 2.41, 85., 111., 1.31, 
           381., 844., 2.22, 4., 4., 1., 734., 1991., 2.71, 2., 2., 1., 311., 
           546., 1.76, 39., 91., 2.33, 141., 152., 1.08, 63., 203., 3.22, 38.,
            42., 1.11, 122., 175., 1.43, 155., 234., 1.51, 158., 321., 2.03, 
           65., 68., 1.05, 399., 1014., 2.54, 67., 116., 1.73, 378., 738., 
           1.95, 303., 692., 2.28, 66., 116., 1.76, 1263., 2274., 1.8, 5752., 
           11913., 2.071105702364395}, 
         "Egypte" -> {
          "Egypte", 3., 17., 5.67, 0., 0., 0., 0., 0., 0., 1., 1., 1., 30., 
           85., 2.83, 38., 90., 2.37, 6., 7., 1.17, 254., 946., 3.72, 0., 0., 
           0., 33., 120., 3.64, 2., 2., 1., 11., 54., 4.91, 1., 4., 4., 0., 
           0., 0., 4., 18., 4.5, 6., 7., 1.17, 1., 2., 2., 1., 5., 5., 12., 
           72., 6., 4., 6., 1.5, 40., 115., 2.88, 4., 46., 11.5, 10., 60., 6.,
            55., 298., 5.42, 5., 88., 17.6, 337., 1100., 3.26, 858., 3143., 
           3.663170163170163}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 191., 450., 2.36, 35., 53., 1.51, 16., 45., 2.81, 94., 
           132., 1.4, 1467., 2757., 1.88, 6982., 16546., 2.37, 1143., 1700., 
           1.49, 7004., 12559., 1.79, 9., 11., 1.22, 1255., 2354., 1.88, 8., 
           9., 1.13, 2557., 4974., 1.95, 277., 409., 1.48, 181., 334., 1.85, 
           283., 526., 1.86, 131., 220., 1.68, 215., 489., 2.27, 507., 1460., 
           2.88, 420., 970., 2.31, 116., 331., 2.85, 1167., 2375., 2.04, 88., 
           117., 1.33, 3925., 7169., 1.83, 3478., 7384., 2.12, 136., 290., 
           2.13, 9306., 17364., 1.87, 40991., 81028., 1.9767265985216267`}, 
         "Estonie" -> {
          "Estonie", 5., 5., 1., 0., 0., 0., 0., 0., 0., 3., 3., 1., 14., 28.,
            2., 200., 305., 1.53, 8., 18., 2.25, 95., 253., 2.66, 0., 0., 0., 
           125., 471., 3.77, 0., 0., 0., 51., 62., 1.22, 5., 24., 4.8, 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 89., 132., 1.48, 5., 88., 17.6, 9., 
           13., 1.44, 2., 4., 2., 118., 272., 2.31, 41., 161., 3.93, 62., 
           105., 1.69, 47., 68., 1.45, 24., 162., 6.75, 158., 249., 1.58, 
           1061., 2423., 2.283694627709708}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 312., 1210., 3.88, 61., 268., 4.39,
            219., 653., 2.98, 257., 609., 2.37, 2657., 7153., 2.69, 10454., 
           26532., 2.54, 591., 861., 1.46, 8155., 17111., 2.1, 52., 91., 1.75,
            4632., 10900., 2.35, 21., 28., 1.33, 9950., 18957., 1.91, 319., 
           821., 2.57, 459., 1106., 2.41, 800., 1591., 1.99, 227., 535., 2.36,
            248., 591., 2.38, 240., 705., 2.94, 750., 2191., 2.92, 214., 369.,
            1.72, 2702., 5941., 2.2, 960., 1658., 1.73, 5343., 12327., 2.31, 
           4021., 10388., 2.58, 351., 1107., 3.15, 21947., 37152., 1.69, 
           75942., 160855., 2.118129625240315}, 
         "Finlande" -> {
          "Finlande", 35., 75., 2.14, 5., 5., 1., 0., 0., 0., 9., 26., 2.89, 
           86., 202., 2.35, 299., 2194., 7.34, 26., 873., 33.58, 283., 587., 
           2.07, 5., 5., 1., 324., 1319., 4.07, 0., 0., 0., 127., 257., 2.02, 
           33., 313., 9.48, 8., 16., 2., 3., 21., 7., 18., 26., 1.44, 46., 
           145., 3.15, 26., 30., 1.15, 51., 77., 1.51, 32., 40., 1.25, 147., 
           258., 1.76, 120., 151., 1.26, 216., 722., 3.34, 225., 524., 2.33, 
           100., 247., 2.47, 742., 1330., 1.79, 2966., 9443., 
           3.183749157113958}, 
         "France" -> {
          "France", 836., 1649., 1.97, 76., 230., 3.03, 102., 276., 2.71, 
           404., 796., 1.97, 2650., 4171., 1.57, 8894., 22729., 2.56, 2439., 
           3808., 1.56, 11477., 19111., 1.67, 44., 95., 2.16, 4319., 11421., 
           2.64, 244., 385., 1.58, 3324., 6036., 1.82, 1929., 3209., 1.66, 
           359., 595., 1.66, 408., 1078., 2.64, 214., 345., 1.61, 543., 1185.,
            2.18, 401., 702., 1.75, 822., 1789., 2.18, 423., 649., 1.53, 
           4567., 11285., 2.47, 627., 917., 1.46, 16622., 38813., 2.34, 
           16093., 42013., 2.61, 286., 528., 1.85, 6749., 11632., 1.72, 
           84852., 185447., 2.185534813557724}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 82., 2.56, 8., 12., 1.5, 0., 0., 0., 57., 78.,
            1.37, 295., 465., 1.58, 388., 825., 2.13, 19., 48., 2.53, 755., 
           1887., 2.5, 2., 6., 3., 156., 380., 2.44, 0., 0., 0., 584., 1311., 
           2.24, 21., 44., 2.1, 7., 7., 1., 27., 162., 6., 11., 12., 1.09, 9.,
            34., 3.78, 11., 21., 1.91, 29., 80., 2.76, 21., 37., 1.76, 299., 
           608., 2.03, 18., 21., 1.17, 205., 341., 1.66, 894., 1985., 2.22, 
           24., 72., 3., 1605., 3458., 2.15, 5477., 11976., 
           2.1865985028300163`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 12., 65., 5.42, 0., 0., 0., 0., 0., 0., 2., 2., 1., 57.,
            130., 2.28, 645., 1301., 2.02, 14., 15., 1.07, 282., 497., 1.76, 
           0., 0., 0., 170., 399., 2.35, 0., 0., 0., 2960., 3444., 1.16, 41., 
           44., 1.07, 380., 388., 1.02, 20., 22., 1.1, 17., 59., 3.47, 15., 
           38., 2.53, 23., 26., 1.13, 201., 224., 1.11, 0., 0., 0., 61., 141.,
            2.31, 3., 3., 1., 653., 974., 1.49, 119., 316., 2.66, 3., 11., 
           3.67, 461., 793., 1.72, 6139., 8892., 1.4484443720475648`}, 
         "Hongrie" -> {
          "Hongrie", 69., 155., 2.25, 5., 17., 3.4, 9., 9., 1., 9., 20., 2.22,
            215., 445., 2.07, 610., 1559., 2.56, 34., 110., 3.24, 546., 975., 
           1.79, 8., 10., 1.25, 184., 311., 1.69, 1., 13., 13., 311., 443., 
           1.42, 16., 64., 4., 66., 290., 4.39, 110., 224., 2.04, 7., 9., 
           1.29, 65., 192., 2.95, 15., 24., 1.6, 81., 151., 1.86, 45., 74., 
           1.64, 230., 519., 2.26, 610., 1584., 2.6, 221., 569., 2.57, 716., 
           1838., 2.57, 51., 105., 2.06, 716., 1586., 2.22, 4950., 11296., 
           2.282020202020202}, 
         "Inde" -> {
          "Inde", 105., 694., 6.61, 1., 5., 5., 0., 0., 0., 12., 103., 8.58, 
           226., 761., 3.37, 2846., 6389., 2.24, 22., 57., 2.59, 971., 2623., 
           2.7, 0., 0., 0., 203., 336., 1.66, 0., 0., 0., 2225., 4724., 2.12, 
           27., 93., 3.44, 16., 30., 1.88, 5194., 11615., 2.24, 7., 15., 2.14,
            604., 1339., 2.22, 16., 55., 3.44, 69., 306., 4.43, 11., 15., 
           1.36, 162., 300., 1.85, 7., 33., 4.71, 474., 1089., 2.3, 1340., 
           3077., 2.3, 27., 163., 6.04, 3807., 6988., 1.84, 18372., 40810., 
           2.2213150446331373`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 28., 3.11, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 26., 56., 2.15, 106., 195., 1.84, 1., 1., 1., 64., 169., 2.64, 
           0., 0., 0., 17., 29., 1.71, 0., 0., 0., 260., 468., 1.8, 1., 14., 
           14., 19., 19., 1., 181., 230., 1.27, 0., 0., 0., 0., 0., 0., 5., 
           5., 1., 11., 39., 3.55, 0., 0., 0., 23., 32., 1.39, 0., 0., 0., 
           21., 23., 1.1, 46., 133., 2.89, 4., 4., 1., 192., 393., 2.05, 986.,
            1838., 1.8640973630831643`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 23., 41., 1.78, 4., 25., 6.25, 0., 0., 0., 12., 
           30., 2.5, 174., 420., 2.41, 296., 804., 2.72, 15., 28., 1.87, 435.,
            938., 2.16, 2., 2., 1., 221., 541., 2.45, 5., 14., 2.8, 138., 
           306., 2.22, 56., 145., 2.59, 20., 20., 1., 8., 10., 1.25, 13., 21.,
            1.62, 20., 42., 2.1, 8., 25., 3.13, 104., 307., 2.95, 5., 10., 2.,
            110., 242., 2.2, 4., 34., 8.5, 209., 609., 2.91, 295., 784., 2.66,
            12., 22., 1.83, 768., 1562., 2.03, 2957., 6982., 
           2.361176868447751}, 
         "Islande" -> {
          "Islande", 35., 111., 3.17, 2., 10., 5., 0., 0., 0., 1., 1., 1., 
           11., 41., 3.73, 78., 224., 2.87, 4., 6., 1.5, 49., 152., 3.1, 0., 
           0., 0., 58., 169., 2.91, 0., 0., 0., 4., 11., 2.75, 5., 15., 3., 
           16., 16., 1., 2., 2., 1., 6., 6., 1., 4., 4., 1., 21., 44., 2.1, 
           25., 34., 1.36, 8., 11., 1.38, 26., 57., 2.19, 16., 16., 1., 15., 
           31., 2.07, 29., 77., 2.66, 0., 0., 0., 190., 352., 1.85, 605., 
           1390., 2.2975206611570247`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 109., 731., 6.71, 16., 26., 1.63, 15., 47., 
           3.13, 24., 34., 1.42, 283., 646., 2.28, 1605., 4872., 3.04, 139., 
           182., 1.31, 609., 1244., 2.04, 2., 40., 20., 812., 5590., 6.88, 0.,
            0., 0., 623., 1447., 2.32, 18., 33., 1.83, 70., 157., 2.24, 640., 
           3282., 5.13, 86., 123., 1.43, 83., 150., 1.81, 66., 101., 1.53, 
           261., 890., 3.41, 58., 91., 1.57, 500., 1122., 2.24, 53., 62., 
           1.17, 418., 1429., 3.42, 311., 1048., 3.37, 67., 204., 3.04, 3524.,
            6972., 1.98, 10392., 30523., 2.9371632024634335`}, 
         "Italie" -> {
          "Italie", 808., 1742., 2.16, 155., 420., 2.71, 98., 220., 2.24, 
           386., 598., 1.55, 2443., 4198., 1.72, 6567., 16782., 2.56, 952., 
           1477., 1.55, 4008., 7497., 1.87, 63., 169., 2.68, 14386., 55699., 
           3.87, 54., 90., 1.67, 4674., 8408., 1.8, 552., 1000., 1.81, 470., 
           652., 1.39, 288., 561., 1.95, 503., 699., 1.39, 780., 1284., 1.65, 
           409., 767., 1.88, 1686., 3154., 1.87, 565., 958., 1.7, 10659., 
           20523., 1.93, 742., 997., 1.34, 5977., 15835., 2.65, 4842., 9797., 
           2.02, 326., 637., 1.95, 8838., 16030., 1.81, 71231., 170194., 
           2.389324872597605}, 
         "Japon" -> {
          "Japon", 129., 471., 3.65, 1., 10., 10., 32., 44., 1.38, 23., 34., 
           1.48, 573., 1249., 2.18, 19166., 31338., 1.64, 85., 128., 1.51, 
           3212., 4721., 1.47, 1., 2., 2., 5483., 9591., 1.75, 5., 5., 1., 
           3046., 4091., 1.34, 72., 219., 3.04, 27., 47., 1.74, 137., 182., 
           1.33, 79., 130., 1.65, 37., 64., 1.73, 97., 187., 1.93, 261., 505.,
            1.93, 30., 54., 1.8, 543., 1133., 2.09, 75., 99., 1.32, 11448., 
           21499., 1.88, 1959., 3534., 1.8, 27., 54., 2., 6636., 9242., 1.39, 
           53184., 88633., 1.6665350481347774`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 5., 33., 6.6, 2., 2., 1., 0., 0., 0., 1., 2., 2., 13., 
           24., 1.85, 86., 127., 1.48, 1., 1., 1., 58., 136., 2.34, 0., 0., 
           0., 17., 31., 1.82, 4., 8., 2., 5., 8., 1.6, 3., 15., 5., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 4., 20., 5., 
           4., 4., 1., 29., 158., 5.45, 2., 62., 31., 41., 96., 2.34, 21., 
           44., 2.1, 1., 1., 1., 58., 104., 1.79, 357., 878., 
           2.4593837535014007`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 62., 3.88, 11., 17., 1.55, 222., 284., 1.28, 
           7., 9., 1.29, 11., 18., 1.64, 228., 376., 1.65, 15., 29., 1.93, 
           23., 37., 1.61, 0., 0., 0., 186., 546., 2.94, 0., 0., 0., 44., 66.,
            1.5, 2., 2., 1., 4., 6., 1.5, 9., 11., 1.22, 4., 6., 1.5, 18., 
           42., 2.33, 17., 24., 1.41, 102., 206., 2.02, 12., 22., 1.83, 282., 
           709., 2.51, 9., 9., 1., 72., 166., 2.31, 28., 62., 2.21, 5., 8., 
           1.6, 162., 233., 1.44, 1489., 2950., 1.9811954331766286`}, 
         "Lituanie" -> {
          "Lituanie", 4., 6., 1.5, 0., 0., 0., 0., 0., 0., 3., 3., 1., 29., 
           39., 1.34, 241., 455., 1.89, 6., 11., 1.83, 56., 149., 2.66, 0., 
           0., 0., 21., 35., 1.67, 0., 0., 0., 29., 42., 1.45, 1., 24., 24., 
           2., 2., 1., 0., 0., 0., 2., 2., 1., 4., 14., 3.5, 2., 2., 1., 16., 
           31., 1.94, 4., 12., 3., 36., 90., 2.5, 5., 9., 1.8, 29., 73., 2.52,
            42., 97., 2.31, 10., 28., 2.8, 117., 197., 1.68, 659., 1321., 
           2.0045523520485586`}, 
         "Luxembourg" -> {
          "Luxembourg", 45., 84., 1.87, 2., 3., 1.5, 0., 0., 0., 49., 85., 
           1.73, 265., 436., 1.65, 671., 2487., 3.71, 76., 150., 1.97, 306., 
           554., 1.81, 16., 127., 7.94, 597., 3036., 5.09, 7., 7., 1., 595., 
           1263., 2.12, 42., 64., 1.52, 122., 371., 3.04, 73., 242., 3.32, 
           10., 15., 1.5, 112., 381., 3.4, 81., 123., 1.52, 89., 234., 2.63, 
           26., 73., 2.81, 1015., 2967., 2.92, 104., 157., 1.51, 468., 1936., 
           4.14, 362., 923., 2.55, 19., 25., 1.32, 650., 1159., 1.78, 5802., 
           16902., 2.9131334022750774`}, 
         "Malaisie" -> {
          "Malaisie", 11., 78., 7.09, 0., 3., "-", 0., 0., 0., 1., 6., 6., 
           31., 94., 3.03, 291., 474., 1.63, 3., 8., 2.67, 137., 342., 2.5, 
           0., 0., 0., 22., 49., 2.23, 0., 0., 0., 103., 147., 1.43, 33., 57.,
            1.73, 77., 77., 1., 4., 4., 1., 0., 0., 0., 2., 4., 2., 8., 17., 
           2.13, 6., 46., 7.67, 2., 5., 2.5, 20., 39., 1.95, 1., 2., 2., 21., 
           60., 2.86, 36., 122., 3.39, 12., 69., 5.75, 199., 457., 2.3, 1020.,
            2160., 2.1176470588235294`}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 48., 
           5.33, 48., 204., 4.25, 3., 10., 3.33, 19., 22., 1.16, 3., 3., 1., 
           4., 8., 2., 0., 0., 0., 25., 66., 2.64, 0., 0., 0., 194., 221., 
           1.14, 2., 6., 3., 0., 0., 0., 0., 0., 0., 2., 2., 1., 18., 32., 
           1.78, 0., 0., 0., 103., 312., 3.03, 13., 13., 1., 14., 68., 4.86, 
           2., 6., 3., 4., 8., 2., 84., 292., 3.48, 547., 1321., 
           2.4149908592321756`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 46., 137., 2.98, 10., 19., 1.9, 0., 0., 0., 5., 
           10., 2., 135., 285., 2.11, 368., 912., 2.48, 28., 46., 1.64, 339., 
           637., 1.88, 1., 1., 1., 242., 442., 1.83, 1., 1., 1., 192., 320., 
           1.67, 92., 2307., 25.08, 5., 5., 1., 12., 20., 1.67, 9., 9., 1., 
           35., 55., 1.57, 20., 25., 1.25, 72., 164., 2.28, 78., 115., 1.47, 
           225., 372., 1.65, 40., 43., 1.08, 364., 948., 2.6, 275., 551., 2., 
           34., 112., 3.29, 762., 1342., 1.76, 3390., 8878., 
           2.6188790560471977`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 8., 10., 1.25, 6., 11.,
            1.83, 8., 8., 1., 0., 0., 0., 31., 42., 1.35, 196., 495., 2.53, 
           14., 18., 1.29, 263., 571., 2.17, 0., 0., 0., 59., 108., 1.83, 2., 
           10., 5., 620., 949., 1.53, 2., 32., 16., 2., 6., 3., 5., 31., 6.2, 
           2., 8., 4., 5., 6., 1.2, 2., 2., 1., 4., 9., 2.25, 8., 8., 1., 61.,
            111., 1.82, 11., 16., 1.45, 125., 233., 1.86, 94., 206., 2.19, 5.,
            18., 3.6, 471., 867., 1.84, 2004., 3775., 1.8837325349301397`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 702., 1176., 1.68, 49., 95., 1.94, 114., 179., 1.57, 
           930., 1063., 1.14, 2697., 3964., 1.47, 6977., 23859., 3.42, 424., 
           848., 2., 1840., 3257., 1.77, 133., 621., 4.67, 5122., 20961., 
           4.09, 17., 23., 1.35, 6197., 8830., 1.42, 216., 377., 1.75, 2341., 
           2725., 1.16, 1247., 2862., 2.3, 257., 413., 1.61, 1354., 5900., 
           4.36, 2213., 2342., 1.06, 4044., 9197., 2.27, 727., 1004., 1.38, 
           8415., 16181., 1.92, 3415., 4239., 1.24, 5688., 20361., 3.58, 
           2111., 4515., 2.14, 353., 708., 2.01, 4571., 7905., 1.73, 62154., 
           143605., 2.31047076616147}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 23., 82., 3.57, 4., 24., 6., 0., 0., 0., 11., 23., 
           2.09, 163., 756., 4.64, 2171., 6994., 3.22, 36., 121., 3.36, 5008.,
            24900., 4.97, 0., 0., 0., 1042., 2490., 2.39, 0., 0., 0., 624., 
           2016., 3.23, 17., 44., 2.59, 19., 52., 2.74, 69., 102., 1.48, 25., 
           61., 2.44, 59., 209., 3.54, 6., 63., 10.5, 89., 1154., 12.97, 25., 
           73., 2.92, 430., 1855., 4.31, 3., 37., 12.33, 386., 1267., 3.28, 
           767., 4774., 6.22, 42., 135., 3.21, 2924., 9485., 3.24, 13943., 
           56717., 4.067775944918597}, 
         "Philippines" -> {
          "Philippines", 3., 9., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 
           55., 3.67, 25., 97., 3.88, 4., 10., 2.5, 98., 238., 2.43, 0., 0., 
           0., 3., 9., 3., 0., 0., 0., 19., 47., 2.47, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 11., 5.5, 6., 38., 6.33, 
           2., 8., 4., 10., 14., 1.4, 0., 0., 0., 5., 15., 3., 23., 76., 3.3, 
           3., 24., 8., 105., 281., 2.68, 323., 932., 2.8854489164086687`}, 
         "Pologne" -> {
          "Pologne", 145., 382., 2.63, 6., 6., 1., 0., 0., 0., 36., 135., 
           3.75, 207., 584., 2.82, 517., 1056., 2.04, 93., 251., 2.7, 400., 
           791., 1.98, 5., 7., 1.4, 309., 623., 2.02, 2., 2., 1., 224., 554., 
           2.47, 24., 87., 3.63, 6., 10., 1.67, 92., 166., 1.8, 26., 39., 1.5,
            264., 329., 1.25, 46., 328., 7.13, 155., 340., 2.19, 43., 63., 
           1.47, 336., 811., 2.41, 52., 73., 1.4, 331., 808., 2.44, 342., 
           1175., 3.44, 41., 127., 3.1, 1154., 2281., 1.98, 4856., 11028., 
           2.271004942339374}, 
         "Portugal" -> {
          "Portugal", 39., 171., 4.38, 5., 33., 6.6, 0., 0., 0., 17., 41., 
           2.41, 182., 337., 1.85, 618., 1118., 1.81, 121., 185., 1.53, 1282.,
            2428., 1.89, 1., 13., 13., 135., 329., 2.44, 4., 4., 1., 518., 
           883., 1.7, 72., 155., 2.15, 2., 10., 5., 6., 14., 2.33, 6., 9., 
           1.5, 4., 23., 5.75, 13., 69., 5.31, 110., 126., 1.15, 24., 58., 
           2.42, 203., 403., 1.99, 16., 45., 2.81, 277., 760., 2.74, 498., 
           1335., 2.68, 24., 32., 1.33, 1121., 2147., 1.92, 5298., 10728., 
           2.0249150622876555`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 92., 129., 1.4, 0., 0., 0., 
           0., 0., 0., 18., 34., 1.89, 238., 420., 1.76, 6478., 8462., 1.31, 
           10., 10., 1., 471., 705., 1.5, 0., 0., 0., 116., 192., 1.66, 1., 
           1., 1., 1152., 1615., 1.4, 9., 14., 1.56, 10., 18., 1.8, 1296., 
           1730., 1.33, 3., 7., 2.33, 21., 40., 1.9, 71., 85., 1.2, 32., 89., 
           2.78, 0., 0., 0., 65., 136., 2.09, 37., 37., 1., 724., 1030., 1.42,
            400., 593., 1.48, 12., 16., 1.33, 1502., 2152., 1.43, 12758., 
           17515., 1.3728640852798244`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 74., 155., 2.09, 3., 11., 
           3.67, 0., 0., 0., 44., 131., 2.98, 159., 356., 2.24, 1007., 2900., 
           2.88, 40., 152., 3.8, 237., 452., 1.91, 6., 6., 1., 473., 1151., 
           2.43, 0., 0., 0., 194., 382., 1.97, 27., 65., 2.41, 13., 15., 1.15,
            336., 675., 2.01, 16., 60., 3.75, 93., 130., 1.4, 39., 270., 6.92,
            208., 460., 2.21, 84., 108., 1.29, 265., 594., 2.24, 178., 547., 
           3.07, 653., 2090., 3.2, 666., 1658., 2.49, 36., 52., 1.44, 726., 
           1317., 1.81, 5577., 13737., 2.4631522323830017`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 48., 93., 1.94, 0., 0., 0., 0., 0., 0., 41., 53., 1.29, 
           111., 269., 2.42, 437., 1137., 2.6, 58., 94., 1.62, 542., 1176., 
           2.17, 2., 2., 1., 239., 565., 2.36, 5., 9., 1.8, 349., 724., 2.07, 
           13., 32., 2.46, 10., 12., 1.2, 77., 166., 2.16, 16., 27., 1.69, 
           35., 91., 2.6, 15., 52., 3.47, 55., 152., 2.76, 7., 26., 3.71, 
           325., 1271., 3.91, 63., 126., 2., 240., 721., 3., 554., 1307., 
           2.36, 64., 123., 1.92, 1084., 2127., 1.96, 4390., 10355., 
           2.35876993166287}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 551., 1288., 2.34, 61., 208., 3.41, 49., 124., 2.53, 
           319., 529., 1.66, 3602., 6495., 1.8, 13343., 49453., 3.71, 466., 
           746., 1.6, 10701., 19616., 1.83, 52., 141., 2.71, 4258., 15227., 
           3.58, 8., 9., 1.13, 5513., 12282., 2.23, 382., 891., 2.33, 492., 
           1120., 2.28, 2040., 4667., 2.29, 337., 591., 1.75, 700., 2143., 
           3.06, 552., 848., 1.54, 819., 2245., 2.74, 226., 438., 1.94, 2876.,
            7437., 2.59, 575., 795., 1.38, 8459., 22837., 2.7, 6973., 17401., 
           2.5, 630., 1626., 2.58, 13872., 23635., 1.7, 77856., 192792., 
           2.4762638717632552`}, 
         "Russie" -> {
          "Russie", 91., 423., 4.65, 10., 23., 2.3, 0., 0., 0., 68., 327., 
           4.81, 318., 881., 2.77, 1727., 4023., 2.33, 137., 210., 1.53, 
           2817., 6492., 2.3, 1., 1., 1., 588., 2024., 3.44, 0., 0., 0., 
           1174., 2570., 2.19, 62., 191., 3.08, 169., 309., 1.83, 169., 632., 
           3.74, 43., 66., 1.53, 214., 616., 2.88, 80., 304., 3.8, 367., 
           1654., 4.51, 58., 170., 2.93, 978., 3319., 3.39, 17., 23., 1.35, 
           807., 4302., 5.33, 1728., 5784., 3.35, 129., 328., 2.54, 3704., 
           8141., 2.2, 15456., 42813., 2.769992236024845}, 
         "Serbie" -> {
          "Serbie", 45., 107., 2.38, 2., 20., 10., 0., 0., 0., 9., 34., 3.78, 
           65., 100., 1.54, 20., 34., 1.7, 3., 67., 22.33, 73., 170., 2.33, 
           3., 6., 2., 23., 123., 5.35, 0., 0., 0., 24., 213., 8.88, 8., 9., 
           1.13, 8., 8., 1., 0., 0., 0., 1., 2., 2., 9., 19., 2.11, 15., 48., 
           3.2, 12., 45., 3.75, 2., 2., 1., 48., 112., 2.33, 5., 5., 1., 18., 
           33., 1.83, 80., 140., 1.75, 24., 38., 1.58, 191., 289., 1.51, 688.,
            1624., 2.36046511627907}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 7., 75., 10.71, 0., 0., 0., 0., 0., 0., 7., 16., 2.29, 
           83., 287., 3.46, 282., 636., 2.26, 20., 25., 1.25, 238., 626., 
           2.63, 0., 0., 0., 66., 126., 1.91, 0., 0., 0., 416., 710., 1.71, 
           22., 60., 2.73, 0., 0., 0., 4., 12., 3., 6., 16., 2.67, 29., 97., 
           3.34, 46., 72., 1.57, 26., 96., 3.69, 5., 13., 2.6, 68., 150., 
           2.21, 6., 10., 1.67, 92., 167., 1.82, 141., 416., 2.95, 27., 145., 
           5.37, 759., 1452., 1.91, 2350., 5207., 2.215744680851064}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 55., 221., 4.02, 2., 3., 1.5, 0., 0., 0., 8., 13., 
           1.63, 26., 49., 1.88, 187., 455., 2.43, 13., 21., 1.62, 63., 109., 
           1.73, 4., 4., 1., 204., 538., 2.64, 0., 0., 0., 99., 244., 2.46, 
           2., 6., 3., 21., 29., 1.38, 44., 92., 2.09, 36., 100., 2.78, 14., 
           33., 2.36, 8., 16., 2., 115., 153., 1.33, 21., 184., 8.76, 105., 
           210., 2., 99., 99., 1., 134., 662., 4.94, 80., 171., 2.14, 9., 24.,
            2.67, 328., 704., 2.15, 1677., 4140., 2.4686940966010735`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 10., 38., 3.8, 1., 1., 1., 0., 0., 0., 8., 9., 
           1.13, 82., 222., 2.71, 177., 257., 1.45, 7., 23., 3.29, 92., 143., 
           1.55, 3., 3., 1., 94., 196., 2.09, 1., 2., 2., 137., 215., 1.57, 
           9., 44., 4.89, 4., 4., 1., 6., 12., 2., 5., 5., 1., 24., 84., 3.5, 
           5., 48., 9.6, 107., 201., 1.88, 29., 96., 3.31, 46., 124., 2.7, 
           13., 17., 1.31, 231., 459., 1.99, 48., 83., 1.73, 12., 32., 2.67, 
           217., 419., 1.93, 1368., 2737., 2.000730994152047}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 128., 303., 2.37, 9., 9., 1., 18., 34., 1.89, 47., 
           191., 4.06, 221., 417., 1.89, 573., 1356., 2.37, 162., 214., 1.32, 
           588., 1124., 1.91, 3., 8., 2.67, 473., 969., 2.05, 1., 1., 1., 
           276., 643., 2.33, 28., 58., 2.07, 70., 368., 5.26, 88., 266., 3.02,
            43., 76., 1.77, 59., 126., 2.14, 53., 107., 2.02, 137., 373., 
           2.72, 28., 40., 1.43, 368., 689., 1.87, 133., 152., 1.14, 552., 
           1475., 2.67, 506., 1053., 2.08, 77., 158., 2.05, 2339., 3946., 
           1.69, 6980., 14156., 2.028080229226361}, 
         "Suisse" -> {
          "Suisse", 14610., 30970., 2.12, 5593., 12248., 2.19, 12050., 19153.,
            1.59, 7285., 14112., 1.94, 12514., 21492., 1.72, 126769., 241820.,
            1.91, 17681., 27987., 1.58, 28355., 50244., 1.77, 5965., 13054., 
           2.19, 123504., 309592., 2.51, 6605., 9653., 1.46, 32638., 59886., 
           1.83, 8273., 13329., 1.61, 5890., 9737., 1.65, 12672., 26030., 
           2.05, 4692., 7363., 1.57, 19955., 38272., 1.92, 10618., 17691., 
           1.67, 29832., 58988., 1.98, 15720., 30436., 1.94, 84463., 201086., 
           2.38, 9510., 12676., 1.33, 107194., 228939., 2.14, 51396., 99482., 
           1.94, 5171., 12954., 2.51, 68179., 108585., 1.59, 827134., 
           1.675779*^6, 2.026006668810616}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 2., 2., 1., 0., 0., 0., 0., 0., 0., 4., 4.,
            1., 45., 139., 3.09, 571., 914., 1.6, 7., 8., 1.14, 147., 261., 
           1.78, 0., 0., 0., 28., 41., 1.46, 0., 0., 0., 512., 656., 1.28, 2.,
            107., 53.5, 0., 0., 0., 3., 3., 1., 6., 10., 1.67, 4., 4., 1., 5.,
            53., 10.6, 10., 42., 4.2, 1., 1., 1., 56., 67., 1.2, 1., 1., 1., 
           104., 268., 2.58, 104., 284., 2.73, 14., 74., 5.29, 899., 1440., 
           1.6, 2525., 4379., 1.7342574257425742`}, 
         "Turquie" -> {
          "Turquie", 45., 108., 2.4, 0., 0., 0., 0., 0., 0., 18., 21., 1.17, 
           108., 209., 1.94, 146., 324., 2.22, 28., 39., 1.39, 521., 1159., 
           2.22, 2., 2., 1., 77., 185., 2.4, 0., 0., 0., 83., 167., 2.01, 17.,
            68., 4., 12., 40., 3.33, 8., 15., 1.88, 6., 6., 1., 18., 41., 
           2.28, 17., 29., 1.71, 50., 95., 1.9, 9., 44., 4.89, 119., 404., 
           3.39, 3., 5., 1.67, 46., 128., 2.78, 148., 529., 3.57, 27., 59., 
           2.19, 666., 1517., 2.28, 2174., 5194., 2.389144434222631}, 
         "Ukraine" -> {
          "Ukraine", 14., 24., 1.71, 11., 13., 1.18, 0., 0., 0., 1., 1., 1., 
           81., 195., 2.41, 203., 592., 2.92, 22., 33., 1.5, 370., 863., 2.33,
            0., 0., 0., 69., 210., 3.04, 0., 0., 0., 92., 183., 1.99, 9., 11.,
            1.22, 14., 18., 1.29, 4., 4., 1., 2., 2., 1., 132., 398., 3.02, 
           7., 14., 2., 45., 194., 4.31, 11., 30., 2.73, 130., 297., 2.28, 
           17., 54., 3.18, 54., 153., 2.83, 189., 638., 3.38, 17., 44., 2.59, 
           605., 1358., 2.24, 2099., 5329., 2.5388280133396854`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 61., 4.07, 0., 0., 0., 2., 4., 2., 9., 14., 
           1.56, 83., 683., 8.23, 191., 428., 2.24, 29., 34., 1.17, 254., 
           827., 3.26, 3., 4., 1.33, 45., 110., 2.44, 0., 0., 0., 195., 435., 
           2.23, 13., 30., 2.31, 229., 594., 2.59, 53., 98., 1.85, 1., 1., 1.,
            8., 19., 2.38, 2., 6., 3., 44., 141., 3.2, 16., 25., 1.56, 62., 
           158., 2.55, 14., 16., 1.14, 66., 139., 2.11, 129., 382., 2.96, 20.,
            57., 2.85, 636., 1342., 2.11, 2119., 5608., 2.646531382727702}, 
         "Allemagne" -> {
          "Allemagne", 5604., 12723., 2.27, 1451., 3056., 2.11, 2182., 3240., 
           1.48, 1978., 3862., 1.95, 10671., 16936., 1.59, 27213., 73989., 
           2.72, 2090., 3626., 1.73, 5187., 9503., 1.83, 955., 1861., 1.95, 
           48292., 149349., 3.09, 142., 251., 1.77, 11164., 24337., 2.18, 
           1124., 2165., 1.93, 2700., 5240., 1.94, 3976., 10945., 2.75, 1797.,
            2561., 1.43, 4991., 13073., 2.62, 2914., 6588., 2.26, 9429., 
           22471., 2.38, 7381., 12779., 1.73, 17818., 51644., 2.9, 4830., 
           8495., 1.76, 24570., 67442., 2.74, 9698., 21316., 2.2, 2345., 
           4659., 1.99, 34601., 64981., 1.88, 245103., 597092., 
           2.4360860536182747`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 27., 55., 2.04, 
           0., 4., "-", 0., 0., 0., 4., 12., 3., 257., 1843., 7.17, 377., 
           816., 2.16, 56., 59., 1.05, 1005., 2808., 2.79, 0., 2., "-", 97., 
           151., 1.56, 0., 0., 0., 619., 1225., 1.98, 23., 23., 1., 7., 7., 
           1., 34., 37., 1.09, 5., 9., 1.8, 10., 24., 2.4, 11., 83., 7.55, 
           78., 126., 1.62, 13., 24., 1.85, 152., 384., 2.53, 17., 31., 1.82, 
           117., 238., 2.03, 358., 996., 2.78, 15., 68., 4.53, 1311., 2430., 
           1.85, 4593., 11455., 2.4940126279120403`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 13., 61., 4.69, 0., 0., 0., 0., 0., 0., 5., 9., 1.8, 
           61., 208., 3.41, 103., 192., 1.86, 15., 30., 2., 262., 617., 2.35, 
           0., 0., 0., 41., 70., 1.71, 0., 0., 0., 105., 222., 2.11, 6., 6., 
           1., 3., 3., 1., 0., 0., 0., 9., 52., 5.78, 3., 16., 5.33, 2., 3., 
           1.5, 33., 81., 2.45, 0., 0., 0., 106., 263., 2.48, 2., 4., 2., 33.,
            56., 1.7, 93., 314., 3.38, 0., 0., 0., 438., 1087., 2.48, 1333., 
           3294., 2.471117779444861}, 
         "Australie" -> {
          "Australie", 59., 195., 3.31, 23., 99., 4.3, 15., 26., 1.73, 16., 
           23., 1.44, 553., 1990., 3.6, 1583., 3595., 2.27, 37., 65., 1.76, 
           1635., 4256., 2.6, 7., 2., 0.29, 627., 1121., 1.79, 1., 2., 2., 
           2926., 6527., 2.23, 58., 135., 2.33, 42., 64., 1.52, 48., 72., 1.5,
            22., 39., 1.77, 61., 166., 2.72, 20., 72., 3.6, 89., 189., 2.12, 
           52., 156., 3., 453., 844., 1.86, 96., 198., 2.06, 1088., 2159., 
           1.98, 793., 1831., 2.31, 44., 132., 3., 2937., 5348., 1.82, 13285.,
            29306., 2.2059465562664657`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 75., 6.25, 0., 0., 0., 2., 6., 3., 17., 27., 
           1.59, 97., 411., 4.24, 199., 501., 2.52, 21., 42., 2., 1846., 
           4847., 2.63, 0., 0., 0., 55., 148., 2.69, 1., 7., 7., 198., 457., 
           2.31, 14., 19., 1.36, 0., 0., 0., 3., 3., 1., 6., 9., 1.5, 2., 2., 
           1., 2., 2., 1., 86., 260., 3.02, 22., 23., 1.05, 100., 745., 7.45, 
           0., 0., 0., 78., 235., 3.01, 382., 1248., 3.27, 11., 14., 1.27, 
           684., 1369., 2., 3838., 10450., 2.722772277227723}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 153., 9.56, 0., 0., 0., 0., 0., 0., 
           5., 5., 1., 34., 86., 2.53, 80., 354., 4.43, 16., 62., 3.88, 801., 
           2259., 2.82, 0., 0., 0., 20., 73., 3.65, 0., 0., 0., 18., 43., 
           2.39, 2., 35., 17.5, 2., 4., 2., 0., 0., 0., 3., 12., 4., 3., 6., 
           2., 4., 35., 8.75, 27., 66., 2.44, 5., 8., 1.6, 68., 172., 2.53, 
           1., 8., 8., 34., 292., 8.59, 209., 667., 3.19, 5., 14., 2.8, 171., 
           445., 2.6, 1524., 4799., 3.1489501312335957`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 22., 107., 4.86, 1., 7., 7., 2., 
           2., 1., 10., 28., 2.8, 62., 193., 3.11, 197., 378., 1.92, 24., 77.,
            3.21, 585., 1416., 2.42, 0., 0., 0., 23., 76., 3.3, 0., 0., 0., 
           122., 277., 2.27, 13., 46., 3.54, 0., 0., 0., 5., 5., 1., 2., 2., 
           1., 0., 0., 0., 10., 27., 2.7, 15., 20., 1.33, 6., 7., 1.17, 121., 
           371., 3.07, 2., 2., 1., 108., 534., 4.94, 214., 515., 2.41, 11., 
           34., 3.09, 579., 1452., 2.51, 2134., 5576., 2.612933458294283}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 18., 80., 4.44, 0., 0., 0., 0., 0., 0., 
           4., 4., 1., 48., 160., 3.33, 497., 1485., 2.99, 10., 44., 4.4, 
           964., 2841., 2.95, 0., 0., 0., 23., 58., 2.52, 0., 0., 0., 132., 
           263., 1.99, 49., 173., 3.53, 0., 0., 0., 5., 5., 1., 4., 6., 1.5, 
           6., 14., 2.33, 35., 102., 2.91, 32., 124., 3.88, 8., 23., 2.88, 
           105., 183., 1.74, 0., 0., 0., 76., 226., 2.97, 259., 826., 3.19, 
           3., 9., 3., 670., 1480., 2.21, 2948., 8106., 2.74966078697422}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 11., 44., 4., 4., 6., 1.5, 4., 4.,
            1., 3., 5., 1.67, 136., 325., 2.39, 1422., 2200., 1.55, 28., 51., 
           1.82, 1250., 3475., 2.78, 0., 0., 0., 124., 250., 2.02, 1., 1., 1.,
            726., 1128., 1.55, 8., 19., 2.38, 64., 98., 1.53, 23., 38., 1.65, 
           17., 46., 2.71, 8., 24., 3., 4., 5., 1.25, 110., 243., 2.21, 12., 
           19., 1.58, 252., 872., 3.46, 0., 0., 0., 153., 448., 2.93, 340., 
           926., 2.72, 18., 31., 1.72, 1660., 4325., 2.61, 6378., 14583., 
           2.286453433678269}, 
         "Autres Europe" -> {
          "Autres Europe", 50., 81., 1.62, 64., 192., 3., 298., 702., 2.36, 
           33., 34., 1.03, 130., 265., 2.04, 1505., 2869., 1.91, 60., 202., 
           3.37, 1071., 2376., 2.22, 25., 40., 1.6, 531., 1434., 2.7, 13., 
           16., 1.23, 340., 679., 2., 33., 83., 2.52, 153., 365., 2.39, 68., 
           158., 2.32, 20., 25., 1.25, 74., 123., 1.66, 36., 75., 2.08, 113., 
           228., 2.02, 6., 15., 2.5, 374., 871., 2.33, 38., 114., 3., 442., 
           1065., 2.41, 1116., 2818., 2.53, 13., 21., 1.62, 1205., 2501., 
           2.08, 7811., 17352., 2.2214825246447316`}, 
         "Autriche" -> {
          "Autriche", 439., 1065., 2.43, 89., 155., 1.74, 54., 64., 1.19, 
           155., 466., 3.01, 534., 979., 1.83, 2306., 5108., 2.22, 320., 556.,
            1.74, 821., 1673., 2.04, 76., 170., 2.24, 3551., 7187., 2.02, 3., 
           3., 1., 1208., 2467., 2.04, 175., 597., 3.41, 194., 427., 2.2, 
           317., 835., 2.63, 225., 346., 1.54, 631., 1127., 1.79, 305., 869., 
           2.85, 877., 1689., 1.93, 481., 782., 1.63, 1267., 2776., 2.19, 
           207., 357., 1.72, 2225., 4936., 2.22, 799., 1741., 2.18, 238., 
           435., 1.83, 4719., 8667., 1.84, 22216., 45477., 
           2.0470381706877925`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 461., 760., 1.65, 29., 77., 2.66, 79., 157., 1.99, 449.,
            512., 1.14, 1385., 1842., 1.33, 4198., 19266., 4.59, 641., 1003., 
           1.56, 1911., 3567., 1.87, 39., 85., 2.18, 3819., 23894., 6.26, 24.,
            61., 2.54, 3837., 5139., 1.34, 281., 596., 2.12, 1516., 1654., 
           1.09, 529., 891., 1.68, 81., 134., 1.65, 579., 1653., 2.85, 1111., 
           1174., 1.06, 396., 1003., 2.53, 140., 223., 1.59, 6175., 10646., 
           1.72, 1344., 1700., 1.26, 5753., 24634., 4.28, 3743., 17192., 4.59,
            155., 207., 1.34, 1994., 3631., 1.82, 40669., 121701., 
           2.992475841550075}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 11., 50., 4.55, 0., 0., 0., 0., 0., 0., 3., 
           3., 1., 0., 0., 0., 38., 89., 2.34, 13., 80., 6.15, 58., 132., 
           2.28, 18., 50., 2.78, 65., 292., 4.49, 0., 0., 0., 55., 282., 5.13,
            1., 9., 9., 4., 4., 1., 66., 146., 2.21, 0., 0., 0., 47., 47., 1.,
            15., 75., 5., 1., 2., 2., 3., 16., 5.33, 51., 87., 1.71, 0., 0., 
           0., 57., 178., 3.12, 26., 57., 2.19, 6., 14., 2.33, 46., 87., 1.89,
            584., 1700., 2.910958904109589}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 18., 36., 2., 0., 0., 0., 2., 2., 1., 22., 32., 
           1.45, 165., 1001., 6.07, 624., 1314., 2.11, 71., 126., 1.77, 1465.,
            3611., 2.46, 0., 1., "-", 169., 317., 1.88, 0., 0., 0., 609., 
           1127., 1.85, 26., 89., 3.42, 18., 33., 1.83, 11., 21., 1.91, 12., 
           68., 5.67, 8., 19., 2.38, 4., 84., 21., 77., 165., 2.14, 21., 37., 
           1.76, 374., 978., 2.61, 11., 13., 1.18, 182., 438., 2.41, 456., 
           1262., 2.77, 19., 45., 2.37, 2573., 5555., 2.16, 6937., 16374., 
           2.360386334150209}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 12., 1.33, 0., 0., 0., 0., 0., 0., 22., 22., 1., 
           34., 92., 2.71, 253., 724., 2.86, 18., 54., 3., 198., 414., 2.09, 
           0., 0., 0., 57., 194., 3.4, 0., 0., 0., 82., 168., 2.05, 8., 21., 
           2.63, 3., 4., 1.33, 9., 12., 1.33, 0., 0., 0., 6., 9., 1.5, 14., 
           1045., 74.64, 13., 46., 3.54, 16., 32., 2., 115., 383., 3.33, 18., 
           36., 2., 27., 84., 3.11, 240., 522., 2.18, 30., 58., 1.93, 321., 
           701., 2.18, 1493., 4633., 3.1031480241125253`}, 
         "Canada" -> {
          "Canada", 51., 143., 2.8, 8., 35., 4.38, 19., 41., 2.16, 20., 50., 
           2.5, 358., 936., 2.61, 1300., 2843., 2.19, 113., 148., 1.31, 2247.,
            5429., 2.42, 4., 4., 1., 413., 876., 2.12, 3., 4., 1.33, 864., 
           1907., 2.21, 101., 301., 2.98, 14., 28., 2., 357., 652., 1.83, 24.,
            25., 1.04, 146., 319., 2.18, 13., 43., 3.31, 97., 231., 2.38, 14.,
            45., 3.21, 570., 1232., 2.16, 77., 136., 1.77, 989., 2327., 2.35, 
           1122., 3028., 2.7, 39., 93., 2.38, 3149., 5614., 1.78, 12112., 
           26490., 2.1870871862615586`}, 
         "Chili" -> {
          "Chili", 2., 2., 1., 0., 0., 0., 0., 0., 0., 1., 3., 3., 10., 23., 
           2.3, 84., 308., 3.67, 6., 13., 2.17, 58., 216., 3.72, 0., 0., 0., 
           19., 42., 2.21, 0., 0., 0., 24., 108., 4.5, 2., 2., 1., 0., 0., 0.,
            0., 0., 0., 3., 3., 1., 1., 1., 1., 1., 5., 5., 13., 39., 3., 0., 
           0., 0., 39., 88., 2.26, 0., 0., 0., 20., 37., 1.85, 39., 152., 3.9,
            2., 6., 3., 133., 241., 1.81, 457., 1289., 2.8205689277899344`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 526., 876., 1.67, 3., 6., 2., 15., 25., 
           1.67, 67., 74., 1.1, 347., 718., 2.07, 5808., 7564., 1.3, 168., 
           179., 1.07, 3239., 5687., 1.76, 4., 22., 5.5, 433., 666., 1.54, 2.,
            4., 2., 5637., 7098., 1.26, 22., 43., 1.95, 353., 369., 1.05, 
           1891., 2224., 1.18, 11., 21., 1.91, 3714., 4084., 1.1, 353., 381., 
           1.08, 189., 329., 1.74, 17., 21., 1.24, 818., 964., 1.18, 572., 
           1161., 2.03, 990., 1311., 1.32, 1529., 2681., 1.75, 101., 198., 
           1.96, 7365., 10841., 1.47, 34174., 47547., 1.3913208872242055`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 30., 54., 1.8, 1., 1., 1., 0., 0., 0., 3., 6., 2.,
            50., 68., 1.36, 1331., 1693., 1.27, 10., 12., 1.2, 164., 519., 
           3.16, 0., 0., 0., 322., 456., 1.42, 0., 0., 0., 956., 1180., 1.23, 
           0., 0., 0., 24., 25., 1.04, 141., 176., 1.25, 2., 4., 2., 138., 
           189., 1.37, 5., 9., 1.8, 153., 156., 1.02, 0., 26., "-", 123., 
           155., 1.26, 3., 3., 1., 532., 831., 1.56, 52., 180., 3.46, 25., 
           25., 1., 320., 669., 2.09, 4385., 6437., 1.4679589509692132`}, 
         "Chypre" -> {
          "Chypre", 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 14., 
           1.75, 22., 109., 4.95, 0., 0., 0., 123., 271., 2.2, 0., 0., 0., 8.,
            52., 6.5, 2., 2., 1., 235., 776., 3.3, 4., 10., 2.5, 0., 0., 0., 
           2., 3., 1.5, 0., 0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0., 1., 
           3., 3., 6., 10., 1.67, 0., 0., 0., 8., 15., 1.88, 3., 8., 2.67, 4.,
            16., 4., 135., 290., 2.15, 565., 1585., 2.8053097345132745`}, 
         "Croatie" -> {
          "Croatie", 30., 151., 5.03, 3., 7., 2.33, 0., 0., 0., 5., 34., 6.8, 
           23., 36., 1.57, 38., 197., 5.18, 2., 2., 1., 73., 153., 2.1, 1., 
           4., 4., 35., 126., 3.6, 0., 0., 0., 46., 89., 1.93, 6., 9., 1.5, 
           3., 3., 1., 0., 0., 0., 4., 16., 4., 1., 3., 3., 16., 49., 3.06, 
           29., 102., 3.52, 8., 14., 1.75, 131., 187., 1.43, 8., 55., 6.88, 
           29., 87., 3., 64., 164., 2.56, 33., 35., 1.06, 182., 419., 2.3, 
           770., 1942., 2.522077922077922}, 
         "Danemark" -> {
          "Danemark", 125., 220., 1.76, 36., 59., 1.64, 9., 13., 1.44, 123., 
           136., 1.11, 347., 542., 1.56, 874., 2028., 2.32, 172., 354., 2.06, 
           616., 1219., 1.98, 6., 6., 1., 1764., 3899., 2.21, 1., 1., 1., 
           615., 1268., 2.06, 77., 233., 3.03, 72., 107., 1.49, 92., 280., 
           3.04, 68., 85., 1.25, 187., 410., 2.19, 191., 324., 1.7, 336., 
           578., 1.72, 116., 144., 1.24, 1197., 2228., 1.86, 140., 233., 1.66,
            844., 1854., 2.2, 592., 1023., 1.73, 57., 96., 1.68, 1214., 2123.,
            1.75, 9871., 19463., 1.971735386485665}, 
         "Egypte" -> {
          "Egypte", 5., 33., 6.6, 0., 0., 0., 0., 0., 0., 5., 6., 1.2, 38., 
           91., 2.39, 91., 254., 2.79, 11., 13., 1.18, 648., 2271., 3.5, 2., 
           2., 1., 15., 46., 3.07, 4., 4., 1., 82., 297., 3.62, 1., 3., 3., 
           11., 22., 2., 4., 4., 1., 2., 2., 1., 1., 4., 4., 2., 12., 6., 11.,
            43., 3.91, 3., 17., 5.67, 67., 153., 2.28, 2., 12., 6., 27., 175.,
            6.48, 121., 491., 4.06, 7., 78., 11.14, 487., 1322., 2.71, 1647., 
           5355., 3.251366120218579}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 144., 377., 2.62, 16., 34., 2.13, 8., 8., 1., 60., 101., 
           1.68, 984., 1798., 1.83, 4013., 8906., 2.22, 498., 677., 1.36, 
           5577., 10114., 1.81, 7., 10., 1.43, 721., 1436., 1.99, 9., 10., 
           1.11, 1742., 3128., 1.8, 150., 360., 2.4, 43., 63., 1.47, 121., 
           259., 2.14, 71., 116., 1.63, 101., 232., 2.3, 212., 483., 2.28, 
           234., 565., 2.41, 77., 145., 1.88, 1108., 2563., 2.31, 70., 109., 
           1.56, 2539., 4153., 1.64, 2397., 5229., 2.18, 147., 286., 1.95, 
           7248., 12565., 1.73, 28297., 53727., 1.8986818390642117`}, 
         "Estonie" -> {
          "Estonie", 5., 6., 1.2, 0., 0., 0., 0., 0., 0., 3., 9., 3., 19., 
           43., 2.26, 155., 730., 4.71, 44., 53., 1.2, 80., 220., 2.75, 0., 
           0., 0., 140., 436., 3.11, 0., 0., 0., 17., 30., 1.76, 41., 244., 
           5.95, 0., 0., 0., 16., 16., 1., 1., 2., 2., 5., 5., 1., 0., 0., 0.,
            44., 81., 1.84, 2., 2., 1., 176., 452., 2.57, 84., 320., 3.81, 
           51., 109., 2.14, 22., 77., 3.5, 12., 13., 1.08, 315., 456., 1.45, 
           1232., 3304., 2.6818181818181817`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 324., 1518., 4.69, 49., 235., 4.8, 
           170., 307., 1.81, 220., 512., 2.33, 2936., 7680., 2.62, 13733., 
           31303., 2.28, 519., 772., 1.49, 10590., 25551., 2.41, 76., 116., 
           1.53, 6095., 14089., 2.31, 0., 0., 0., 13079., 24219., 1.85, 323., 
           736., 2.28, 986., 1764., 1.79, 1749., 3303., 1.89, 270., 635., 
           2.35, 776., 1738., 2.24, 158., 413., 2.61, 1959., 2870., 1.47, 
           250., 470., 1.88, 3316., 7007., 2.11, 2231., 4038., 1.81, 8357., 
           19073., 2.28, 5399., 14708., 2.72, 305., 867., 2.84, 24707., 
           41255., 1.67, 98577., 205179., 2.0814084421315315`}, 
         "Finlande" -> {
          "Finlande", 27., 46., 1.7, 8., 19., 2.38, 0., 0., 0., 25., 34., 
           1.36, 131., 205., 1.56, 770., 1771., 2.3, 163., 310., 1.9, 512., 
           1099., 2.15, 5., 5., 1., 652., 1978., 3.03, 1., 2., 2., 374., 659.,
            1.76, 78., 176., 2.26, 13., 21., 1.62, 45., 99., 2.2, 26., 50., 
           1.92, 21., 30., 1.43, 14., 20., 1.43, 108., 218., 2.02, 40., 51., 
           1.28, 263., 475., 1.81, 47., 73., 1.55, 385., 901., 2.34, 324., 
           505., 1.56, 43., 87., 2.02, 991., 1837., 1.85, 5066., 10671., 
           2.1063955783655746`}, 
         "France" -> {
          "France", 847., 1543., 1.82, 57., 239., 4.19, 60., 107., 1.78, 301.,
            496., 1.65, 2364., 3383., 1.43, 6594., 15236., 2.31, 1967., 3444.,
            1.75, 11194., 18380., 1.64, 54., 84., 1.56, 3875., 9238., 2.38, 
           213., 338., 1.59, 2347., 4155., 1.77, 1701., 2982., 1.75, 281., 
           564., 2.01, 333., 767., 2.3, 181., 244., 1.35, 460., 920., 2., 
           411., 742., 1.81, 977., 1717., 1.76, 386., 594., 1.54, 3486., 
           7259., 2.08, 384., 494., 1.29, 15115., 30779., 2.04, 14990., 
           34734., 2.32, 326., 543., 1.67, 6549., 10895., 1.66, 75453., 
           149877., 1.986362371277484}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 112., 3.86, 5., 13., 2.6, 0., 0., 0., 6., 15.,
            2.5, 147., 275., 1.87, 290., 699., 2.41, 23., 51., 2.22, 682., 
           1702., 2.5, 3., 3., 1., 98., 197., 2.01, 0., 0., 0., 447., 1164., 
           2.6, 17., 41., 2.41, 14., 19., 1.36, 29., 162., 5.59, 2., 2., 1., 
           28., 67., 2.39, 6., 25., 4.17, 23., 67., 2.91, 11., 17., 1.55, 
           196., 359., 1.83, 11., 13., 1.18, 139., 413., 2.97, 792., 1813., 
           2.29, 31., 51., 1.65, 1083., 2428., 2.24, 4112., 9708., 
           2.3608949416342413`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 10., 2.5, 0., 0., 0., 0., 0., 0., 6., 14., 2.33, 
           70., 132., 1.89, 699., 1398., 2., 5., 13., 2.6, 286., 499., 1.74, 
           0., 0., 0., 177., 338., 1.91, 0., 0., 0., 2668., 3202., 1.2, 5., 
           8., 1.6, 49., 49., 1., 56., 56., 1., 4., 30., 7.5, 11., 21., 1.91, 
           1., 26., 26., 292., 304., 1.04, 11., 21., 1.91, 52., 117., 2.25, 
           0., 0., 0., 365., 752., 2.06, 199., 335., 1.68, 12., 23., 1.92, 
           643., 1313., 2.04, 5615., 8661., 1.5424755120213713`}, 
         "Hongrie" -> {
          "Hongrie", 69., 323., 4.68, 10., 37., 3.7, 11., 13., 1.18, 18., 30.,
            1.67, 72., 263., 3.65, 476., 950., 2., 18., 35., 1.94, 569., 
           1091., 1.92, 7., 25., 3.57, 276., 653., 2.37, 0., 0., 0., 359., 
           628., 1.75, 88., 380., 4.32, 6., 19., 3.17, 137., 275., 2.01, 26., 
           49., 1.88, 31., 82., 2.65, 40., 80., 2., 80., 153., 1.91, 39., 
           117., 3., 156., 427., 2.74, 868., 2084., 2.4, 400., 979., 2.45, 
           641., 1770., 2.76, 33., 103., 3.12, 843., 1579., 1.87, 5273., 
           12145., 2.3032429357102218`}, 
         "Inde" -> {
          "Inde", 61., 384., 6.3, 8., 12., 1.5, 3., 5., 1.67, 63., 229., 3.63,
            186., 678., 3.65, 3611., 8359., 2.31, 51., 90., 1.76, 1288., 
           3448., 2.68, 2., 8., 4., 218., 359., 1.65, 1., 1., 1., 2902., 
           6266., 2.16, 5., 27., 5.4, 11., 13., 1.18, 5325., 12112., 2.27, 
           17., 76., 4.47, 128., 202., 1.58, 187., 525., 2.81, 115., 255., 
           2.22, 8., 12., 1.5, 244., 487., 2., 7., 7., 1., 675., 1308., 1.94, 
           1365., 3760., 2.75, 159., 473., 2.97, 4883., 9079., 1.86, 21523., 
           48175., 2.2383032105189797`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 23., 3.29, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 28., 79., 2.82, 78., 140., 1.79, 4., 10., 2.5, 169., 528., 
           3.12, 0., 0., 0., 10., 10., 1., 0., 0., 0., 551., 1021., 1.85, 9., 
           15., 1.67, 101., 105., 1.04, 432., 574., 1.33, 3., 9., 3., 59., 
           98., 1.66, 0., 0., 0., 6., 32., 5.33, 1., 2., 2., 61., 89., 1.46, 
           0., 0., 0., 91., 151., 1.66, 57., 113., 1.98, 0., 0., 0., 254., 
           439., 1.73, 1921., 3438., 1.7896928682977615`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 48., 2.4, 7., 32., 4.57, 0., 0., 0., 8., 22.,
            2.75, 135., 320., 2.37, 403., 1187., 2.95, 14., 25., 1.79, 516., 
           1039., 2.01, 0., 0., 0., 101., 275., 2.72, 0., 0., 0., 220., 492., 
           2.24, 61., 139., 2.28, 6., 14., 2.33, 12., 14., 1.17, 37., 132., 
           3.57, 5., 8., 1.6, 2., 8., 4., 42., 87., 2.07, 5., 22., 4.4, 178., 
           416., 2.34, 39., 112., 2.87, 177., 643., 3.63, 270., 646., 2.39, 
           16., 34., 2.13, 861., 2135., 2.48, 3135., 7850., 
           2.503987240829346}, 
         "Islande" -> {
          "Islande", 5., 33., 6.6, 0., 0., 0., 0., 0., 0., 4., 12., 3., 13., 
           32., 2.46, 51., 107., 2.1, 9., 11., 1.22, 39., 100., 2.56, 3., 9., 
           3., 19., 54., 2.84, 0., 0., 0., 17., 30., 1.76, 0., 0., 0., 3., 6.,
            2., 2., 2., 1., 2., 2., 1., 3., 4., 1.33, 6., 7., 1.17, 37., 45., 
           1.22, 7., 7., 1., 22., 26., 1.18, 2., 2., 1., 19., 23., 1.21, 24., 
           117., 4.88, 4., 12., 3., 78., 119., 1.53, 369., 760., 
           2.059620596205962}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 83., 284., 3.42, 24., 127., 5.29, 36., 70., 
           1.94, 9., 14., 1.56, 148., 364., 2.46, 1197., 3795., 3.17, 26., 
           89., 3.42, 495., 1207., 2.44, 14., 14., 1., 855., 3566., 4.17, 1., 
           1., 1., 420., 978., 2.33, 31., 52., 1.68, 12., 22., 1.83, 328., 
           1517., 4.63, 62., 87., 1.4, 79., 154., 1.95, 15., 22., 1.47, 152., 
           471., 3.1, 38., 66., 1.74, 253., 423., 1.67, 25., 25., 1., 366., 
           1163., 3.18, 323., 996., 3.08, 61., 140., 2.3, 2698., 5398., 2., 
           7751., 21045., 2.71513353115727}, 
         "Italie" -> {
          "Italie", 770., 1789., 2.32, 49., 106., 2.16, 32., 49., 1.53, 245., 
           487., 1.99, 1251., 2273., 1.82, 3709., 7507., 2.02, 714., 1112., 
           1.56, 2911., 5441., 1.87, 41., 75., 1.83, 11756., 36430., 3.1, 36.,
            64., 1.78, 2359., 4389., 1.86, 482., 1123., 2.33, 329., 406., 
           1.23, 358., 711., 1.99, 273., 366., 1.34, 600., 926., 1.54, 333., 
           696., 2.09, 832., 1355., 1.63, 458., 719., 1.57, 9894., 16449., 
           1.66, 553., 778., 1.41, 3807., 6915., 1.82, 3720., 7168., 1.93, 
           380., 617., 1.62, 5333., 9462., 1.77, 51225., 107413., 
           2.0968862859931674`}, 
         "Japon" -> {
          "Japon", 137., 419., 3.06, 7., 47., 6.71, 34., 73., 2.15, 22., 77., 
           3.5, 429., 888., 2.07, 26852., 47225., 1.76, 63., 118., 1.87, 
           4044., 7170., 1.77, 1., 7., 7., 9745., 16831., 1.73, 0., 0., 0., 
           3803., 4497., 1.18, 62., 188., 3.03, 16., 40., 2.5, 269., 283., 
           1.05, 82., 113., 1.38, 36., 52., 1.44, 48., 149., 3.1, 214., 461., 
           2.15, 38., 61., 1.61, 667., 1069., 1.6, 124., 164., 1.32, 18433., 
           34042., 1.85, 1544., 2934., 1.9, 31., 63., 2.03, 7484., 9876., 
           1.32, 74185., 126847., 1.7098739637393003`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 3., 15., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 
           10., 3.33, 32., 72., 2.25, 2., 2., 1., 38., 69., 1.82, 0., 0., 0., 
           29., 44., 1.52, 0., 0., 0., 9., 29., 3.22, 3., 6., 2., 0., 0., 0., 
           2., 4., 2., 4., 16., 4., 6., 6., 1., 1., 2., 2., 9., 23., 2.56, 4.,
            6., 1.5, 103., 202., 1.96, 15., 75., 5., 119., 180., 1.51, 23., 
           62., 2.7, 5., 9., 1.8, 90., 161., 1.79, 500., 993., 1.986}, 
         "Liechtenstein" -> {
          "Liechtenstein", 14., 31., 2.21, 5., 33., 6.6, 359., 431., 1.2, 2., 
           2., 1., 37., 48., 1.3, 114., 243., 2.13, 16., 45., 2.81, 22., 40., 
           1.82, 5., 18., 3.6, 198., 677., 3.42, 0., 0., 0., 43., 93., 2.16, 
           5., 5., 1., 2., 4., 2., 3., 4., 1.33, 7., 7., 1., 14., 23., 1.64, 
           11., 14., 1.27, 38., 129., 3.39, 9., 18., 2., 338., 806., 2.38, 
           14., 14., 1., 66., 135., 2.05, 61., 111., 1.82, 10., 11., 1.1, 
           165., 219., 1.33, 1558., 3161., 2.0288831835686776`}, 
         "Lituanie" -> {
          "Lituanie", 9., 10., 1.11, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 
           8., 2., 285., 704., 2.47, 95., 138., 1.45, 81., 161., 1.99, 0., 0.,
            0., 34., 77., 2.26, 0., 0., 0., 32., 48., 1.5, 5., 14., 2.8, 2., 
           2., 1., 3., 3., 1., 2., 6., 3., 7., 13., 1.86, 3., 3., 1., 2., 2., 
           1., 0., 0., 0., 93., 112., 1.2, 0., 0., 0., 20., 35., 1.75, 71., 
           135., 1.9, 2., 3., 1.5, 82., 158., 1.93, 832., 1632., 
           1.9615384615384615`}, 
         "Luxembourg" -> {
          "Luxembourg", 53., 82., 1.55, 0., 0., 0., 0., 0., 0., 52., 66., 
           1.27, 169., 270., 1.6, 592., 2592., 4.38, 56., 110., 1.96, 249., 
           436., 1.75, 10., 24., 2.4, 402., 1606., 4., 0., 0., 0., 273., 599.,
            2.19, 16., 26., 1.63, 64., 117., 1.83, 33., 115., 3.48, 18., 35., 
           1.94, 47., 104., 2.21, 30., 52., 1.73, 127., 337., 2.65, 33., 69., 
           2.09, 553., 1442., 2.61, 75., 114., 1.52, 367., 1076., 2.93, 298., 
           584., 1.96, 19., 29., 1.53, 579., 1051., 1.82, 4115., 10936., 
           2.6575941676792225`}, 
         "Malaisie" -> {
          "Malaisie", 18., 74., 4.11, 0., 0., 0., 0., 0., 0., 5., 9., 1.8, 
           60., 128., 2.13, 160., 273., 1.71, 4., 36., 9., 194., 509., 2.62, 
           0., 0., 0., 17., 26., 1.53, 0., 0., 0., 464., 762., 1.64, 0., 0., 
           0., 4., 6., 1.5, 0., 0., 0., 11., 26., 2.36, 4., 5., 1.25, 1., 2., 
           2., 5., 11., 2.2, 3., 9., 3., 19., 36., 1.89, 0., 0., 0., 31., 45.,
            1.45, 43., 139., 3.23, 8., 59., 7.38, 423., 699., 1.65, 1474., 
           2854., 1.9362279511533242`}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 2., 6., 3., 0., 0., 0., 5., 5., 1., 3., 30., 
           10., 69., 257., 3.72, 0., 0., 0., 22., 61., 2.77, 0., 0., 0., 17., 
           40., 2.35, 0., 0., 0., 24., 52., 2.17, 0., 0., 0., 0., 0., 0., 8., 
           10., 1.25, 0., 0., 0., 2., 6., 3., 3., 7., 2.33, 0., 0., 0., 0., 
           0., 0., 45., 132., 2.93, 8., 8., 1., 13., 28., 2.15, 15., 35., 
           2.33, 0., 0., 0., 107., 997., 9.32, 343., 1674., 
           4.880466472303207}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 67., 110., 1.64, 10., 20., 2., 0., 0., 0., 31., 
           34., 1.1, 414., 1947., 4.7, 910., 1855., 2.04, 88., 154., 1.75, 
           668., 1299., 1.94, 4., 6., 1.5, 1068., 1820., 1.7, 5., 5., 1., 
           471., 893., 1.9, 451., 798., 1.77, 30., 44., 1.47, 25., 37., 1.48, 
           36., 44., 1.22, 66., 82., 1.24, 65., 69., 1.06, 162., 249., 1.54, 
           129., 188., 1.46, 644., 1173., 1.82, 126., 136., 1.08, 826., 1730.,
            2.09, 554., 921., 1.66, 56., 184., 3.29, 1380., 2160., 1.57, 
           8286., 15958., 1.9258991069273472`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 20., 35., 1.75, 1., 6.,
            6., 0., 0., 0., 0., 0., 0., 58., 111., 1.91, 273., 576., 2.11, 9.,
            10., 1.11, 280., 850., 3.04, 0., 0., 0., 67., 85., 1.27, 0., 0., 
           0., 414., 891., 2.15, 13., 21., 1.62, 41., 82., 2., 3., 3., 1., 2.,
            2., 1., 11., 44., 4., 3., 5., 1.67, 4., 7., 1.75, 9., 31., 3.44, 
           106., 257., 2.42, 6., 6., 1., 126., 279., 2.21, 148., 328., 2.22, 
           5., 14., 2.8, 456., 852., 1.87, 2055., 4495., 2.187347931873479}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 1009., 1395., 1.38, 82., 211., 2.57, 139., 187., 1.35, 
           1458., 1585., 1.09, 3426., 5063., 1.48, 8235., 24193., 2.94, 584., 
           831., 1.42, 1659., 3408., 2.05, 128., 519., 4.05, 5868., 22211., 
           3.79, 42., 70., 1.67, 8853., 12005., 1.36, 154., 273., 1.77, 3818.,
            4332., 1.13, 1404., 2857., 2.03, 288., 479., 1.66, 1863., 5905., 
           3.17, 3198., 3686., 1.15, 2298., 8131., 3.54, 603., 932., 1.55, 
           11976., 20362., 1.7, 5476., 6187., 1.13, 6975., 22454., 3.22, 
           2471., 5205., 2.11, 373., 696., 1.87, 4149., 7215., 1.74, 76529., 
           160392., 2.0958329522141934`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 53., 176., 3.32, 6., 42., 7., 0., 0., 0., 32., 
           118., 3.69, 562., 1796., 3.2, 8600., 26696., 3.1, 68., 165., 2.43, 
           13726., 55782., 4.06, 2., 2., 1., 511., 2098., 4.11, 1., 1., 1., 
           2847., 9878., 3.47, 36., 77., 2.14, 107., 308., 2.88, 109., 259., 
           2.38, 24., 39., 1.63, 136., 587., 4.32, 15., 35., 2.33, 748., 
           4262., 5.7, 39., 227., 5.82, 2774., 8359., 3.01, 1., 8., 8., 1003.,
            4708., 4.69, 3652., 15859., 4.34, 74., 284., 3.84, 8350., 26662., 
           3.19, 43476., 158428., 3.6440334897414663`}, 
         "Philippines" -> {
          "Philippines", 16., 31., 1.94, 7., 64., 9.14, 0., 0., 0., 0., 0., 
           0., 7., 18., 2.57, 17., 66., 3.88, 0., 0., 0., 93., 228., 2.45, 0.,
            0., 0., 6., 9., 1.5, 0., 0., 0., 21., 58., 2.76, 0., 0., 0., 1., 
           4., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 14., 3.5, 0., 0., 
           0., 0., 0., 0., 27., 97., 3.59, 0., 0., 0., 10., 33., 3.3, 36., 
           160., 4.44, 1., 3., 3., 106., 337., 3.18, 352., 1122., 3.1875}, 
         "Pologne" -> {
          "Pologne", 171., 440., 2.57, 8., 10., 1.25, 0., 0., 0., 43., 154., 
           3.58, 169., 476., 2.82, 326., 759., 2.33, 65., 87., 1.34, 353., 
           797., 2.26, 9., 11., 1.22, 365., 1093., 2.99, 3., 21., 7., 325., 
           1074., 3.3, 43., 95., 2.21, 18., 51., 2.83, 140., 243., 1.74, 20., 
           26., 1.3, 791., 843., 1.07, 44., 143., 3.25, 203., 348., 1.71, 28.,
            47., 1.68, 231., 548., 2.37, 18., 67., 3.72, 342., 1269., 3.71, 
           577., 1539., 2.67, 101., 208., 2.06, 1022., 1960., 1.92, 5415., 
           12309., 2.2731301939058173`}, 
         "Portugal" -> {
          "Portugal", 24., 81., 3.38, 6., 6., 1., 0., 0., 0., 10., 24., 2.4, 
           144., 366., 2.54, 407., 814., 2., 98., 148., 1.51, 1020., 2562., 
           2.51, 6., 25., 4.17, 114., 388., 3.4, 28., 85., 3.04, 324., 631., 
           1.95, 61., 127., 2.08, 6., 15., 2.5, 20., 29., 1.45, 6., 15., 2.5, 
           7., 7., 1., 10., 33., 3.3, 24., 52., 2.17, 20., 39., 1.95, 135., 
           209., 1.55, 2., 3., 1.5, 241., 649., 2.69, 434., 1365., 3.15, 60., 
           77., 1.28, 1732., 3247., 1.87, 4939., 10997., 2.226564081797935}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 40., 52., 1.3, 1., 2., 2., 
           0., 0., 0., 8., 8., 1., 284., 471., 1.66, 6857., 8761., 1.28, 20., 
           27., 1.35, 575., 1532., 2.66, 0., 0., 0., 115., 188., 1.63, 2., 2.,
            1., 1226., 1743., 1.42, 2., 12., 6., 17., 21., 1.24, 1710., 2389.,
            1.4, 5., 11., 2.2, 56., 76., 1.36, 174., 198., 1.14, 19., 25., 
           1.32, 8., 16., 2., 167., 218., 1.31, 124., 128., 1.03, 391., 543., 
           1.39, 378., 568., 1.5, 13., 35., 2.69, 1583., 2129., 1.34, 13775., 
           19155., 1.390562613430127}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 84., 170., 2.02, 15., 35., 
           2.33, 0., 0., 0., 20., 37., 1.85, 164., 313., 1.91, 845., 1970., 
           2.33, 45., 68., 1.51, 282., 534., 1.89, 3., 9., 3., 771., 1969., 
           2.55, 0., 0., 0., 254., 612., 2.41, 31., 53., 1.71, 17., 35., 2.06,
            167., 524., 3.14, 26., 30., 1.15, 61., 95., 1.56, 38., 342., 9., 
           179., 672., 3.75, 74., 122., 1.65, 204., 445., 2.18, 89., 357., 
           4.01, 737., 2154., 2.92, 701., 1892., 2.7, 38., 113., 2.97, 800., 
           1301., 1.63, 5645., 13852., 2.4538529672276352`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 44., 181., 4.11, 7., 11., 1.57, 0., 0., 0., 19., 41., 
           2.16, 74., 169., 2.28, 351., 744., 2.12, 55., 66., 1.2, 452., 
           1152., 2.55, 0., 0., 0., 135., 289., 2.14, 2., 2., 1., 305., 593., 
           1.94, 50., 60., 1.2, 4., 14., 3.5, 12., 21., 1.75, 9., 12., 1.33, 
           14., 31., 2.21, 18., 39., 2.17, 50., 74., 1.48, 34., 50., 1.47, 
           238., 1177., 4.95, 10., 10., 1., 108., 317., 2.94, 602., 1309., 
           2.17, 47., 95., 2.02, 996., 1930., 1.94, 3636., 8387., 
           2.3066556655665567`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 568., 1374., 2.42, 90., 363., 4.03, 49., 126., 2.57, 
           258., 463., 1.79, 3537., 7683., 2.17, 12482., 46563., 3.73, 326., 
           534., 1.64, 11481., 20390., 1.78, 48., 164., 3.42, 4807., 16065., 
           3.34, 4., 4., 1., 5293., 12575., 2.38, 389., 742., 1.91, 521., 
           1351., 2.59, 4102., 6785., 1.65, 359., 699., 1.95, 531., 1451., 
           2.73, 373., 644., 1.73, 811., 2844., 3.51, 220., 406., 1.85, 3320.,
            8458., 2.55, 529., 782., 1.48, 9122., 24530., 2.69, 7497., 18556.,
            2.48, 779., 1701., 2.18, 14559., 26274., 1.8, 82055., 201527., 
           2.4559990250441777`}, 
         "Russie" -> {
          "Russie", 99., 484., 4.89, 1., 1., 1., 0., 0., 0., 62., 85., 1.37, 
           219., 663., 3.03, 1529., 3397., 2.22, 221., 388., 1.76, 2635., 
           6135., 2.33, 2., 5., 2.5, 399., 1106., 2.77, 0., 4., "-", 962., 
           2014., 2.09, 61., 128., 2.1, 38., 76., 2., 232., 233., 1., 33., 
           90., 2.73, 151., 375., 2.48, 98., 399., 4.07, 285., 1263., 4.43, 
           56., 159., 2.84, 913., 2769., 3.03, 38., 87., 2.29, 899., 3996., 
           4.44, 1776., 5592., 3.15, 176., 458., 2.6, 3389., 6845., 2.02, 
           14274., 36752., 2.5747512960627716`}, 
         "Serbie" -> {
          "Serbie", 27., 57., 2.11, 2., 2., 1., 0., 0., 0., 10., 42., 4.2, 
           15., 56., 3.73, 33., 105., 3.18, 6., 99., 16.5, 147., 342., 2.33, 
           2., 2., 1., 23., 70., 3.04, 1., 1., 1., 18., 167., 9.28, 0., 6., 
           "-", 1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 5., 5., 15., 22., 
           1.47, 43., 98., 2.28, 10., 48., 4.8, 45., 87., 1.93, 2., 2., 1., 
           18., 61., 3.39, 50., 171., 3.42, 62., 80., 1.29, 247., 455., 1.84, 
           778., 1979., 2.543701799485861}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 17., 46., 2.71, 1., 19., 19., 0., 0., 0., 0., 0., 0., 
           70., 249., 3.56, 487., 1105., 2.27, 12., 22., 1.83, 387., 1270., 
           3.28, 1., 4., 4., 103., 227., 2.2, 0., 0., 0., 500., 831., 1.66, 
           3., 19., 6.33, 4., 7., 1.75, 14., 16., 1.14, 12., 17., 1.42, 20., 
           35., 1.75, 1., 3., 3., 17., 34., 2., 3., 6., 2., 104., 270., 2.6, 
           2., 2., 1., 125., 356., 2.85, 214., 736., 3.44, 21., 109., 5.19, 
           1525., 3221., 2.11, 3643., 8604., 2.361789733735932}, 
         77 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 96., 2.91, 5., 10., 2., 0., 0., 0., 4., 9., 2.25, 
           22., 51., 2.32, 168., 309., 1.84, 18., 33., 1.83, 84., 197., 2.35, 
           2., 2., 1., 92., 198., 2.15, 0., 0., 0., 67., 127., 1.9, 5., 36., 
           7.2, 2., 2., 1., 10., 14., 1.4, 7., 22., 3.14, 8., 17., 2.13, 11., 
           22., 2., 31., 65., 2.1, 22., 115., 5.23, 86., 144., 1.67, 2., 4., 
           2., 120., 301., 2.51, 61., 162., 2.66, 20., 36., 1.8, 292., 656., 
           2.25, 1172., 2628., 2.242320819112628}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 20., 1.33, 16., 16., 1., 0., 0., 0., 18., 
           50., 2.78, 24., 71., 2.96, 114., 249., 2.18, 8., 8., 1., 69., 213.,
            3.09, 0., 0., 0., 161., 280., 1.74, 0., 0., 0., 69., 138., 2., 8.,
            16., 2., 8., 11., 1.38, 5., 5., 1., 7., 19., 2.71, 111., 225., 
           2.03, 7., 16., 2.29, 26., 40., 1.54, 25., 56., 2.24, 61., 113., 
           1.85, 14., 14., 1., 112., 296., 2.64, 60., 153., 2.55, 65., 195., 
           3., 159., 279., 1.75, 1162., 2483., 2.1368330464716006`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 49., 101., 2.06, 13., 17., 1.31, 9., 18., 2., 47., 
           60., 1.28, 290., 438., 1.51, 834., 1606., 1.93, 149., 185., 1.24, 
           757., 1453., 1.92, 16., 74., 4.63, 1101., 2745., 2.49, 2., 2., 1., 
           457., 769., 1.68, 37., 84., 2.27, 46., 50., 1.09, 138., 310., 2.25,
            25., 100., 4., 88., 250., 2.84, 82., 108., 1.32, 195., 360., 1.85,
            57., 112., 1.96, 1003., 1747., 1.74, 236., 256., 1.08, 868., 
           1953., 2.25, 786., 1490., 1.9, 106., 168., 1.58, 1686., 2841., 
           1.69, 9077., 17297., 1.9055855458852045`}, 
         "Suisse" -> {
          "Suisse", 14008., 31648., 2.26, 4186., 11007., 2.63, 11343., 18853.,
            1.66, 5493., 11247., 2.05, 14858., 23601., 1.59, 124040., 249876.,
            2.01, 18529., 31436., 1.7, 31724., 57689., 1.82, 5559., 13062., 
           2.35, 137829., 351252., 2.55, 6026., 9561., 1.59, 31714., 59302., 
           1.87, 8155., 12985., 1.59, 5776., 9562., 1.66, 13373., 27658., 
           2.07, 3986., 6747., 1.69, 17658., 37685., 2.13, 10584., 19540., 
           1.85, 22896., 54029., 2.36, 12765., 26726., 2.09, 102933., 238442.,
            2.32, 10048., 13215., 1.32, 108703., 238118., 2.19, 60013., 
           116204., 1.94, 4684., 11896., 2.54, 64254., 105337., 1.64, 851137.,
            1.786678*^6, 2.099166174188174}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 2., 8., 4., 0., 0., 0., 1., 1., 1., 0., 0.,
            0., 47., 90., 1.91, 668., 1232., 1.84, 31., 38., 1.23, 291., 797.,
            2.74, 2., 8., 4., 66., 80., 1.21, 0., 0., 0., 775., 1117., 1.44, 
           16., 44., 2.75, 58., 58., 1., 42., 42., 1., 4., 4., 1., 9., 42., 
           4.67, 10., 76., 7.6, 22., 104., 4.73, 0., 0., 0., 88., 117., 1.33, 
           0., 0., 0., 226., 346., 1.53, 135., 314., 2.33, 8., 21., 2.63, 
           1307., 2071., 1.58, 3808., 6610., 1.7358193277310925`}, 
         "Turquie" -> {
          "Turquie", 51., 172., 3.37, 3., 3., 1., 0., 0., 0., 30., 37., 1.23, 
           128., 270., 2.11, 237., 498., 2.1, 29., 52., 1.79, 616., 1442., 
           2.34, 3., 5., 1.67, 69., 112., 1.62, 0., 0., 0., 98., 286., 2.92, 
           19., 161., 8.47, 0., 0., 0., 6., 12., 2., 16., 40., 2.5, 8., 10., 
           1.25, 15., 34., 2.27, 69., 115., 1.67, 11., 51., 4.64, 204., 506., 
           2.48, 5., 10., 2., 59., 251., 4.25, 242., 562., 2.32, 46., 73., 
           1.59, 693., 1432., 2.07, 2657., 6134., 2.308618742943169}, 
         "Ukraine" -> {
          "Ukraine", 13., 64., 4.92, 8., 12., 1.5, 0., 0., 0., 2., 5., 2.5, 
           46., 121., 2.63, 221., 497., 2.25, 31., 57., 1.84, 400., 1042., 
           2.61, 2., 2., 1., 94., 228., 2.43, 0., 0., 0., 79., 198., 2.51, 
           13., 20., 1.54, 4., 12., 3., 6., 6., 1., 7., 14., 2., 134., 376., 
           2.81, 3., 33., 11., 48., 147., 3.06, 14., 37., 2.64, 112., 302., 
           2.7, 11., 57., 5.18, 80., 361., 4.51, 283., 885., 3.13, 21., 53., 
           2.52, 552., 1455., 2.64, 2184., 5984., 2.73992673992674}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 15., 56., 3.73, 6., 10., 1.67, 0., 0., 0., 11., 
           28., 2.55, 86., 231., 2.69, 269., 691., 2.57, 5., 5., 1., 398., 
           1481., 3.72, 2., 2., 1., 71., 187., 2.63, 1., 3., 3., 351., 778., 
           2.22, 10., 16., 1.6, 213., 438., 2.06, 8., 18., 2.25, 15., 29., 
           1.93, 13., 21., 1.62, 3., 8., 2.67, 38., 87., 2.29, 12., 22., 1.83,
            45., 143., 3.18, 2., 2., 1., 114., 255., 2.24, 132., 434., 3.29, 
           27., 58., 2.15, 655., 1558., 2.38, 2502., 6561., 
           2.6223021582733814`}, 
         "Allemagne" -> {
          "Allemagne", 6264., 15246., 2.43, 1550., 2990., 1.93, 1191., 1869., 
           1.57, 2153., 4419., 2.05, 9839., 16996., 1.73, 22177., 59466., 
           2.68, 2136., 3703., 1.73, 5768., 10766., 1.87, 634., 1384., 2.18, 
           36574., 105937., 2.9, 149., 248., 1.66, 9784., 22619., 2.31, 1047.,
            1905., 1.82, 2189., 4294., 1.96, 3529., 8519., 2.41, 1733., 2789.,
            1.61, 4521., 11222., 2.48, 3172., 7332., 2.31, 9809., 22398., 
           2.28, 6218., 11147., 1.79, 16757., 53017., 3.16, 3198., 6311., 
           1.97, 15816., 41580., 2.63, 9133., 19933., 2.18, 2173., 4243., 
           1.95, 38252., 70881., 1.85, 215766., 511214., 2.3692982212211375`},
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 60., 187., 3.12, 
           5., 37., 7.4, 0., 0., 0., 5., 13., 2.6, 209., 524., 2.51, 291., 
           587., 2.02, 35., 79., 2.26, 1179., 4078., 3.46, 3., 6., 2., 61., 
           101., 1.66, 0., 0., 0., 251., 435., 1.73, 10., 56., 5.6, 6., 6., 
           1., 0., 0., 0., 2., 4., 2., 13., 32., 2.46, 1., 2., 2., 26., 81., 
           3.12, 5., 7., 1.4, 154., 330., 2.14, 36., 52., 1.44, 51., 102., 2.,
            550., 1994., 3.63, 6., 17., 2.83, 1000., 2371., 2.37, 3959., 
           11101., 2.803990906794645}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 9., 17., 1.89, 2., 10., 5., 0., 0., 0., 4., 19., 4.75, 
           64., 215., 3.36, 102., 202., 1.98, 13., 13., 1., 370., 1301., 3.52,
            2., 2., 1., 60., 79., 1.32, 0., 0., 0., 101., 177., 1.75, 8., 21.,
            2.63, 1., 1., 1., 1., 2., 2., 8., 10., 1.25, 7., 13., 1.86, 2., 
           2., 1., 13., 17., 1.31, 4., 4., 1., 103., 268., 2.6, 2., 2., 1., 
           31., 36., 1.16, 99., 334., 3.37, 11., 44., 4., 404., 972., 2.41, 
           1421., 3761., 2.6467276565798734`}, 
         "Australie" -> {
          "Australie", 61., 170., 2.79, 9., 56., 6.22, 10., 20., 2., 18., 35.,
            1.94, 323., 808., 2.5, 1381., 3213., 2.33, 41., 58., 1.41, 1411., 
           3684., 2.61, 11., 15., 1.36, 563., 831., 1.48, 6., 6., 1., 3134., 
           6428., 2.05, 41., 96., 2.34, 25., 58., 2.32, 28., 50., 1.79, 31., 
           56., 1.81, 23., 44., 1.91, 15., 17., 1.13, 84., 326., 3.88, 46., 
           84., 1.83, 470., 936., 1.99, 59., 156., 2.64, 625., 1138., 1.82, 
           767., 2009., 2.62, 52., 161., 3.1, 2747., 5996., 2.18, 11981., 
           26451., 2.2077455971955597`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 40., 2., 1., 1., 1., 1., 11., 11., 11., 21., 
           1.91, 215., 595., 2.77, 211., 872., 4.13, 26., 141., 5.42, 3138., 
           8962., 2.86, 0., 0., 0., 55., 154., 2.8, 2., 20., 10., 62., 188., 
           3.03, 10., 37., 3.7, 4., 10., 2.5, 17., 115., 6.76, 1., 2., 2., 8.,
            13., 1.63, 0., 0., 0., 70., 134., 1.91, 16., 28., 1.75, 154., 
           609., 3.95, 0., 0., 0., 21., 62., 2.95, 341., 1240., 3.64, 25., 
           49., 1.96, 623., 1285., 2.06, 5032., 14589., 2.8992448330683627`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 42., 2.63, 0., 0., 0., 0., 0., 0., 
           4., 7., 1.75, 44., 255., 5.8, 62., 270., 4.35, 14., 35., 2.5, 751.,
            2069., 2.75, 0., 0., 0., 11., 38., 3.45, 0., 0., 0., 18., 37., 
           2.06, 7., 10., 1.43, 0., 10., "-", 4., 12., 3., 1., 2., 2., 4., 
           11., 2.75, 1., 1., 1., 4., 10., 2.5, 1., 4., 4., 40., 112., 2.8, 
           0., 0., 0., 32., 97., 3.03, 181., 513., 2.83, 10., 56., 5.6, 171., 
           376., 2.2, 1376., 3967., 2.8829941860465116`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 21., 45., 2.14, 0., 0., 0., 0., 
           0., 0., 24., 58., 2.42, 98., 284., 2.9, 139., 306., 2.2, 25., 43., 
           1.72, 921., 2964., 3.22, 0., 0., 0., 34., 65., 1.91, 0., 0., 0., 
           180., 322., 1.79, 12., 30., 2.5, 5., 5., 1., 26., 50., 1.92, 2., 
           2., 1., 15., 32., 2.13, 3., 12., 4., 29., 100., 3.45, 4., 5., 1.25,
            70., 159., 2.27, 0., 0., 0., 41., 101., 2.46, 185., 767., 4.15, 
           10., 38., 3.8, 690., 1538., 2.23, 2534., 6926., 2.733228097868982},
          "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 16., 1.6, 0., 0., 0., 0., 0., 0., 6.,
            30., 5., 112., 293., 2.62, 114., 339., 2.97, 2., 2., 1., 887., 
           2923., 3.3, 0., 0., 0., 39., 164., 4.21, 0., 0., 0., 61., 124., 
           2.03, 12., 25., 2.08, 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 10., 
           1.11, 3., 8., 2.67, 26., 88., 3.38, 5., 27., 5.4, 57., 138., 2.42, 
           5., 53., 10.6, 40., 143., 3.58, 178., 724., 4.07, 13., 33., 2.54, 
           400., 895., 2.24, 1979., 6035., 3.049519959575543}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 105., 5., 0., 0., 0., 21., 
           23., 1.1, 6., 13., 2.17, 132., 349., 2.64, 774., 1148., 1.48, 10., 
           17., 1.7, 1148., 4135., 3.6, 0., 0., 0., 85., 240., 2.82, 0., 0., 
           0., 416., 652., 1.57, 19., 42., 2.21, 14., 62., 4.43, 20., 45., 
           2.25, 4., 9., 2.25, 3., 5., 1.67, 30., 37., 1.23, 100., 192., 1.92,
            1., 1., 1., 181., 737., 4.07, 0., 0., 0., 76., 145., 1.91, 343., 
           876., 2.55, 11., 28., 2.55, 1096., 2327., 2.12, 4511., 11188., 
           2.480159609842607}, 
         "Autres Europe" -> {
          "Autres Europe", 58., 98., 1.69, 13., 13., 1., 32., 72., 2.25, 48., 
           82., 1.71, 145., 320., 2.21, 1091., 1971., 1.81, 53., 117., 2.21, 
           1003., 2702., 2.69, 2., 2., 1., 309., 580., 1.88, 0., 0., 0., 156.,
            318., 2.04, 33., 76., 2.3, 134., 475., 3.54, 44., 75., 1.7, 9., 
           15., 1.67, 28., 31., 1.11, 32., 77., 2.41, 187., 389., 2.08, 19., 
           50., 2.63, 374., 852., 2.28, 21., 50., 2.38, 275., 910., 3.31, 
           1459., 4195., 2.88, 20., 60., 3., 1242., 2768., 2.23, 6787., 
           16298., 2.4013555326359217`}, 
         "Autriche" -> {
          "Autriche", 552., 1235., 2.24, 70., 201., 2.87, 29., 51., 1.76, 
           202., 504., 2.5, 752., 1612., 2.14, 1895., 3725., 1.97, 290., 602.,
            2.08, 796., 1643., 2.06, 43., 142., 3.3, 2863., 5730., 2., 20., 
           28., 1.4, 918., 2035., 2.22, 78., 157., 2.01, 111., 253., 2.28, 
           237., 564., 2.38, 303., 491., 1.62, 877., 1509., 1.72, 300., 693., 
           2.31, 848., 1719., 2.03, 523., 939., 1.8, 1204., 3159., 2.62, 294.,
            657., 2.23, 1268., 2741., 2.16, 630., 1399., 2.22, 249., 458., 
           1.84, 4887., 8797., 1.8, 20239., 41044., 2.0279658085873806`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 259., 429., 1.66, 18., 35., 1.94, 4., 6., 1.5, 240., 
           334., 1.39, 959., 1934., 2.02, 5296., 12502., 2.36, 328., 560., 
           1.71, 2413., 4608., 1.91, 15., 37., 2.47, 1439., 7090., 4.93, 19., 
           34., 1.79, 1219., 1929., 1.58, 165., 326., 1.98, 546., 660., 1.21, 
           214., 462., 2.16, 76., 129., 1.7, 252., 590., 2.34, 297., 335., 
           1.13, 222., 478., 2.15, 162., 263., 1.62, 2179., 3937., 1.81, 676.,
            1179., 1.74, 1514., 5075., 3.35, 1966., 6181., 3.14, 130., 233., 
           1.79, 1845., 3221., 1.75, 22453., 52567., 2.3412016211642097`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 31., 119., 3.84, 1., 1., 1., 0., 0., 0., 1., 
           2., 2., 4., 12., 3., 18., 34., 1.89, 2., 22., 11., 69., 132., 1.91,
            0., 0., 0., 189., 214., 1.13, 0., 0., 0., 7., 10., 1.43, 4., 16., 
           4., 0., 0., 0., 0., 0., 0., 7., 13., 1.86, 9., 13., 1.44, 8., 38., 
           4.75, 0., 20., "-", 2., 13., 6.5, 37., 87., 2.35, 0., 0., 0., 43., 
           47., 1.09, 66., 187., 2.83, 3., 5., 1.67, 37., 110., 2.97, 538., 
           1095., 2.0353159851301115`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 36., 95., 2.64, 2., 2., 1., 7., 9., 1.29, 29., 
           72., 2.48, 276., 1502., 5.44, 523., 917., 1.75, 52., 84., 1.62, 
           1233., 3589., 2.91, 1., 3., 3., 135., 218., 1.61, 1., 1., 1., 501.,
            808., 1.61, 19., 50., 2.63, 7., 7., 1., 44., 71., 1.61, 7., 13., 
           1.86, 4., 9., 2.25, 12., 85., 7.08, 87., 256., 2.94, 9., 33., 3.67,
            294., 996., 3.39, 10., 10., 1., 159., 266., 1.67, 467., 1668., 
           3.57, 18., 84., 4.67, 2156., 4396., 2.04, 6089., 15244., 
           2.50353095746428}, 
         "Bulgarie" -> {
          "Bulgarie", 21., 80., 3.81, 0., 0., 0., 0., 0., 0., 12., 21., 1.75, 
           56., 176., 3.14, 154., 260., 1.69, 6., 8., 1.33, 234., 584., 2.5, 
           0., 0., 0., 32., 60., 1.88, 0., 0., 0., 42., 82., 1.95, 17., 110., 
           6.47, 0., 0., 0., 7., 15., 2.14, 3., 4., 1.33, 6., 10., 1.67, 124.,
            450., 3.63, 23., 38., 1.65, 33., 66., 2., 67., 209., 3.12, 1., 1.,
            1., 18., 32., 1.78, 204., 378., 1.85, 9., 68., 7.56, 333., 750., 
           2.25, 1402., 3402., 2.426533523537803}, 
         "Canada" -> {
          "Canada", 68., 173., 2.54, 16., 52., 3.25, 29., 46., 1.59, 31., 85.,
            2.74, 394., 1161., 2.95, 1098., 2464., 2.24, 105., 170., 1.62, 
           2103., 6696., 3.18, 2., 2., 1., 291., 641., 2.2, 5., 5., 1., 603., 
           1257., 2.08, 240., 551., 2.3, 120., 200., 1.67, 420., 895., 2.13, 
           26., 46., 1.77, 130., 205., 1.58, 6., 12., 2., 134., 453., 3.38, 
           57., 154., 2.7, 582., 1073., 1.84, 167., 310., 1.86, 548., 1090., 
           1.99, 1120., 3385., 3.02, 53., 129., 2.43, 3153., 5753., 1.82, 
           11501., 27008., 2.3483175376054257`}, 
         "Chili" -> {
          "Chili", 3., 5., 1.67, 3., 18., 6., 0., 0., 0., 4., 10., 2.5, 20., 
           68., 3.4, 67., 173., 2.58, 8., 12., 1.5, 157., 516., 3.29, 0., 0., 
           0., 32., 38., 1.19, 0., 0., 0., 35., 52., 1.49, 4., 4., 1., 0., 0.,
            0., 0., 0., 0., 2., 2., 1., 2., 2., 1., 3., 12., 4., 17., 35., 
           2.06, 13., 13., 1., 31., 61., 1.97, 2., 2., 1., 5., 15., 3., 54., 
           180., 3.33, 0., 0., 0., 125., 232., 1.86, 587., 1450., 
           2.4701873935264054`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 206., 599., 2.91, 0., 6., "-", 4., 4., 1., 
           26., 108., 4.15, 324., 901., 2.78, 5034., 6567., 1.3, 126., 138., 
           1.1, 2405., 4464., 1.86, 0., 3., "-", 245., 405., 1.65, 11., 27., 
           2.45, 5111., 6358., 1.24, 74., 170., 2.3, 534., 628., 1.18, 1506., 
           1859., 1.23, 32., 87., 2.72, 2879., 3595., 1.25, 146., 258., 1.77, 
           174., 595., 3.42, 29., 41., 1.41, 589., 794., 1.35, 1269., 1411., 
           1.11, 910., 1218., 1.34, 1678., 3417., 2.04, 134., 291., 2.17, 
           5070., 7301., 1.44, 28516., 41245., 1.4463809790994528`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 25., 56., 2.24, 4., 8., 2., 0., 0., 0., 1., 4., 
           4., 20., 68., 3.4, 1322., 1724., 1.3, 8., 8., 1., 117., 282., 2.41,
            0., 0., 0., 142., 249., 1.75, 0., 0., 0., 1236., 1524., 1.23, 1., 
           3., 3., 86., 86., 1., 328., 432., 1.32, 2., 6., 3., 198., 198., 1.,
            2., 8., 4., 50., 68., 1.36, 3., 8., 2.67, 104., 128., 1.23, 0., 
           0., 0., 600., 769., 1.28, 88., 283., 3.22, 7., 17., 2.43, 262., 
           447., 1.71, 4606., 6376., 1.3842813721233174`}, 
         "Chypre" -> {
          "Chypre", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 18., 42., 
           2.33, 24., 92., 3.83, 0., 0., 0., 47., 129., 2.74, 0., 0., 0., 2., 
           12., 6., 0., 0., 0., 7., 26., 3.71, 2., 2., 1., 8., 26., 3.25, 1., 
           2., 2., 0., 0., 0., 2., 2., 1., 1., 4., 4., 0., 0., 0., 0., 0., 0.,
            6., 7., 1.17, 0., 0., 0., 0., 0., 0., 14., 40., 2.86, 1., 6., 6., 
           86., 193., 2.24, 219., 583., 2.6621004566210047`}, 
         "Croatie" -> {
          "Croatie", 54., 299., 5.54, 0., 0., 0., 0., 0., 0., 11., 33., 3., 
           34., 64., 1.88, 122., 215., 1.76, 7., 56., 8., 135., 415., 3.07, 
           3., 3., 1., 18., 25., 1.39, 0., 0., 0., 46., 66., 1.43, 7., 13., 
           1.86, 2., 2., 1., 4., 19., 4.75, 7., 11., 1.57, 50., 54., 1.08, 7.,
            11., 1.57, 38., 142., 3.74, 12., 20., 1.67, 124., 159., 1.28, 4., 
           36., 9., 40., 79., 1.98, 65., 146., 2.25, 8., 15., 1.88, 235., 
           567., 2.41, 1033., 2450., 2.371732817037754}, 
         "Danemark" -> {
          "Danemark", 217., 484., 2.23, 16., 31., 1.94, 7., 8., 1.14, 80., 
           155., 1.94, 273., 653., 2.39, 637., 1587., 2.49, 87., 154., 1.77, 
           547., 1266., 2.31, 5., 7., 1.4, 434., 1105., 2.55, 1., 1., 1., 
           334., 611., 1.83, 42., 68., 1.62, 68., 88., 1.29, 191., 734., 3.84,
            47., 79., 1.68, 79., 135., 1.71, 60., 140., 2.33, 155., 312., 
           2.01, 276., 544., 1.97, 379., 675., 1.78, 56., 102., 1.82, 127., 
           276., 2.17, 435., 1297., 2.98, 71., 99., 1.39, 1259., 2361., 1.88, 
           5883., 12972., 2.204997450280469}, 
         "Egypte" -> {
          "Egypte", 16., 75., 4.69, 0., 3., "-", 0., 0., 0., 7., 31., 4.43, 
           36., 111., 3.08, 27., 81., 3., 8., 12., 1.5, 457., 1717., 3.76, 0.,
            0., 0., 3., 7., 2.33, 0., 0., 0., 30., 97., 3.23, 0., 0., 0., 1., 
           4., 4., 1., 5., 5., 1., 3., 3., 2., 8., 4., 0., 0., 0., 11., 32., 
           2.91, 2., 28., 14., 33., 105., 3.18, 1., 3., 3., 14., 34., 2.43, 
           80., 371., 4.64, 6., 64., 10.67, 329., 938., 2.85, 1065., 3729., 
           3.5014084507042256`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 147., 472., 3.21, 23., 49., 2.13, 13., 25., 1.92, 91., 
           222., 2.44, 1153., 2467., 2.14, 1866., 3725., 2., 382., 644., 1.69,
            4701., 9360., 1.99, 7., 12., 1.71, 351., 703., 2., 11., 43., 3.91,
            1272., 2472., 1.94, 151., 268., 1.77, 30., 61., 2.03, 24., 44., 
           1.83, 83., 125., 1.51, 68., 134., 1.97, 152., 306., 2.01, 217., 
           525., 2.42, 70., 135., 1.93, 735., 1797., 2.44, 37., 51., 1.38, 
           810., 1894., 2.34, 1994., 4460., 2.24, 105., 254., 2.42, 5251., 
           9499., 1.81, 19744., 39747., 2.0131179092382494`}, 
         "Estonie" -> {
          "Estonie", 8., 21., 2.63, 0., 0., 0., 0., 0., 0., 6., 12., 2., 10., 
           37., 3.7, 6., 17., 2.83, 3., 3., 1., 110., 353., 3.21, 0., 0., 0., 
           13., 35., 2.69, 0., 0., 0., 16., 34., 2.13, 1., 1., 1., 3., 3., 1.,
            2., 18., 9., 0., 0., 0., 4., 4., 1., 0., 0., 0., 9., 17., 1.89, 
           6., 10., 1.67, 23., 42., 1.83, 1., 1., 1., 5., 13., 2.6, 33., 93., 
           2.82, 0., 1., "-", 72., 119., 1.65, 331., 834., 
           2.5196374622356497`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 406., 1410., 3.47, 95., 382., 4.02,
            192., 309., 1.61, 470., 1260., 2.68, 4567., 14792., 3.24, 10983., 
           25538., 2.33, 415., 767., 1.85, 10637., 27805., 2.61, 16., 29., 
           1.81, 3488., 5886., 1.69, 12., 25., 2.08, 14282., 25500., 1.79, 
           386., 954., 2.47, 740., 1497., 2.02, 2112., 4267., 2.02, 311., 
           841., 2.7, 1046., 2098., 2.01, 193., 834., 4.32, 1292., 2559., 
           1.98, 186., 437., 2.35, 3260., 6835., 2.1, 2698., 4464., 1.65, 
           6263., 13613., 2.17, 5685., 16072., 2.83, 404., 1218., 3.01, 
           25642., 44568., 1.74, 95781., 203960., 2.1294411208903643`}, 
         "Finlande" -> {
          "Finlande", 56., 91., 1.63, 1., 4., 4., 0., 0., 0., 51., 91., 1.78, 
           116., 274., 2.36, 361., 775., 2.15, 30., 44., 1.47, 504., 1361., 
           2.7, 2., 2., 1., 375., 1211., 3.23, 0., 0., 0., 230., 442., 1.92, 
           30., 78., 2.6, 10., 17., 1.7, 39., 81., 2.08, 49., 74., 1.51, 21., 
           28., 1.33, 39., 71., 1.82, 97., 152., 1.57, 29., 47., 1.62, 270., 
           445., 1.65, 38., 73., 1.92, 199., 428., 2.15, 356., 788., 2.21, 
           56., 104., 1.86, 1204., 2251., 1.87, 4163., 8932., 
           2.1455680999279365`}, 
         "France" -> {
          "France", 965., 1658., 1.72, 52., 170., 3.27, 39., 65., 1.67, 440., 
           667., 1.52, 3241., 5837., 1.8, 4060., 7734., 1.9, 1475., 2534., 
           1.72, 11825., 19589., 1.66, 31., 87., 2.81, 2348., 4069., 1.73, 
           153., 224., 1.46, 1558., 2600., 1.67, 1610., 2781., 1.73, 161., 
           401., 2.49, 127., 285., 2.24, 187., 263., 1.41, 306., 547., 1.79, 
           523., 1097., 2.1, 832., 1504., 1.81, 397., 670., 1.69, 2403., 
           4713., 1.96, 266., 468., 1.76, 7520., 13574., 1.81, 12326., 26904.,
            2.18, 334., 680., 2.04, 6508., 10750., 1.65, 59687., 109871., 
           1.8407861008259756`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 84., 6., 1., 1., 1., 0., 0., 0., 12., 32., 
           2.67, 135., 340., 2.52, 162., 380., 2.35, 7., 8., 1.14, 1053., 
           2938., 2.79, 2., 7., 3.5, 50., 124., 2.48, 1., 1., 1., 146., 256., 
           1.75, 17., 30., 1.76, 15., 21., 1.4, 2., 28., 14., 11., 18., 1.64, 
           12., 23., 1.92, 14., 16., 1.14, 88., 277., 3.15, 8., 19., 2.38, 
           191., 337., 1.76, 28., 28., 1., 49., 83., 1.69, 337., 1052., 3.12, 
           37., 63., 1.7, 1041., 2132., 2.05, 3433., 8298., 
           2.4171278764928634`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 12., 36., 3., 26., 26., 1., 0., 0., 0., 5., 30., 6., 
           57., 153., 2.68, 642., 1201., 1.87, 9., 10., 1.11, 376., 800., 
           2.13, 0., 0., 0., 194., 281., 1.45, 4., 4., 1., 1507., 1788., 1.19,
            13., 21., 1.62, 103., 148., 1.44, 48., 86., 1.79, 8., 20., 2.5, 
           13., 18., 1.38, 7., 24., 3.43, 70., 91., 1.3, 7., 20., 2.86, 46., 
           123., 2.67, 2., 2., 1., 308., 540., 1.75, 152., 391., 2.57, 7., 
           21., 3., 757., 1538., 2.03, 4373., 7372., 1.685799222501715}, 
         "Hongrie" -> {
          "Hongrie", 62., 383., 6.18, 4., 6., 1.5, 3., 8., 2.67, 26., 64., 
           2.46, 173., 476., 2.75, 481., 932., 1.94, 14., 25., 1.79, 545., 
           1227., 2.25, 2., 3., 1.5, 125., 198., 1.58, 0., 0., 0., 139., 276.,
            1.99, 0., 0., 0., 3., 5., 1.67, 45., 180., 4., 20., 25., 1.25, 
           80., 146., 1.83, 117., 154., 1.32, 65., 233., 3.58, 32., 113., 
           3.53, 163., 349., 2.14, 480., 1099., 2.29, 299., 497., 1.66, 436., 
           1194., 2.74, 55., 75., 1.36, 889., 1747., 1.97, 4258., 9415., 
           2.2111319868482857`}, 
         "Inde" -> {
          "Inde", 84., 421., 5.01, 7., 24., 3.43, 11., 23., 2.09, 34., 95., 
           2.79, 259., 943., 3.64, 5728., 14135., 2.47, 58., 88., 1.52, 1402.,
            4380., 3.12, 0., 0., 0., 351., 471., 1.34, 0., 0., 0., 4666., 
           10786., 2.31, 26., 110., 4.23, 71., 143., 2.01, 6855., 17456., 
           2.55, 24., 109., 4.54, 228., 458., 2.01, 8., 21., 2.63, 154., 732.,
            4.75, 21., 43., 2.05, 300., 714., 2.38, 3., 4., 1.33, 900., 1839.,
            2.04, 3169., 7979., 2.52, 43., 254., 5.91, 6639., 12065., 1.82, 
           31041., 73293., 2.36116748816082}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 13., 97., 7.46, 3., 3., 1., 0., 0., 0., 5., 
           42., 8.4, 33., 80., 2.42, 162., 305., 1.88, 5., 5., 1., 415., 
           1111., 2.68, 0., 0., 0., 37., 64., 1.73, 0., 0., 0., 1043., 1677., 
           1.61, 2., 2., 1., 253., 274., 1.08, 127., 215., 1.69, 0., 0., 0., 
           34., 70., 2.06, 0., 0., 0., 24., 60., 2.5, 2., 12., 6., 25., 26., 
           1.04, 0., 0., 0., 32., 49., 1.53, 61., 268., 4.39, 31., 32., 1.03, 
           717., 1322., 1.84, 3024., 5714., 1.8895502645502646`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 35., 1.75, 6., 10., 1.67, 0., 0., 0., 15., 
           32., 2.13, 186., 523., 2.81, 240., 663., 2.76, 13., 20., 1.54, 
           496., 1022., 2.06, 0., 0., 0., 121., 232., 1.92, 2., 6., 3., 143., 
           364., 2.55, 27., 75., 2.78, 10., 10., 1., 3., 3., 1., 58., 132., 
           2.28, 26., 49., 1.88, 16., 33., 2.06, 66., 203., 3.08, 11., 15., 
           1.36, 96., 249., 2.59, 6., 37., 6.17, 108., 248., 2.3, 280., 732., 
           2.61, 15., 64., 4.27, 764., 1576., 2.06, 2728., 6333., 
           2.321480938416422}, 
         "Islande" -> {
          "Islande", 11., 20., 1.82, 0., 0., 0., 0., 0., 0., 7., 22., 3.14, 
           51., 107., 2.1, 53., 117., 2.21, 2., 2., 1., 71., 197., 2.77, 0., 
           0., 0., 55., 64., 1.16, 0., 0., 0., 36., 221., 6.14, 4., 11., 2.75,
            0., 0., 0., 2., 2., 1., 16., 26., 1.63, 1., 1., 1., 12., 26., 
           2.17, 22., 26., 1.18, 5., 8., 1.6, 12., 16., 1.33, 0., 0., 0., 12.,
            18., 1.5, 63., 136., 2.16, 3., 11., 3.67, 192., 356., 1.85, 630., 
           1387., 2.2015873015873018`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 58., 144., 2.48, 8., 28., 3.5, 8., 8., 1., 
           87., 400., 4.6, 149., 365., 2.45, 675., 1940., 2.87, 30., 57., 1.9,
            653., 1651., 2.53, 0., 0., 0., 261., 837., 3.21, 0., 0., 0., 271.,
            683., 2.52, 32., 45., 1.41, 21., 43., 2.05, 131., 597., 4.56, 64.,
            95., 1.48, 61., 112., 1.84, 40., 82., 2.05, 86., 232., 2.7, 32., 
           98., 3.06, 201., 443., 2.2, 13., 17., 1.31, 143., 267., 1.87, 227.,
            534., 2.35, 26., 54., 2.08, 2082., 4193., 2.01, 5359., 12925., 
           2.411830565403993}, 
         "Italie" -> {
          "Italie", 838., 1768., 2.11, 76., 122., 1.61, 26., 37., 1.42, 416., 
           775., 1.86, 2258., 4236., 1.88, 2552., 4346., 1.7, 498., 785., 
           1.58, 3435., 6653., 1.94, 46., 84., 1.83, 5755., 14080., 2.45, 40.,
            69., 1.73, 1713., 2903., 1.69, 514., 921., 1.79, 263., 351., 1.33,
            159., 306., 1.92, 258., 376., 1.46, 826., 1118., 1.35, 434., 726.,
            1.67, 805., 1572., 1.95, 490., 763., 1.56, 9392., 16351., 1.74, 
           325., 500., 1.54, 1830., 3443., 1.88, 3514., 6874., 1.96, 311., 
           500., 1.61, 5290., 9155., 1.73, 42064., 78814., 1.873668695321415},
          "Japon" -> {
          "Japon", 87., 354., 4.07, 3., 7., 2.33, 24., 44., 1.83, 45., 83., 
           1.84, 506., 1299., 2.57, 17809., 29389., 1.65, 36., 67., 1.86, 
           3414., 7312., 2.14, 2., 2., 1., 6758., 11086., 1.64, 1., 1., 1., 
           2386., 3028., 1.27, 54., 139., 2.57, 7., 15., 2.14, 229., 285., 
           1.24, 106., 151., 1.42, 35., 64., 1.83, 72., 155., 2.15, 277., 
           472., 1.7, 33., 57., 1.73, 414., 726., 1.75, 45., 52., 1.16, 
           11732., 20118., 1.71, 1327., 2327., 1.75, 29., 61., 2.1, 5726., 
           8085., 1.41, 51157., 85379., 1.6689602595930175`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 8., 33., 4.13, 0., 0., 0., 0., 0., 0., 1., 1., 1., 7., 
           16., 2.29, 42., 99., 2.36, 4., 4., 1., 82., 224., 2.73, 0., 0., 0.,
            38., 45., 1.18, 0., 0., 0., 23., 38., 1.65, 0., 1., "-", 0., 0., 
           0., 1., 1., 1., 3., 4., 1.33, 9., 18., 2., 2., 3., 1.5, 50., 95., 
           1.9, 2., 6., 3., 35., 103., 2.94, 2., 23., 11.5, 39., 47., 1.21, 
           22., 117., 5.32, 2., 10., 5., 69., 127., 1.84, 441., 1015., 
           2.3015873015873014`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 49., 2.45, 20., 26., 1.3, 113., 165., 1.46, 
           4., 5., 1.25, 27., 106., 3.93, 102., 152., 1.49, 34., 45., 1.32, 
           36., 60., 1.67, 0., 0., 0., 216., 637., 2.95, 0., 0., 0., 57., 91.,
            1.6, 10., 12., 1.2, 11., 21., 1.91, 9., 17., 1.89, 5., 10., 2., 
           6., 8., 1.33, 4., 5., 1.25, 50., 157., 3.14, 5., 6., 1.2, 245., 
           450., 1.84, 2., 2., 1., 26., 53., 2.04, 30., 60., 2., 10., 17., 
           1.7, 137., 195., 1.42, 1179., 2349., 1.9923664122137406`}, 
         "Lituanie" -> {
          "Lituanie", 9., 31., 3.44, 0., 0., 0., 0., 0., 0., 2., 4., 2., 25., 
           58., 2.32, 112., 244., 2.18, 5., 5., 1., 112., 290., 2.59, 0., 0., 
           0., 18., 31., 1.72, 0., 0., 0., 51., 119., 2.33, 3., 26., 8.67, 0.,
            0., 0., 2., 2., 1., 1., 2., 2., 1., 1., 1., 1., 1., 1., 22., 29., 
           1.32, 0., 0., 0., 23., 52., 2.26, 0., 0., 0., 11., 14., 1.27, 37., 
           124., 3.35, 0., 0., 0., 95., 175., 1.84, 530., 1208., 
           2.279245283018868}, 
         "Luxembourg" -> {
          "Luxembourg", 28., 44., 1.57, 3., 3., 1., 0., 0., 0., 68., 115., 
           1.69, 191., 330., 1.73, 320., 936., 2.93, 51., 67., 1.31, 323., 
           649., 2.01, 6., 8., 1.33, 245., 868., 3.54, 4., 6., 1.5, 195., 
           329., 1.69, 15., 27., 1.8, 58., 127., 2.19, 11., 20., 1.82, 0., 0.,
            0., 52., 131., 2.52, 40., 70., 1.75, 49., 108., 2.2, 19., 50., 
           2.63, 420., 1296., 3.09, 40., 57., 1.43, 129., 395., 3.06, 231., 
           462., 2., 27., 45., 1.67, 539., 926., 1.72, 3064., 7069., 
           2.3071148825065273`}, 
         "Malaisie" -> {
          "Malaisie", 22., 100., 4.55, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           94., 426., 4.53, 217., 461., 2.12, 26., 44., 1.69, 271., 851., 
           3.14, 0., 0., 0., 52., 63., 1.21, 0., 0., 0., 1025., 1686., 1.64, 
           8., 31., 3.88, 0., 0., 0., 2., 3., 1.5, 3., 18., 6., 5., 6., 1.2, 
           3., 12., 4., 12., 39., 3.25, 1., 11., 11., 26., 33., 1.27, 0., 0., 
           0., 43., 75., 1.74, 120., 402., 3.35, 7., 43., 6.14, 416., 826., 
           1.99, 2353., 5130., 2.1801954951126223`}, 
         "Malte" -> {
          "Malte", 3., 3., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 7., 43., 
           6.14, 2., 3., 1.5, 1., 1., 1., 21., 61., 2.9, 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 39., 77., 1.97, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 4., 16., 4., 0., 0., 0., 5., 13., 2.6, 0., 0., 0., 
           15., 41., 2.73, 0., 0., 0., 4., 10., 2.5, 2., 2., 1., 1., 1., 1., 
           70., 832., 11.89, 178., 1109., 6.230337078651686}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 61., 122., 2., 3., 9., 3., 0., 0., 0., 32., 54., 
           1.69, 172., 434., 2.52, 313., 628., 2.01, 29., 42., 1.45, 609., 
           1576., 2.59, 0., 0., 0., 310., 452., 1.46, 0., 0., 0., 227., 486., 
           2.14, 13., 20., 1.54, 5., 7., 1.4, 1., 3., 3., 24., 36., 1.5, 37., 
           45., 1.22, 23., 33., 1.43, 53., 88., 1.66, 89., 114., 1.28, 305., 
           450., 1.48, 18., 22., 1.22, 280., 580., 2.07, 296., 706., 2.39, 
           31., 128., 4.13, 1069., 1729., 1.62, 4000., 7764., 1.941}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 10., 26., 2.6, 2., 10.,
            5., 2., 4., 2., 3., 3., 1., 68., 133., 1.96, 402., 901., 2.24, 
           19., 21., 1.11, 301., 826., 2.74, 1., 1., 1., 100., 159., 1.59, 3.,
            3., 1., 592., 1045., 1.77, 15., 29., 1.93, 0., 0., 0., 10., 16., 
           1.6, 9., 10., 1.11, 15., 34., 2.27, 9., 27., 3., 19., 39., 2.05, 
           2., 3., 1.5, 78., 163., 2.09, 9., 9., 1., 314., 505., 1.61, 147., 
           341., 2.32, 7., 18., 2.57, 425., 814., 1.92, 2562., 5140., 
           2.0062451209992194`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 565., 914., 1.62, 34., 92., 2.71, 55., 118., 2.15, 549.,
            788., 1.44, 1534., 2840., 1.85, 3600., 12926., 3.59, 323., 640., 
           1.98, 1940., 4260., 2.2, 65., 290., 4.46, 3085., 11935., 3.87, 9., 
           9., 1., 3145., 4968., 1.58, 124., 262., 2.11, 1084., 1466., 1.35, 
           752., 1714., 2.28, 297., 480., 1.62, 802., 2710., 3.38, 691., 873.,
            1.26, 722., 3795., 5.26, 512., 865., 1.69, 3874., 8068., 2.08, 
           1281., 1814., 1.42, 3048., 10106., 3.32, 1739., 3987., 2.29, 325., 
           578., 1.78, 3719., 6358., 1.71, 33874., 82856., 2.446005786148669},
          "Pays du Golfe" -> {
          "Pays du Golfe", 28., 119., 4.25, 2., 40., 20., 0., 0., 0., 10., 
           39., 3.9, 151., 658., 4.36, 1769., 5124., 2.9, 13., 26., 2., 3636.,
            12388., 3.41, 0., 0., 0., 120., 305., 2.54, 0., 0., 0., 513., 
           1622., 3.16, 20., 73., 3.65, 13., 63., 4.85, 15., 31., 2.07, 12., 
           30., 2.5, 32., 96., 3., 12., 27., 2.25, 182., 884., 4.86, 24., 73.,
            3.04, 531., 1375., 2.59, 7., 23., 3.29, 200., 584., 2.92, 915., 
           3898., 4.26, 24., 72., 3., 2202., 6122., 2.78, 10431., 33672., 
           3.2280701754385963`}, 
         "Philippines" -> {
          "Philippines", 3., 9., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 20., 
           61., 3.05, 30., 95., 3.17, 2., 2., 1., 212., 956., 4.51, 0., 0., 
           0., 12., 27., 2.25, 0., 0., 0., 58., 121., 2.09, 2., 2., 1., 0., 
           0., 0., 0., 0., 0., 7., 19., 2.71, 0., 0., 0., 0., 0., 0., 7., 33.,
            4.71, 3., 6., 2., 16., 24., 1.5, 0., 0., 0., 7., 19., 2.71, 29., 
           181., 6.24, 7., 38., 5.43, 125., 385., 3.08, 540., 1978., 
           3.662962962962963}, 
         "Pologne" -> {
          "Pologne", 192., 518., 2.7, 5., 9., 1.8, 0., 0., 0., 50., 105., 2.1,
            234., 664., 2.84, 316., 659., 2.09, 81., 145., 1.79, 522., 1262., 
           2.42, 7., 15., 2.14, 234., 613., 2.62, 2., 10., 5., 263., 629., 
           2.39, 32., 98., 3.06, 34., 126., 3.71, 58., 119., 2.05, 21., 32., 
           1.52, 393., 473., 1.2, 61., 413., 6.77, 116., 263., 2.27, 48., 
           109., 2.27, 190., 397., 2.09, 29., 44., 1.52, 80., 227., 2.84, 
           483., 1333., 2.76, 65., 253., 3.89, 1071., 2882., 2.69, 4587., 
           11398., 2.484848484848485}, 
         "Portugal" -> {
          "Portugal", 59., 137., 2.32, 2., 2., 1., 0., 0., 0., 17., 31., 1.82,
            174., 569., 3.27, 270., 509., 1.89, 50., 120., 2.4, 1143., 2555., 
           2.24, 16., 330., 20.63, 76., 170., 2.24, 20., 61., 3.05, 209., 
           523., 2.5, 50., 89., 1.78, 11., 13., 1.18, 6., 6., 1., 7., 11., 
           1.57, 20., 31., 1.55, 9., 32., 3.56, 67., 127., 1.9, 18., 40., 
           2.22, 166., 342., 2.06, 12., 26., 2.17, 156., 406., 2.6, 613., 
           1885., 3.08, 23., 37., 1.61, 955., 1681., 1.76, 4149., 9733., 
           2.3458664738491204`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 98., 104., 1.06, 2., 2., 1., 
           0., 0., 0., 8., 13., 1.63, 259., 497., 1.92, 5095., 6825., 1.34, 
           3., 6., 2., 473., 1116., 2.36, 0., 0., 0., 71., 111., 1.56, 0., 0.,
            0., 723., 1054., 1.46, 11., 23., 2.09, 18., 18., 1., 663., 753., 
           1.14, 6., 13., 2.17, 17., 50., 2.94, 93., 126., 1.35, 24., 53., 
           2.21, 2., 5., 2.5, 149., 220., 1.48, 0., 0., 0., 270., 404., 1.5, 
           205., 437., 2.13, 16., 29., 1.81, 1154., 1696., 1.47, 9360., 
           13555., 1.4481837606837606`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 118., 242., 2.05, 10., 24., 
           2.4, 0., 0., 0., 27., 47., 1.74, 137., 384., 2.8, 645., 1382., 
           2.14, 26., 40., 1.54, 279., 616., 2.21, 12., 24., 2., 317., 580., 
           1.83, 0., 0., 0., 159., 310., 1.95, 17., 26., 1.53, 9., 10., 1.11, 
           109., 224., 2.06, 36., 68., 1.89, 47., 112., 2.38, 75., 363., 4.84,
            191., 722., 3.78, 58., 144., 2.48, 168., 349., 2.08, 184., 430., 
           2.34, 221., 454., 2.05, 277., 700., 2.53, 40., 85., 2.13, 705., 
           1246., 1.77, 3867., 8582., 2.2192914403930697`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 42., 117., 2.79, 0., 20., "-", 0., 0., 0., 18., 35., 
           1.94, 92., 291., 3.16, 320., 887., 2.77, 13., 26., 2., 545., 1541.,
            2.83, 0., 0., 0., 40., 144., 3.6, 1., 1., 1., 118., 252., 2.14, 
           17., 33., 1.94, 2., 12., 6., 126., 175., 1.39, 10., 17., 1.7, 15., 
           56., 3.73, 22., 89., 4.05, 39., 83., 2.13, 14., 33., 2.36, 176., 
           1025., 5.82, 7., 7., 1., 68., 149., 2.19, 305., 670., 2.2, 25., 
           67., 2.68, 781., 1512., 1.94, 2796., 7242., 2.5901287553648067`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 547., 1277., 2.33, 102., 247., 2.42, 25., 60., 2.4, 
           306., 669., 2.19, 3992., 8316., 2.08, 11621., 46233., 3.98, 277., 
           454., 1.64, 11279., 20863., 1.85, 68., 117., 1.72, 4099., 10780., 
           2.63, 26., 71., 2.73, 4880., 11626., 2.38, 342., 593., 1.73, 805., 
           2559., 3.18, 3549., 5895., 1.66, 378., 722., 1.91, 542., 1139., 
           2.1, 246., 450., 1.83, 750., 1843., 2.46, 201., 460., 2.29, 2621., 
           6633., 2.53, 489., 833., 1.7, 4479., 12357., 2.76, 7493., 17580., 
           2.35, 620., 1393., 2.25, 15126., 26528., 1.75, 74863., 179698., 
           2.4003579872567222`}, 
         "Russie" -> {
          "Russie", 66., 405., 6.14, 4., 10., 2.5, 0., 0., 0., 25., 55., 2.2, 
           279., 764., 2.74, 993., 2423., 2.44, 83., 139., 1.67, 2565., 6522.,
            2.54, 5., 5., 1., 198., 432., 2.18, 1., 11., 11., 634., 1391., 
           2.19, 55., 93., 1.69, 25., 40., 1.6, 113., 123., 1.09, 54., 83., 
           1.54, 204., 423., 2.07, 85., 381., 4.48, 297., 1025., 3.45, 29., 
           109., 3.76, 685., 1907., 2.78, 40., 104., 2.6, 407., 1306., 3.21, 
           1602., 4675., 2.92, 108., 289., 2.68, 3298., 7021., 2.13, 11855., 
           29736., 2.5083087304934626`}, 
         "Serbie" -> {
          "Serbie", 55., 65., 1.18, 1., 2., 2., 0., 0., 0., 14., 20., 1.43, 
           45., 101., 2.24, 42., 122., 2.9, 1., 64., 64., 141., 439., 3.11, 
           1., 1., 1., 3., 6., 2., 0., 0., 0., 35., 182., 5.2, 5., 14., 2.8, 
           1., 2., 2., 0., 0., 0., 6., 10., 1.67, 1., 2., 2., 9., 21., 2.33, 
           14., 23., 1.64, 12., 25., 2.08, 35., 82., 2.34, 0., 0., 0., 31., 
           93., 3., 88., 204., 2.32, 29., 52., 1.79, 238., 538., 2.26, 807., 
           2068., 2.5625774473358116`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 14., 42., 3., 6., 7., 1.17, 0., 0., 0., 6., 18., 3., 
           93., 319., 3.43, 1136., 2193., 1.93, 10., 12., 1.2, 519., 1637., 
           3.15, 0., 0., 0., 109., 182., 1.67, 0., 0., 0., 1454., 2224., 1.53,
            16., 32., 2., 1., 3., 3., 69., 127., 1.84, 0., 0., 0., 40., 119., 
           2.98, 3., 6., 2., 21., 54., 2.57, 1., 5., 5., 118., 308., 2.61, 0.,
            0., 0., 322., 431., 1.34, 339., 789., 2.33, 24., 116., 4.83, 
           2072., 3958., 1.91, 6373., 12582., 1.9742664365291072`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 80., 209., 2.61, 1., 7., 7., 0., 0., 0., 6., 13., 2.17,
            25., 63., 2.52, 118., 284., 2.41, 8., 10., 1.25, 85., 266., 3.13, 
           0., 0., 0., 59., 118., 2., 0., 0., 0., 92., 142., 1.54, 0., 0., 0.,
            4., 4., 1., 2., 10., 5., 7., 12., 1.71, 5., 8., 1.6, 6., 20., 
           3.33, 30., 81., 2.7, 11., 41., 3.73, 21., 47., 2.24, 17., 25., 
           1.47, 37., 74., 2., 94., 189., 2.01, 19., 61., 3.21, 288., 711., 
           2.47, 1015., 2395., 2.3596059113300494`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 23., 1.44, 0., 0., 0., 0., 0., 0., 13., 
           23., 1.77, 77., 143., 1.86, 172., 322., 1.87, 11., 12., 1.09, 192.,
            366., 1.91, 1., 1., 1., 40., 87., 2.18, 0., 0., 0., 119., 152., 
           1.28, 8., 17., 2.13, 1., 2., 2., 2., 2., 1., 4., 7., 1.75, 65., 
           124., 1.91, 13., 83., 6.38, 117., 162., 1.38, 16., 26., 1.63, 73., 
           151., 2.07, 2., 4., 2., 209., 315., 1.51, 53., 124., 2.34, 22., 
           225., 10.23, 258., 461., 1.79, 1484., 2832., 1.908355795148248}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 154., 249., 1.62, 40., 53., 1.33, 5., 9., 1.8, 60.,
            111., 1.85, 344., 689., 2., 487., 1076., 2.21, 90., 118., 1.31, 
           1077., 2638., 2.45, 11., 25., 2.27, 373., 734., 1.97, 9., 14., 
           1.56, 213., 357., 1.68, 28., 49., 1.75, 30., 55., 1.83, 40., 88., 
           2.2, 71., 180., 2.54, 74., 150., 2.03, 72., 138., 1.92, 131., 273.,
            2.08, 39., 90., 2.31, 462., 769., 1.66, 42., 64., 1.52, 295., 
           763., 2.59, 622., 1529., 2.46, 96., 218., 2.27, 1810., 2969., 1.64,
            6675., 13408., 2.008689138576779}, 
         "Suisse" -> {
          "Suisse", 16701., 33327., 2., 4730., 10172., 2.15, 8294., 15126., 
           1.82, 7366., 12910., 1.75, 12511., 21626., 1.73, 108052., 204195., 
           1.89, 16469., 25565., 1.55, 30170., 53790., 1.78, 5225., 9695., 
           1.86, 75221., 168804., 2.24, 5188., 7837., 1.51, 34087., 61109., 
           1.79, 8573., 12823., 1.5, 4838., 8437., 1.74, 10253., 20473., 2., 
           3428., 5165., 1.51, 20149., 37323., 1.85, 12319., 20206., 1.64, 
           25099., 51472., 2.05, 13705., 24873., 1.81, 64847., 145697., 2.25, 
           5156., 7388., 1.43, 59297., 117850., 1.99, 46467., 87449., 1.88, 
           5493., 12646., 2.3, 67379., 105578., 1.57, 671017., 1.281536*^6, 
           1.9098413303984847`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 54., 4.15, 1., 1., 1., 3., 7., 2.33, 
           0., 0., 0., 52., 105., 2.02, 687., 1108., 1.61, 26., 76., 2.92, 
           319., 1100., 3.45, 0., 0., 0., 39., 59., 1.51, 0., 0., 0., 485., 
           649., 1.34, 10., 25., 2.5, 0., 0., 0., 26., 50., 1.92, 4., 34., 
           8.5, 4., 4., 1., 10., 28., 2.8, 59., 172., 2.92, 6., 12., 2., 134.,
            216., 1.61, 0., 0., 0., 162., 249., 1.54, 188., 569., 3.03, 8., 
           29., 3.63, 1333., 2116., 1.59, 3569., 6663., 1.866909498458952}, 
         "Turquie" -> {
          "Turquie", 62., 149., 2.4, 0., 0., 0., 0., 0., 0., 37., 91., 2.46, 
           300., 787., 2.62, 162., 335., 2.07, 24., 37., 1.54, 845., 2390., 
           2.83, 2., 2., 1., 27., 49., 1.81, 0., 0., 0., 106., 297., 2.8, 34.,
            258., 7.59, 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 10., 14., 1.4, 
           30., 66., 2.2, 47., 91., 1.94, 12., 57., 4.75, 111., 287., 2.59, 
           1., 1., 1., 17., 124., 7.29, 223., 693., 3.11, 29., 60., 2.07, 
           1024., 2062., 2.01, 3107., 7859., 2.52944962986804}, 
         "Ukraine" -> {
          "Ukraine", 18., 38., 2.11, 4., 18., 4.5, 0., 0., 0., 5., 9., 1.8, 
           57., 111., 1.95, 128., 357., 2.79, 16., 25., 1.56, 416., 1178., 
           2.83, 1., 1., 1., 48., 100., 2.08, 0., 0., 0., 60., 117., 1.95, 
           10., 19., 1.9, 7., 16., 2.29, 2., 2., 1., 3., 9., 3., 97., 231., 
           2.38, 3., 8., 2.67, 61., 172., 2.82, 9., 16., 1.78, 100., 277., 
           2.77, 12., 47., 3.92, 23., 59., 2.57, 288., 902., 3.13, 4., 7., 
           1.75, 581., 1094., 1.88, 1953., 4813., 2.4644137224782385`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 24., 66., 2.75, 1., 1., 1., 6., 45., 7.5, 6., 15.,
            2.5, 53., 112., 2.11, 265., 1142., 4.31, 7., 19., 2.71, 448., 
           1384., 3.09, 0., 0., 0., 48., 80., 1.67, 0., 0., 0., 232., 471., 
           2.03, 11., 51., 4.64, 28., 92., 3.29, 46., 91., 1.98, 1., 1., 1., 
           13., 21., 1.62, 4., 11., 2.75, 23., 62., 2.7, 9., 12., 1.33, 46., 
           89., 1.93, 0., 0., 0., 73., 129., 1.77, 131., 376., 2.87, 21., 55.,
            2.62, 580., 1333., 2.3, 2076., 5658., 2.7254335260115607`}, 
         "Allemagne" -> {
          "Allemagne", 6127., 13415., 2.19, 1257., 2485., 1.98, 935., 1734., 
           1.85, 1926., 3964., 2.06, 10526., 16932., 1.61, 18109., 43240., 
           2.39, 1718., 3185., 1.85, 5916., 10734., 1.81, 515., 1187., 2.3, 
           19229., 47868., 2.49, 166., 311., 1.87, 10072., 20491., 2.03, 974.,
            1939., 1.99, 2466., 3679., 1.49, 3108., 7022., 2.26, 1855., 2621.,
            1.41, 4717., 10751., 2.28, 3318., 6653., 2.01, 8652., 20795., 2.4,
            6185., 11450., 1.85, 18172., 54112., 2.98, 1964., 3356., 1.71, 
           8434., 21238., 2.52, 8513., 18759., 2.2, 2312., 4349., 1.88, 
           39273., 71065., 1.81, 186439., 403335., 2.1633617429829597`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 18., 31., 1.72, 
           2., 8., 4., 0., 0., 0., 7., 60., 8.57, 116., 273., 2.35, 138., 
           259., 1.88, 61., 64., 1.05, 749., 2301., 3.07, 0., 0., 0., 68., 
           98., 1.44, 0., 0., 0., 129., 212., 1.64, 20., 67., 3.35, 8., 30., 
           3.75, 4., 5., 1.25, 10., 19., 1.9, 8., 26., 3.25, 5., 8., 1.6, 19.,
            78., 4.11, 4., 9., 2.25, 126., 285., 2.26, 5., 5., 1., 142., 367.,
            2.58, 230., 774., 3.37, 15., 41., 2.73, 889., 1808., 2.03, 2773., 
           6828., 2.462315182113235}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 25., 45., 1.8, 0., 0., 0., 0., 0., 0., 12., 12., 1., 
           83., 288., 3.47, 110., 204., 1.85, 14., 19., 1.36, 291., 708., 
           2.43, 0., 0., 0., 17., 19., 1.12, 0., 0., 0., 91., 156., 1.71, 9., 
           40., 4.44, 2., 2., 1., 2., 2., 1., 0., 0., 0., 11., 21., 1.91, 0., 
           0., 0., 6., 7., 1.17, 5., 5., 1., 110., 253., 2.3, 4., 4., 1., 30.,
            48., 1.6, 116., 315., 2.72, 5., 40., 8., 406., 873., 2.15, 1349., 
           3061., 2.269088213491475}, 
         "Australie" -> {
          "Australie", 43., 156., 3.63, 9., 32., 3.56, 9., 14., 1.56, 11., 
           18., 1.64, 270., 668., 2.47, 1115., 2485., 2.23, 47., 61., 1.3, 
           1081., 2599., 2.4, 2., 2., 1., 426., 595., 1.4, 5., 9., 1.8, 2798.,
            5542., 1.98, 17., 65., 3.82, 22., 26., 1.18, 57., 110., 1.93, 24.,
            52., 2.17, 38., 70., 1.84, 19., 36., 1.89, 41., 119., 2.9, 25., 
           45., 1.8, 425., 669., 1.57, 18., 100., 5.56, 657., 1083., 1.65, 
           610., 1520., 2.49, 42., 79., 1.88, 2249., 4452., 1.98, 10060., 
           20607., 2.048409542743539}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 226., 7.29, 2., 2., 1., 1., 2., 2., 6., 14., 
           2.33, 113., 217., 1.92, 187., 686., 3.67, 43., 161., 3.74, 2339., 
           5870., 2.51, 1., 1., 1., 49., 70., 1.43, 0., 0., 0., 56., 143., 
           2.55, 21., 79., 3.76, 2., 2., 1., 11., 19., 1.73, 2., 4., 2., 3., 
           15., 5., 1., 4., 4., 31., 57., 1.84, 2., 4., 2., 97., 610., 6.29, 
           0., 0., 0., 19., 49., 2.58, 262., 996., 3.8, 11., 20., 1.82, 600., 
           1093., 1.82, 3890., 10344., 2.6591259640102827`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 70., 5.38, 1., 2., 2., 0., 0., 0., 
           1., 1., 1., 38., 75., 1.97, 73., 231., 3.16, 16., 18., 1.13, 761., 
           2048., 2.69, 0., 0., 0., 6., 12., 2., 1., 1., 1., 11., 44., 4., 3.,
            11., 3.67, 7., 53., 7.57, 0., 0., 0., 1., 1., 1., 2., 3., 1.5, 4.,
            27., 6.75, 11., 27., 2.45, 3., 5., 1.67, 35., 123., 3.51, 0., 0., 
           0., 29., 44., 1.52, 170., 584., 3.44, 3., 10., 3.33, 490., 1021., 
           2.08, 1679., 4411., 2.627159023228112}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 8., 37., 4.63, 0., 0., 0., 1., 2.,
            2., 5., 44., 8.8, 49., 136., 2.78, 88., 131., 1.49, 28., 32., 
           1.14, 580., 1565., 2.7, 7., 35., 5., 12., 21., 1.75, 0., 0., 0., 
           177., 251., 1.42, 8., 46., 5.75, 1., 6., 6., 0., 0., 0., 2., 8., 
           4., 7., 11., 1.57, 1., 8., 8., 27., 73., 2.7, 6., 8., 1.33, 90., 
           230., 2.56, 4., 4., 1., 20., 68., 3.4, 123., 435., 3.54, 19., 49., 
           2.58, 484., 1079., 2.23, 1747., 4279., 2.4493417286777333`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 106., 6.63, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 40., 96., 2.4, 70., 214., 3.06, 11., 19., 1.73, 805., 
           2150., 2.67, 0., 0., 0., 13., 38., 2.92, 0., 0., 0., 47., 81., 
           1.72, 48., 119., 2.48, 4., 4., 1., 0., 0., 0., 2., 2., 1., 3., 6., 
           2., 3., 10., 3.33, 35., 178., 5.09, 4., 12., 3., 72., 199., 2.76, 
           2., 2., 1., 13., 16., 1.23, 123., 391., 3.18, 3., 7., 2.33, 343., 
           658., 1.92, 1657., 4308., 2.59987929993965}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 70., 3.33, 0., 0., 0., 7., 
           7., 1., 1., 1., 1., 83., 239., 2.88, 888., 1194., 1.34, 6., 15., 
           2.5, 1033., 2470., 2.39, 0., 0., 0., 36., 66., 1.83, 0., 0., 0., 
           1388., 1782., 1.28, 28., 71., 2.54, 68., 133., 1.96, 240., 333., 
           1.39, 3., 5., 1.67, 5., 17., 3.4, 6., 13., 2.17, 28., 73., 2.61, 
           1., 3., 3., 159., 661., 4.16, 0., 0., 0., 55., 79., 1.44, 286., 
           841., 2.94, 12., 20., 1.67, 921., 1753., 1.9, 5275., 9846., 
           1.8665402843601895`}, 
         "Autres Europe" -> {
          "Autres Europe", 92., 139., 1.51, 12., 18., 1.5, 47., 82., 1.74, 
           28., 29., 1.04, 56., 145., 2.59, 1026., 1776., 1.73, 44., 75., 1.7,
            870., 1955., 2.25, 19., 33., 1.74, 112., 247., 2.21, 1., 1., 1., 
           242., 476., 1.97, 20., 52., 2.6, 239., 614., 2.57, 50., 105., 2.1, 
           5., 15., 3., 29., 58., 2., 38., 110., 2.89, 172., 297., 1.73, 26., 
           68., 2.62, 331., 771., 2.33, 13., 117., 9., 377., 929., 2.46, 
           1122., 2820., 2.51, 8., 27., 3.38, 1232., 2122., 1.72, 6211., 
           13081., 2.106102076960232}, 
         "Autriche" -> {
          "Autriche", 513., 1104., 2.15, 90., 313., 3.48, 42., 56., 1.33, 
           158., 276., 1.75, 793., 1523., 1.92, 1600., 3306., 2.07, 184., 
           304., 1.65, 854., 1615., 1.89, 54., 92., 1.7, 1570., 3892., 2.48, 
           8., 13., 1.63, 1033., 2118., 2.05, 79., 162., 2.05, 122., 194., 
           1.59, 246., 525., 2.13, 153., 269., 1.76, 689., 1186., 1.72, 247., 
           663., 2.68, 715., 1480., 2.07, 403., 867., 2.15, 940., 2550., 2.71,
            108., 257., 2.38, 490., 1018., 2.08, 708., 1436., 2.03, 282., 
           654., 2.32, 4995., 8687., 1.74, 17076., 34560., 
           2.0238931834153195`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 110., 183., 1.66, 13., 20., 1.54, 9., 50., 5.56, 157., 
           204., 1.3, 854., 1517., 1.78, 854., 2138., 2.5, 178., 351., 1.97, 
           2193., 4215., 1.92, 8., 11., 1.38, 184., 467., 2.54, 11., 11., 1., 
           802., 1234., 1.54, 154., 319., 2.07, 522., 579., 1.11, 78., 116., 
           1.49, 35., 61., 1.74, 271., 598., 2.21, 192., 246., 1.28, 213., 
           502., 2.36, 100., 174., 1.74, 1720., 2479., 1.44, 243., 372., 1.53,
            699., 1430., 2.05, 1711., 3879., 2.27, 106., 156., 1.47, 1714., 
           2795., 1.63, 13131., 24107., 1.835884548016145}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 28., 54., 1.93, 0., 0., 0., 0., 0., 0., 2., 
           4., 2., 7., 22., 3.14, 295., 503., 1.71, 18., 47., 2.61, 64., 122.,
            1.91, 0., 0., 0., 5., 7., 1.4, 1., 1., 1., 0., 0., 0., 0., 0., 0.,
            3., 3., 1., 6., 12., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 
           31., 1.82, 3., 3., 1., 24., 53., 2.21, 0., 0., 0., 11., 27., 2.45, 
           6., 16., 2.67, 3., 9., 3., 71., 134., 1.89, 564., 1048., 
           1.8581560283687943`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 53., 144., 2.72, 9., 19., 2.11, 1., 5., 5., 10., 
           23., 2.3, 207., 1148., 5.55, 679., 1257., 1.85, 67., 82., 1.22, 
           1258., 2934., 2.33, 0., 0., 0., 178., 238., 1.34, 0., 0., 0., 564.,
            954., 1.69, 26., 50., 1.92, 4., 6., 1.5, 22., 36., 1.64, 13., 14.,
            1.08, 6., 10., 1.67, 8., 53., 6.63, 58., 121., 2.09, 24., 68., 
           2.83, 395., 1125., 2.85, 5., 5., 1., 193., 294., 1.52, 507., 1678.,
            3.31, 17., 60., 3.53, 2338., 4741., 2.03, 6642., 15065., 
           2.2681421258657033`}, 
         "Bulgarie" -> {
          "Bulgarie", 14., 24., 1.71, 0., 0., 0., 0., 0., 0., 18., 48., 2.67, 
           40., 103., 2.58, 72., 132., 1.83, 60., 186., 3.1, 246., 541., 2.2, 
           0., 0., 0., 11., 23., 2.09, 0., 0., 0., 86., 208., 2.42, 5., 17., 
           3.4, 86., 100., 1.16, 2., 4., 2., 0., 0., 0., 6., 35., 5.83, 21., 
           39., 1.86, 12., 44., 3.67, 16., 19., 1.19, 121., 378., 3.12, 0., 
           0., 0., 12., 24., 2., 293., 588., 2.01, 14., 102., 7.29, 297., 
           654., 2.2, 1432., 3269., 2.2828212290502794`}, 
         "Canada" -> {
          "Canada", 75., 188., 2.51, 10., 50., 5., 16., 18., 1.13, 25., 56., 
           2.24, 365., 807., 2.21, 871., 1715., 1.97, 131., 246., 1.88, 2185.,
            5320., 2.43, 2., 2., 1., 169., 255., 1.51, 1., 1., 1., 496., 889.,
            1.79, 50., 95., 1.9, 16., 26., 1.63, 147., 376., 2.56, 24., 54., 
           2.25, 47., 103., 2.19, 28., 71., 2.54, 90., 325., 3.61, 42., 89., 
           2.12, 471., 802., 1.7, 109., 139., 1.28, 320., 555., 1.73, 816., 
           2016., 2.47, 46., 103., 2.24, 3039., 5591., 1.84, 9591., 19892., 
           2.0740277343342717`}, 
         "Chili" -> {
          "Chili", 10., 12., 1.2, 0., 0., 0., 0., 0., 0., 5., 9., 1.8, 10., 
           41., 4.1, 36., 53., 1.47, 5., 18., 3.6, 97., 322., 3.32, 0., 0., 
           0., 3., 6., 2., 0., 0., 0., 23., 36., 1.57, 2., 4., 2., 1., 1., 1.,
            0., 0., 0., 4., 4., 1., 1., 1., 1., 1., 4., 4., 17., 39., 2.29, 
           0., 0., 0., 154., 401., 2.6, 0., 0., 0., 3., 3., 1., 34., 149., 
           4.38, 2., 4., 2., 132., 247., 1.87, 540., 1354., 
           2.5074074074074075`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 206., 596., 2.89, 21., 23., 1.1, 0., 0., 
           0., 9., 13., 1.44, 277., 692., 2.5, 5224., 6498., 1.24, 107., 119.,
            1.11, 2104., 3481., 1.65, 1., 2., 2., 148., 213., 1.44, 2., 3., 
           1.5, 4478., 5036., 1.12, 25., 64., 2.56, 468., 523., 1.12, 1034., 
           1198., 1.16, 39., 69., 1.77, 2566., 2851., 1.11, 98., 123., 1.26, 
           95., 256., 2.69, 23., 46., 2., 461., 631., 1.37, 1070., 1186., 
           1.11, 330., 441., 1.34, 1384., 2246., 1.62, 32., 115., 3.59, 3994.,
            5702., 1.43, 24196., 32127., 1.3277814514795834`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 8., 2.67, 0., 0., 0., 0., 0., 0., 0., 2., "-",
            15., 56., 3.73, 1157., 1441., 1.25, 0., 0., 0., 117., 328., 2.8, 
           0., 0., 0., 92., 140., 1.52, 0., 0., 0., 1216., 1582., 1.3, 0., 0.,
            0., 9., 9., 1., 219., 219., 1., 1., 1., 1., 83., 86., 1.04, 5., 
           15., 3., 120., 160., 1.33, 48., 48., 1., 73., 89., 1.22, 0., 0., 
           0., 453., 628., 1.39, 44., 217., 4.93, 1., 1., 1., 129., 284., 2.2,
            3785., 5314., 1.4039630118890356`}, 
         "Chypre" -> {
          "Chypre", 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 13., 
           2.17, 3., 5., 1.67, 0., 0., 0., 36., 128., 3.56, 0., 0., 0., 3., 
           12., 4., 0., 0., 0., 4., 11., 2.75, 1., 4., 4., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 37., 2.18, 0., 0., 
           0., 18., 34., 1.89, 0., 0., 0., 0., 0., 0., 31., 101., 3.26, 0., 
           0., 0., 68., 185., 2.72, 188., 531., 2.824468085106383}, 
         "Croatie" -> {
          "Croatie", 46., 200., 4.35, 0., 0., 0., 0., 0., 0., 8., 31., 3.88, 
           65., 140., 2.15, 57., 121., 2.12, 12., 15., 1.25, 137., 272., 1.99,
            1., 1., 1., 9., 14., 1.56, 0., 0., 0., 28., 61., 2.18, 7., 13., 
           1.86, 7., 7., 1., 0., 0., 0., 4., 4., 1., 13., 23., 1.77, 13., 33.,
            2.54, 21., 51., 2.43, 10., 10., 1., 110., 213., 1.94, 1., 31., 
           31., 2., 2., 1., 120., 237., 1.98, 22., 35., 1.59, 229., 461., 
           2.01, 922., 1975., 2.1420824295010847`}, 
         "Danemark" -> {
          "Danemark", 273., 621., 2.27, 8., 18., 2.25, 4., 6., 1.5, 44., 69., 
           1.57, 184., 341., 1.85, 333., 866., 2.6, 68., 139., 2.04, 626., 
           1354., 2.16, 1., 1., 1., 150., 212., 1.41, 8., 20., 2.5, 260., 
           445., 1.71, 42., 85., 2.02, 16., 18., 1.13, 6., 6., 1., 25., 39., 
           1.56, 49., 68., 1.39, 38., 56., 1.47, 138., 330., 2.39, 33., 47., 
           1.42, 160., 401., 2.51, 61., 113., 1.85, 114., 193., 1.69, 365., 
           886., 2.43, 61., 127., 2.08, 1239., 2176., 1.76, 4306., 8637., 
           2.0058058522991176`}, 
         "Egypte" -> {
          "Egypte", 23., 64., 2.78, 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 32., 
           93., 2.91, 14., 42., 3., 4., 4., 1., 357., 1160., 3.25, 0., 0., 0.,
            1., 31., 31., 0., 0., 0., 16., 67., 4.19, 6., 19., 3.17, 0., 0., 
           0., 0., 0., 0., 2., 8., 4., 1., 1., 1., 0., 0., 0., 10., 62., 6.2, 
           0., 5., "-", 13., 38., 2.92, 3., 7., 2.33, 6., 11., 1.83, 44., 
           217., 4.93, 7., 32., 4.57, 257., 645., 2.51, 798., 2511., 
           3.1466165413533833`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 177., 417., 2.36, 13., 14., 1.08, 4., 4., 1., 46., 116., 
           2.52, 879., 1751., 1.99, 1071., 2153., 2.01, 222., 315., 1.42, 
           4640., 8567., 1.85, 6., 12., 2., 130., 216., 1.66, 6., 22., 3.67, 
           644., 1237., 1.92, 166., 329., 1.98, 30., 65., 2.17, 8., 14., 1.75,
            50., 87., 1.74, 41., 78., 1.9, 164., 360., 2.2, 184., 408., 2.22, 
           77., 153., 1.99, 535., 1129., 2.11, 2., 2., 1., 458., 749., 1.64, 
           1377., 3254., 2.36, 106., 244., 2.3, 5665., 8857., 1.56, 16701., 
           30553., 1.82941141249027}, 
         "Estonie" -> {
          "Estonie", 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 5.,
            5., 11., 19., 1.73, 3., 4., 1.33, 134., 327., 2.44, 0., 0., 0., 
           37., 135., 3.65, 0., 0., 0., 15., 22., 1.47, 0., 0., 0., 0., 0., 
           0., 2., 4., 2., 0., 0., 0., 2., 2., 1., 1., 1., 1., 6., 6., 1., 1.,
            1., 1., 32., 113., 3.53, 2., 2., 1., 11., 13., 1.18, 44., 267., 
           6.07, 3., 11., 3.67, 82., 156., 1.9, 392., 1098., 
           2.8010204081632653`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 271., 1315., 4.85, 39., 160., 4.1, 
           126., 161., 1.28, 192., 455., 2.37, 3213., 10203., 3.18, 6185., 
           13915., 2.25, 317., 521., 1.64, 9588., 25260., 2.63, 25., 55., 2.2,
            2026., 2534., 1.25, 14., 25., 1.79, 9489., 17743., 1.87, 273., 
           688., 2.52, 520., 999., 1.92, 954., 2328., 2.44, 209., 466., 2.23, 
           225., 515., 2.29, 152., 355., 2.34, 454., 1158., 2.55, 194., 367., 
           1.89, 2622., 5304., 2.02, 633., 1252., 1.98, 2626., 4836., 1.84, 
           3989., 10278., 2.58, 311., 814., 2.62, 19239., 32990., 1.71, 
           63886., 134697., 2.108396205741477}, 
         "Finlande" -> {
          "Finlande", 87., 131., 1.51, 2., 2., 1., 0., 0., 0., 18., 34., 1.89,
            129., 209., 1.62, 253., 599., 2.37, 66., 92., 1.39, 594., 1294., 
           2.18, 0., 0., 0., 139., 218., 1.57, 0., 0., 0., 110., 221., 2.01, 
           25., 82., 3.28, 11., 22., 2., 12., 19., 1.58, 54., 100., 1.85, 26.,
            57., 2.19, 25., 41., 1.64, 62., 102., 1.65, 4., 9., 2.25, 261., 
           657., 2.52, 12., 46., 3.83, 75., 126., 1.68, 242., 561., 2.32, 37.,
            68., 1.84, 974., 1792., 1.84, 3218., 6482., 2.014294592914854}, 
         "France" -> {
          "France", 900., 1529., 1.7, 44., 211., 4.8, 39., 64., 1.64, 451., 
           730., 1.62, 2483., 3753., 1.51, 3668., 7212., 1.97, 1826., 2952., 
           1.62, 12879., 21817., 1.69, 26., 45., 1.73, 919., 1578., 1.72, 
           182., 286., 1.57, 1546., 2584., 1.67, 1852., 3507., 1.89, 134., 
           210., 1.57, 82., 153., 1.87, 134., 196., 1.46, 391., 606., 1.55, 
           405., 623., 1.54, 701., 1159., 1.65, 348., 754., 2.17, 2218., 
           4407., 1.99, 134., 355., 2.65, 3637., 6446., 1.77, 12189., 22281., 
           1.83, 287., 484., 1.69, 6425., 10127., 1.58, 53900., 94069., 
           1.7452504638218924`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 23., 81., 3.52, 0., 0., 0., 0., 0., 0., 4., 7., 
           1.75, 58., 162., 2.79, 130., 332., 2.55, 13., 30., 2.31, 675., 
           1656., 2.45, 3., 17., 5.67, 25., 71., 2.84, 0., 0., 0., 154., 325.,
            2.11, 10., 19., 1.9, 8., 8., 1., 6., 33., 5.5, 13., 17., 1.31, 
           14., 18., 1.29, 8., 25., 3.13, 132., 753., 5.7, 9., 37., 4.11, 
           253., 454., 1.79, 2., 2., 1., 17., 30., 1.76, 334., 1018., 3.05, 
           41., 65., 1.59, 868., 1912., 2.2, 2800., 7072., 2.525714285714286},
          38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 5., 1.25, 0., 0., 0., 0., 0., 0., 4., 17., 4.25, 
           79., 106., 1.34, 477., 766., 1.61, 2., 2., 1., 237., 463., 1.95, 
           0., 0., 0., 48., 75., 1.56, 0., 0., 0., 1999., 2329., 1.17, 2., 2.,
            1., 133., 165., 1.24, 58., 58., 1., 2., 2., 1., 12., 29., 2.42, 
           8., 25., 3.13, 87., 105., 1.21, 4., 8., 2., 20., 51., 2.55, 88., 
           91., 1.03, 142., 252., 1.77, 134., 252., 1.88, 5., 5., 1., 411., 
           662., 1.61, 3956., 5470., 1.3827098078867543`}, 
         "Hongrie" -> {
          "Hongrie", 62., 175., 2.82, 7., 13., 1.86, 4., 4., 1., 11., 25., 
           2.27, 139., 400., 2.88, 232., 479., 2.06, 29., 47., 1.62, 430., 
           1028., 2.39, 2., 4., 2., 54., 66., 1.22, 0., 0., 0., 152., 250., 
           1.64, 13., 27., 2.08, 7., 10., 1.43, 75., 101., 1.35, 18., 37., 
           2.06, 69., 191., 2.77, 19., 31., 1.63, 72., 168., 2.33, 35., 116., 
           3.31, 129., 299., 2.32, 340., 787., 2.31, 81., 158., 1.95, 363., 
           1028., 2.83, 58., 106., 1.83, 628., 1396., 2.22, 3029., 6946., 
           2.2931660614064047`}, 
         "Inde" -> {
          "Inde", 85., 384., 4.52, 5., 15., 3., 4., 10., 2.5, 79., 113., 1.43,
            281., 976., 3.47, 6611., 17296., 2.62, 19., 29., 1.53, 1911., 
           4458., 2.33, 0., 0., 0., 337., 474., 1.41, 0., 0., 0., 4932., 
           11302., 2.29, 23., 75., 3.26, 145., 440., 3.03, 7713., 19018., 
           2.47, 37., 70., 1.89, 311., 786., 2.53, 12., 39., 3.25, 93., 436., 
           4.69, 24., 77., 3.21, 408., 789., 1.93, 13., 125., 9.62, 1076., 
           2538., 2.36, 4642., 10294., 2.22, 42., 274., 6.52, 6224., 12090., 
           1.94, 35027., 82108., 2.344134524795158}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 8., 16., 2., 0., 0., 0., 0., 0., 0., 6., 9., 
           1.5, 14., 58., 4.14, 107., 301., 2.81, 2., 20., 10., 178., 521., 
           2.93, 0., 0., 0., 22., 36., 1.64, 0., 0., 0., 401., 753., 1.88, 0.,
            0., 0., 83., 114., 1.37, 76., 127., 1.67, 0., 0., 0., 107., 189., 
           1.77, 0., 0., 0., 11., 13., 1.18, 14., 54., 3.86, 23., 36., 1.57, 
           0., 0., 0., 23., 28., 1.22, 46., 137., 2.98, 1., 1., 1., 167., 
           318., 1.9, 1289., 2731., 2.118696664080683}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 26., 66., 2.54, 1., 5., 5., 0., 0., 0., 20., 30., 
           1.5, 121., 276., 2.28, 174., 477., 2.74, 11., 35., 3.18, 542., 
           1145., 2.11, 0., 0., 0., 31., 52., 1.68, 5., 12., 2.4, 87., 225., 
           2.59, 32., 71., 2.22, 3., 3., 1., 3., 3., 1., 18., 58., 3.22, 11., 
           22., 2., 15., 20., 1.33, 59., 88., 1.49, 6., 6., 1., 94., 214., 
           2.28, 5., 21., 4.2, 46., 122., 2.65, 246., 554., 2.25, 17., 29., 
           1.71, 709., 1401., 1.98, 2282., 4935., 2.1625766871165646`}, 
         "Islande" -> {
          "Islande", 17., 37., 2.18, 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 
           23., 1.53, 22., 53., 2.41, 18., 21., 1.17, 71., 158., 2.23, 0., 0.,
            0., 4., 4., 1., 0., 0., 0., 13., 19., 1.46, 2., 2., 1., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 2., 4., 2., 7., 9., 1.29, 22., 35., 
           1.59, 2., 6., 3., 32., 42., 1.31, 1., 17., 17., 54., 213., 3.94, 
           18., 48., 2.67, 3., 5., 1.67, 97., 200., 2.06, 402., 898., 
           2.2338308457711444`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 31., 73., 2.35, 2., 2., 1., 5., 23., 4.6, 3., 
           5., 1.67, 152., 374., 2.46, 449., 1163., 2.59, 26., 58., 2.23, 
           562., 1403., 2.5, 0., 0., 0., 47., 77., 1.64, 20., 76., 3.8, 185., 
           373., 2.02, 9., 10., 1.11, 12., 18., 1.5, 72., 279., 3.88, 43., 
           61., 1.42, 38., 80., 2.11, 9., 14., 1.56, 52., 170., 3.27, 39., 
           73., 1.87, 247., 488., 1.98, 11., 13., 1.18, 61., 160., 2.62, 244.,
            641., 2.63, 22., 41., 1.86, 1563., 3132., 2., 3904., 8807., 
           2.255891393442623}, 
         "Italie" -> {
          "Italie", 777., 1775., 2.28, 47., 86., 1.83, 16., 20., 1.25, 254., 
           552., 2.17, 1490., 2476., 1.66, 2285., 3632., 1.59, 416., 674., 
           1.62, 3842., 7414., 1.93, 43., 84., 1.95, 2112., 2946., 1.39, 28., 
           72., 2.57, 1897., 3497., 1.84, 444., 807., 1.82, 199., 213., 1.07, 
           138., 229., 1.66, 225., 302., 1.34, 628., 893., 1.42, 312., 726., 
           2.33, 828., 1688., 2.04, 344., 574., 1.67, 9725., 15904., 1.64, 
           122., 241., 1.98, 1054., 1789., 1.7, 3531., 6672., 1.89, 331., 
           526., 1.59, 5645., 9208., 1.63, 36733., 63000., 
           1.7150790842022159`}, 
         "Japon" -> {
          "Japon", 72., 261., 3.63, 4., 6., 1.5, 13., 17., 1.31, 17., 31., 
           1.82, 314., 725., 2.31, 8409., 11097., 1.32, 36., 55., 1.53, 1558.,
            3563., 2.29, 0., 0., 0., 1442., 1856., 1.29, 5., 17., 3.4, 537., 
           776., 1.45, 56., 110., 1.96, 7., 9., 1.29, 519., 524., 1.01, 35., 
           48., 1.37, 15., 29., 1.93, 14., 54., 3.86, 144., 390., 2.71, 11., 
           30., 2.73, 225., 489., 2.17, 2., 10., 5., 2924., 4277., 1.46, 
           1018., 1946., 1.91, 23., 46., 2., 2973., 4536., 1.53, 20373., 
           30902., 1.5168114661561871`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 13., 38., 2.92, 1., 3., 3., 0., 0., 0., 0., 0., 0., 6., 
           22., 3.67, 20., 26., 1.3, 1., 4., 4., 88., 191., 2.17, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 23., 50., 2.17, 1., 2., 2., 0., 0., 0., 0.,
            0., 0., 4., 4., 1., 2., 3., 1.5, 0., 0., 0., 3., 8., 2.67, 0., 0.,
            0., 27., 165., 6.11, 1., 31., 31., 4., 4., 1., 23., 51., 2.22, 1.,
            1., 1., 86., 196., 2.28, 306., 801., 2.6176470588235294`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 23., 42., 1.83, 15., 15., 1., 92., 113., 1.23, 1., 
           1., 1., 42., 51., 1.21, 75., 128., 1.71, 21., 36., 1.71, 63., 127.,
            2.02, 0., 0., 0., 106., 332., 3.13, 0., 0., 0., 52., 74., 1.42, 
           4., 4., 1., 4., 8., 2., 0., 0., 0., 5., 10., 2., 14., 29., 2.07, 
           14., 22., 1.57, 125., 428., 3.42, 9., 16., 1.78, 166., 334., 2.01, 
           0., 0., 0., 24., 34., 1.42, 58., 97., 1.67, 22., 24., 1.09, 185., 
           243., 1.31, 1120., 2168., 1.9357142857142857`}, 
         "Lituanie" -> {
          "Lituanie", 1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 3., 3., 27., 
           63., 2.33, 87., 132., 1.52, 3., 5., 1.67, 107., 206., 1.93, 0., 0.,
            0., 9., 11., 1.22, 0., 0., 0., 70., 92., 1.31, 1., 16., 16., 0., 
           0., 0., 17., 34., 2., 0., 0., 0., 2., 5., 2.5, 1., 1., 1., 7., 23.,
            3.29, 0., 0., 0., 20., 57., 2.85, 0., 0., 0., 2., 4., 2., 33., 
           119., 3.61, 1., 3., 3., 88., 200., 2.27, 477., 975., 
           2.0440251572327046`}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 41., 1.41, 7., 8., 1.14, 0., 0., 0., 57., 73., 
           1.28, 131., 219., 1.67, 280., 798., 2.85, 38., 70., 1.84, 268., 
           412., 1.54, 3., 6., 2., 57., 170., 2.98, 4., 4., 1., 400., 703., 
           1.76, 41., 52., 1.27, 94., 170., 1.81, 22., 70., 3.18, 8., 17., 
           2.13, 70., 204., 2.91, 48., 60., 1.25, 51., 118., 2.31, 27., 57., 
           2.11, 548., 1658., 3.03, 14., 17., 1.21, 111., 338., 3.05, 344., 
           924., 2.69, 12., 24., 2., 627., 1144., 1.82, 3291., 7357., 
           2.235490732300213}, 
         "Malaisie" -> {
          "Malaisie", 17., 66., 3.88, 0., 0., 0., 0., 0., 0., 0., 0., 0., 27.,
            88., 3.26, 262., 353., 1.35, 1., 7., 7., 281., 729., 2.59, 0., 0.,
            0., 25., 30., 1.2, 0., 0., 0., 1176., 2050., 1.74, 8., 15., 1.88, 
           0., 0., 0., 0., 0., 0., 9., 11., 1.22, 1., 5., 5., 3., 5., 1.67, 
           14., 55., 3.93, 4., 7., 1.75, 27., 62., 2.3, 1., 3., 3., 27., 60., 
           2.22, 73., 193., 2.64, 3., 20., 6.67, 340., 631., 1.86, 2299., 
           4390., 1.9095258808177469`}, 
         "Malte" -> {
          "Malte", 1., 6., 6., 0., 0., 0., 0., 0., 0., 2., 2., 1., 4., 42., 
           10.5, 4., 14., 3.5, 0., 0., 0., 176., 332., 1.89, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 65., 133., 2.05, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 6., 16., 2.67, 3., 3., 1., 2., 3., 1.5, 0., 0.,
            0., 153., 161., 1.05, 0., 0., 0., 0., 0., 0., 12., 30., 2.5, 0., 
           1., "-", 60., 989., 16.48, 488., 1732., 3.5491803278688523`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 31., 65., 2.1, 2., 3., 1.5, 0., 0., 0., 38., 64.,
            1.68, 66., 138., 2.09, 213., 535., 2.51, 18., 20., 1.11, 615., 
           1311., 2.13, 0., 0., 0., 72., 186., 2.58, 2., 8., 4., 153., 308., 
           2.01, 36., 74., 2.06, 1., 35., 35., 0., 0., 0., 4., 7., 1.75, 19., 
           64., 3.37, 14., 35., 2.5, 71., 178., 2.51, 127., 443., 3.49, 93., 
           190., 2.04, 8., 10., 1.25, 53., 93., 1.75, 414., 936., 2.26, 23., 
           94., 4.09, 885., 1689., 1.91, 2958., 6486., 2.1926977687626774`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 6., 10., 1.67, 0., 0., 
           0., 1., 1., 1., 5., 12., 2.4, 80., 135., 1.69, 153., 368., 2.41, 
           8., 15., 1.88, 313., 765., 2.44, 0., 0., 0., 71., 115., 1.62, 0., 
           0., 0., 250., 376., 1.5, 13., 36., 2.77, 4., 4., 1., 16., 25., 
           1.56, 7., 10., 1.43, 7., 14., 2., 1., 1., 1., 11., 22., 2., 0., 1.,
            "-", 99., 213., 2.15, 2., 2., 1., 105., 164., 1.56, 129., 276., 
           2.14, 8., 11., 1.38, 268., 543., 2.03, 1557., 3119., 
           2.0032113037893384`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 534., 1268., 2.37, 34., 90., 2.65, 26., 95., 3.65, 444.,
            588., 1.32, 1646., 2600., 1.58, 2932., 9257., 3.16, 524., 817., 
           1.56, 1843., 3867., 2.1, 45., 230., 5.11, 1362., 4978., 3.65, 38., 
           57., 1.5, 2672., 4044., 1.51, 150., 309., 2.06, 1103., 1266., 1.15,
            890., 2537., 2.85, 235., 434., 1.85, 699., 3162., 4.52, 733., 
           1001., 1.37, 1073., 5315., 4.95, 476., 682., 1.43, 3358., 6483., 
           1.93, 975., 1139., 1.17, 1290., 3565., 2.76, 1400., 2687., 1.92, 
           249., 435., 1.75, 3779., 6524., 1.73, 28510., 63430., 
           2.2248333917923535`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 22., 52., 2.36, 4., 36., 9., 0., 0., 0., 3., 5., 
           1.67, 112., 671., 5.99, 745., 2203., 2.96, 5., 7., 1.4, 2524., 
           7990., 3.17, 0., 0., 0., 33., 62., 1.88, 1., 1., 1., 312., 761., 
           2.44, 3., 5., 1.67, 4., 8., 2., 6., 6., 1., 5., 5., 1., 18., 41., 
           2.28, 5., 18., 3.6, 64., 735., 11.48, 24., 59., 2.46, 199., 519., 
           2.61, 0., 0., 0., 35., 88., 2.51, 493., 1961., 3.98, 18., 55., 
           3.06, 1336., 3395., 2.54, 5971., 18683., 3.1289566236811255`}, 
         "Philippines" -> {
          "Philippines", 13., 35., 2.69, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           11., 47., 4.27, 32., 63., 1.97, 0., 0., 0., 182., 443., 2.43, 0., 
           0., 0., 8., 8., 1., 0., 0., 0., 276., 519., 1.88, 1., 4., 4., 0., 
           0., 0., 19., 38., 2., 0., 0., 0., 6., 24., 4., 0., 0., 0., 0., 0., 
           0., 0., 11., "-", 15., 113., 7.53, 0., 0., 0., 12., 14., 1.17, 59.,
            297., 5.03, 2., 2., 1., 164., 304., 1.85, 800., 1922., 2.4025}, 
         "Pologne" -> {
          "Pologne", 181., 553., 3.06, 2., 6., 3., 0., 0., 0., 16., 53., 3.31,
            201., 484., 2.41, 310., 808., 2.61, 41., 106., 2.59, 518., 1058., 
           2.04, 0., 0., 0., 108., 140., 1.3, 2., 4., 2., 162., 450., 2.78, 
           36., 82., 2.28, 17., 40., 2.35, 64., 125., 1.95, 23., 44., 1.91, 
           463., 635., 1.37, 50., 412., 8.24, 129., 256., 1.98, 39., 108., 
           2.77, 162., 380., 2.35, 25., 52., 2.08, 38., 93., 2.45, 326., 938.,
            2.88, 47., 120., 2.55, 1184., 2212., 1.87, 4144., 9159., 
           2.2101833976833976`}, 
         "Portugal" -> {
          "Portugal", 68., 145., 2.13, 9., 12., 1.33, 0., 0., 0., 20., 31., 
           1.55, 208., 918., 4.41, 227., 398., 1.75, 118., 169., 1.43, 914., 
           1890., 2.07, 13., 332., 25.54, 31., 159., 5.13, 2., 4., 2., 114., 
           322., 2.82, 69., 121., 1.75, 0., 0., 0., 0., 0., 0., 14., 29., 
           2.07, 9., 17., 1.89, 14., 29., 2.07, 61., 177., 2.9, 12., 85., 
           7.08, 211., 349., 1.65, 5., 12., 2.4, 124., 341., 2.75, 489., 
           1420., 2.9, 22., 41., 1.86, 676., 1471., 2.18, 3430., 8472., 
           2.4699708454810496`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 23., 66., 2.87, 3., 3., 1., 
           0., 0., 0., 8., 23., 2.88, 127., 225., 1.77, 6108., 7591., 1.24, 
           12., 12., 1., 421., 1005., 2.39, 2., 2., 1., 36., 70., 1.94, 1., 
           1., 1., 681., 1013., 1.49, 4., 6., 1.5, 22., 22., 1., 577., 643., 
           1.11, 4., 7., 1.75, 18., 34., 1.89, 21., 33., 1.57, 36., 106., 
           2.94, 3., 7., 2.33, 61., 99., 1.62, 0., 0., 0., 239., 324., 1.36, 
           306., 497., 1.62, 4., 10., 2.5, 1261., 1737., 1.38, 9978., 13536., 
           1.3565844858689116`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 96., 264., 2.75, 37., 41., 
           1.11, 0., 0., 0., 17., 32., 1.88, 143., 278., 1.94, 502., 1024., 
           2.04, 22., 29., 1.32, 315., 677., 2.15, 11., 22., 2., 200., 558., 
           2.79, 0., 0., 0., 101., 218., 2.16, 38., 73., 1.92, 8., 8., 1., 
           117., 239., 2.04, 16., 31., 1.94, 28., 53., 1.89, 66., 123., 1.86, 
           152., 260., 1.71, 88., 243., 2.76, 203., 358., 1.76, 37., 87., 
           2.35, 167., 355., 2.13, 351., 741., 2.11, 39., 70., 1.79, 683., 
           1293., 1.89, 3437., 7077., 2.0590631364562118`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 56., 162., 2.89, 2., 58., 29., 0., 0., 0., 20., 49., 
           2.45, 62., 164., 2.65, 139., 242., 1.74, 38., 77., 2.03, 455., 
           1202., 2.64, 0., 0., 0., 38., 118., 3.11, 3., 3., 1., 77., 325., 
           4.22, 26., 38., 1.46, 6., 12., 2., 2., 12., 6., 5., 8., 1.6, 9., 
           30., 3.33, 11., 93., 8.45, 44., 80., 1.82, 8., 26., 3.25, 216., 
           1140., 5.28, 8., 8., 1., 29., 80., 2.76, 231., 620., 2.68, 41., 
           124., 3.02, 813., 1447., 1.78, 2339., 6118., 2.615647712697734}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 568., 1145., 2.02, 16., 24., 1.5, 26., 34., 1.31, 
           183., 298., 1.63, 2976., 5433., 1.83, 7081., 18584., 2.62, 289., 
           599., 2.07, 11096., 21360., 1.93, 11., 26., 2.36, 1704., 3864., 
           2.27, 4., 35., 8.75, 3872., 8405., 2.17, 317., 699., 2.21, 384., 
           778., 2.03, 1826., 3330., 1.82, 316., 558., 1.77, 296., 745., 2.52,
            315., 586., 1.86, 603., 1407., 2.33, 148., 385., 2.6, 1650., 
           3131., 1.9, 158., 303., 1.92, 1674., 3883., 2.32, 5913., 12195., 
           2.06, 557., 1293., 2.32, 12737., 22435., 1.76, 54720., 111535., 
           2.0382858187134505`}, 
         "Russie" -> {
          "Russie", 108., 492., 4.56, 8., 11., 1.38, 0., 0., 0., 40., 109., 
           2.73, 262., 636., 2.43, 1195., 2204., 1.84, 229., 418., 1.83, 
           2648., 6516., 2.46, 0., 0., 0., 129., 221., 1.71, 1., 5., 5., 793.,
            1659., 2.09, 88., 199., 2.26, 31., 76., 2.45, 4., 10., 2.5, 17., 
           70., 4.12, 258., 533., 2.07, 50., 178., 3.56, 283., 1304., 4.61, 
           11., 30., 2.73, 669., 1687., 2.52, 7., 95., 13.57, 288., 1006., 
           3.49, 1620., 4697., 2.9, 106., 372., 3.51, 3288., 6889., 2.1, 
           12133., 29417., 2.4245446303469875`}, 
         "Serbie" -> {
          "Serbie", 72., 110., 1.53, 3., 3., 1., 0., 0., 0., 18., 50., 2.78, 
           64., 97., 1.52, 37., 69., 1.86, 20., 87., 4.35, 183., 455., 2.49, 
           0., 0., 0., 6., 10., 1.67, 0., 0., 0., 34., 437., 12.85, 6., 24., 
           4., 0., 0., 0., 0., 0., 0., 15., 30., 2., 3., 17., 5.67, 9., 34., 
           3.78, 27., 54., 2., 3., 10., 3.33, 35., 64., 1.83, 0., 0., 0., 7., 
           12., 1.71, 85., 304., 3.58, 17., 27., 1.59, 411., 850., 2.07, 
           1055., 2744., 2.6009478672985784`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 11., 37., 3.36, 0., 0., 0., 0., 0., 0., 4., 13., 3.25, 
           91., 210., 2.31, 622., 1285., 2.07, 4., 5., 1.25, 373., 1041., 
           2.79, 0., 0., 0., 58., 88., 1.52, 0., 0., 0., 1161., 1612., 1.39, 
           14., 47., 3.36, 2., 2., 1., 8., 10., 1.25, 9., 28., 3.11, 17., 45.,
            2.65, 5., 18., 3.6, 27., 93., 3.44, 9., 20., 2.22, 103., 372., 
           3.61, 1., 3., 3., 134., 180., 1.34, 170., 458., 2.69, 29., 106., 
           3.66, 1590., 3160., 1.99, 4442., 8833., 1.9885186852769023`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 51., 1.55, 2., 2., 1., 0., 0., 0., 4., 6., 1.5, 
           47., 149., 3.17, 144., 342., 2.38, 13., 17., 1.31, 98., 256., 2.61,
            10., 20., 2., 25., 43., 1.72, 1., 5., 5., 64., 122., 1.91, 6., 8.,
            1.33, 2., 4., 2., 2., 4., 2., 8., 19., 2.38, 7., 24., 3.43, 10., 
           17., 1.7, 31., 47., 1.52, 7., 21., 3., 27., 47., 1.74, 8., 8., 1., 
           25., 37., 1.48, 83., 175., 2.11, 7., 18., 2.57, 281., 637., 2.27, 
           945., 2079., 2.2}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 13., 22., 1.69, 0., 0., 0., 0., 0., 0., 6., 7., 
           1.17, 31., 60., 1.94, 113., 139., 1.23, 21., 28., 1.33, 92., 223., 
           2.42, 0., 0., 0., 113., 114., 1.01, 1., 5., 5., 186., 225., 1.21, 
           6., 10., 1.67, 43., 51., 1.19, 0., 0., 0., 2., 3., 1.5, 11., 15., 
           1.36, 8., 27., 3.38, 83., 201., 2.42, 42., 69., 1.64, 45., 114., 
           2.53, 0., 0., 0., 45., 48., 1.07, 62., 136., 2.19, 26., 208., 8., 
           182., 396., 2.18, 1131., 2101., 1.8576480990274093`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 139., 285., 2.05, 6., 8., 1.33, 6., 12., 2., 44., 
           97., 2.2, 260., 470., 1.81, 520., 1050., 2.02, 146., 187., 1.28, 
           982., 2115., 2.15, 3., 6., 2., 206., 290., 1.41, 0., 0., 0., 188., 
           388., 2.06, 42., 74., 1.76, 38., 104., 2.74, 17., 56., 3.29, 47., 
           143., 3.04, 67., 98., 1.46, 47., 118., 2.51, 103., 206., 2., 45., 
           123., 2.73, 368., 817., 2.22, 124., 172., 1.39, 246., 436., 1.77, 
           569., 1386., 2.44, 91., 209., 2.3, 1984., 3340., 1.68, 6288., 
           12190., 1.938613231552163}, 
         "Suisse" -> {
          "Suisse", 14673., 30363., 2.07, 4800., 11158., 2.32, 6693., 12220., 
           1.83, 7178., 12923., 1.8, 17171., 26247., 1.53, 85997., 160063., 
           1.86, 14854., 24364., 1.64, 28892., 49900., 1.73, 4273., 8410., 
           1.97, 38682., 77981., 2.02, 5011., 7606., 1.52, 29847., 54062., 
           1.81, 7288., 11059., 1.52, 5013., 8976., 1.79, 8875., 17801., 2.01,
            4141., 5934., 1.43, 18292., 33694., 1.84, 11949., 19624., 1.64, 
           22412., 45103., 2.01, 12202., 22755., 1.86, 66239., 148192., 2.24, 
           2050., 3209., 1.57, 36309., 68163., 1.88, 46917., 83452., 1.78, 
           5736., 13202., 2.3, 64770., 99450., 1.54, 570264., 1.055911*^6, 
           1.8516178471725375`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 16., 100., 6.25, 0., 1., "-", 0., 0., 0., 
           0., 0., 0., 48., 108., 2.25, 1446., 2165., 1.5, 5., 19., 3.8, 352.,
            958., 2.72, 0., 0., 0., 59., 64., 1.08, 0., 0., 0., 1532., 2064., 
           1.35, 3., 8., 2.67, 6., 16., 2.67, 425., 457., 1.08, 11., 51., 
           4.64, 26., 26., 1., 1., 31., 31., 24., 69., 2.88, 4., 7., 1.75, 
           61., 87., 1.43, 56., 110., 1.96, 534., 761., 1.43, 303., 689., 
           2.27, 4., 11., 2.75, 1372., 2127., 1.55, 6288., 9929., 
           1.5790394402035624`}, 
         "Turquie" -> {
          "Turquie", 69., 144., 2.09, 1., 1., 1., 0., 0., 0., 28., 39., 1.39, 
           190., 369., 1.94, 117., 263., 2.25, 36., 49., 1.36, 689., 1689., 
           2.45, 0., 0., 0., 24., 44., 1.83, 1., 4., 4., 109., 217., 1.99, 7.,
            16., 2.29, 10., 12., 1.2, 0., 0., 0., 19., 37., 1.95, 3., 5., 
           1.67, 20., 59., 2.95, 71., 180., 2.54, 4., 43., 10.75, 155., 333., 
           2.15, 2., 7., 3.5, 10., 42., 4.2, 217., 560., 2.58, 26., 57., 2.19,
            1036., 2184., 2.11, 2844., 6354., 2.2341772151898733`}, 
         "Ukraine" -> {
          "Ukraine", 25., 110., 4.4, 1., 1., 1., 0., 0., 0., 3., 3., 1., 45., 
           106., 2.36, 138., 231., 1.67, 17., 20., 1.18, 362., 1179., 3.26, 
           0., 0., 0., 18., 24., 1.33, 0., 0., 0., 78., 173., 2.22, 14., 19., 
           1.36, 3., 3., 1., 2., 2., 1., 6., 6., 1., 53., 107., 2.02, 11., 
           115., 10.45, 46., 128., 2.78, 4., 34., 8.5, 152., 376., 2.47, 5., 
           65., 13., 20., 31., 1.55, 223., 640., 2.87, 9., 16., 1.78, 783., 
           1539., 1.97, 2018., 4928., 2.4420218037661052`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 8., 15., 1.88, 1., 2., 2., 5., 19., 3.8, 2., 7., 
           3.5, 34., 76., 2.24, 162., 474., 2.93, 5., 10., 2., 291., 951., 
           3.27, 0., 0., 0., 23., 95., 4.13, 0., 0., 0., 55., 128., 2.33, 12.,
            22., 1.83, 4., 5., 1.25, 7., 13., 1.86, 12., 16., 1.33, 1., 3., 
           3., 7., 12., 1.71, 14., 32., 2.29, 5., 10., 2., 48., 144., 3., 2., 
           14., 7., 83., 410., 4.94, 89., 260., 2.92, 19., 93., 4.89, 460., 
           1107., 2.41, 1349., 3918., 2.904373610081542}, 
         "Allemagne" -> {
          "Allemagne", 5143., 11257., 2.19, 753., 1661., 2.21, 276., 541., 
           1.96, 1688., 3524., 2.09, 9423., 15568., 1.65, 14459., 40009., 
           2.77, 1449., 2770., 1.91, 5235., 10300., 1.97, 324., 911., 2.81, 
           17573., 84973., 4.84, 179., 413., 2.31, 7553., 16526., 2.19, 721., 
           1441., 2., 1642., 2821., 1.72, 2812., 7955., 2.83, 1049., 1783., 
           1.7, 2973., 7696., 2.59, 2598., 5100., 1.96, 6540., 17688., 2.7, 
           3677., 7153., 1.95, 12872., 41061., 3.19, 1697., 3043., 1.79, 
           9708., 49188., 5.07, 6034., 14687., 2.43, 1957., 3564., 1.82, 
           33698., 63455., 1.88, 152033., 415088., 2.7302493537587234`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 13., 60., 4.62, 
           4., 4., 1., 0., 0., 0., 2., 2., 1., 86., 226., 2.63, 125., 339., 
           2.71, 19., 23., 1.21, 655., 1813., 2.77, 0., 0., 0., 24., 110., 
           4.58, 0., 0., 0., 161., 238., 1.48, 18., 24., 1.33, 0., 0., 0., 0.,
            0., 0., 11., 18., 1.64, 6., 11., 1.83, 14., 44., 3.14, 27., 97., 
           3.59, 9., 19., 2.11, 109., 184., 1.69, 0., 0., 0., 80., 633., 7.91,
            149., 514., 3.45, 5., 19., 3.8, 723., 2012., 2.78, 2240., 6390., 
           2.8526785714285716`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 60., 4., 45., 
           251., 5.58, 64., 132., 2.06, 13., 40., 3.08, 239., 678., 2.84, 0., 
           0., 0., 13., 21., 1.62, 0., 0., 0., 47., 72., 1.53, 8., 21., 2.63, 
           0., 0., 0., 2., 4., 2., 0., 0., 0., 13., 32., 2.46, 5., 5., 1., 8.,
            36., 4.5, 0., 0., 0., 46., 104., 2.26, 2., 2., 1., 12., 26., 2.17,
            46., 117., 2.54, 2., 8., 4., 243., 473., 1.95, 823., 2082., 
           2.5297691373025515`}, 
         "Australie" -> {
          "Australie", 62., 150., 2.42, 4., 57., 14.25, 6., 10., 1.67, 16., 
           18., 1.13, 204., 423., 2.07, 657., 1683., 2.56, 24., 49., 2.04, 
           899., 2228., 2.48, 0., 0., 0., 262., 485., 1.85, 0., 0., 0., 802., 
           1701., 2.12, 15., 21., 1.4, 3., 21., 7., 16., 29., 1.81, 9., 18., 
           2., 30., 53., 1.77, 7., 17., 2.43, 17., 43., 2.53, 16., 40., 2.5, 
           254., 485., 1.91, 6., 71., 11.83, 307., 781., 2.54, 377., 869., 
           2.31, 40., 173., 4.33, 1602., 3153., 1.97, 5635., 12578., 
           2.232120674356699}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 15., 69., 4.6, 0., 0., 0., 0., 0., 0., 13., 23., 
           1.77, 95., 328., 3.45, 155., 860., 5.55, 21., 39., 1.86, 1187., 
           3057., 2.58, 0., 0., 0., 16., 130., 8.13, 0., 0., 0., 80., 234., 
           2.93, 18., 85., 4.72, 0., 0., 0., 2., 2., 1., 16., 16., 1., 26., 
           102., 3.92, 3., 14., 4.67, 35., 51., 1.46, 4., 16., 4., 63., 317., 
           5.03, 0., 0., 0., 43., 180., 4.19, 199., 895., 4.5, 11., 62., 5.64,
            527., 982., 1.86, 2529., 7462., 2.950573349149862}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 13., 2.6, 1., 4., 4., 0., 0., 0., 1., 
           1., 1., 23., 56., 2.43, 61., 235., 3.85, 9., 12., 1.33, 530., 
           1563., 2.95, 0., 0., 0., 58., 230., 3.97, 0., 0., 0., 17., 36., 
           2.12, 7., 14., 2., 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           1., 16., 16., 20., 53., 2.65, 0., 58., "-", 46., 103., 2.24, 0., 
           0., 0., 17., 65., 3.82, 155., 631., 4.07, 4., 19., 4.75, 159., 
           384., 2.42, 1116., 3495., 3.131720430107527}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 30., 2.5, 24., 67., 2.79, 2.,
            8., 4., 14., 90., 6.43, 49., 150., 3.06, 105., 280., 2.67, 17., 
           28., 1.65, 415., 1137., 2.74, 0., 0., 0., 12., 27., 2.25, 0., 0., 
           0., 40., 73., 1.83, 8., 29., 3.63, 0., 0., 0., 0., 5., "-", 1., 2.,
            2., 1., 7., 7., 1., 1., 1., 33., 105., 3.18, 3., 7., 2.33, 89., 
           213., 2.39, 35., 35., 1., 24., 75., 3.13, 73., 243., 3.33, 8., 29.,
            3.63, 361., 916., 2.54, 1327., 3557., 2.680482290881688}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 33., 323., 9.79, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 34., 120., 3.53, 59., 213., 3.61, 8., 34., 4.25, 590., 
           1645., 2.79, 0., 0., 0., 24., 91., 3.79, 0., 0., 0., 355., 452., 
           1.27, 11., 46., 4.18, 9., 9., 1., 0., 0., 0., 0., 0., 0., 2., 4., 
           2., 7., 18., 2.57, 15., 31., 2.07, 1., 4., 4., 74., 163., 2.2, 0., 
           0., 0., 67., 149., 2.22, 102., 364., 3.57, 2., 2., 1., 234., 551., 
           2.35, 1627., 4219., 2.5931161647203442`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 11., 78., 7.09, 0., 0., 0., 15., 
           17., 1.13, 7., 10., 1.43, 63., 133., 2.11, 384., 656., 1.71, 25., 
           93., 3.72, 736., 1936., 2.63, 0., 0., 0., 39., 54., 1.38, 0., 0., 
           0., 292., 387., 1.33, 7., 9., 1.29, 42., 44., 1.05, 22., 22., 1., 
           1., 2., 2., 8., 18., 2.25, 6., 22., 3.67, 29., 56., 1.93, 7., 9., 
           1.29, 94., 411., 4.37, 0., 0., 0., 43., 110., 2.56, 156., 502., 
           3.22, 9., 39., 4.33, 678., 1440., 2.12, 2674., 6048., 
           2.261780104712042}, 
         "Autres Europe" -> {
          "Autres Europe", 75., 94., 1.25, 7., 22., 3.14, 37., 53., 1.43, 35.,
            43., 1.23, 68., 117., 1.72, 579., 1195., 2.06, 61., 92., 1.51, 
           733., 1664., 2.27, 6., 10., 1.67, 131., 413., 3.15, 10., 17., 1.7, 
           208., 448., 2.15, 16., 19., 1.19, 178., 330., 1.85, 91., 119., 
           1.31, 30., 37., 1.23, 39., 63., 1.62, 21., 116., 5.52, 131., 296., 
           2.26, 23., 25., 1.09, 374., 865., 2.31, 59., 252., 4.27, 363., 
           1053., 2.9, 587., 1972., 3.36, 18., 24., 1.33, 1324., 3507., 2.65, 
           5204., 12846., 2.4684857801691007`}, 
         "Autriche" -> {
          "Autriche", 387., 872., 2.25, 46., 164., 3.57, 12., 28., 2.33, 86., 
           153., 1.78, 505., 938., 1.86, 927., 2060., 2.22, 207., 288., 1.39, 
           726., 1523., 2.1, 30., 99., 3.3, 902., 2779., 3.08, 5., 9., 1.8, 
           649., 1243., 1.92, 40., 86., 2.15, 30., 49., 1.63, 217., 344., 
           1.59, 134., 214., 1.6, 676., 920., 1.36, 251., 455., 1.81, 671., 
           1408., 2.1, 301., 550., 1.83, 675., 1552., 2.3, 112., 146., 1.3, 
           738., 1701., 2.3, 474., 1141., 2.41, 166., 281., 1.69, 4076., 
           7102., 1.74, 13043., 26105., 2.0014567200797364`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 177., 360., 2.03, 10., 15., 1.5, 0., 0., 0., 211., 253.,
            1.2, 1013., 1647., 1.63, 2192., 10845., 4.95, 225., 352., 1.56, 
           2071., 3910., 1.89, 4., 10., 2.5, 2099., 13093., 6.24, 12., 34., 
           2.83, 759., 923., 1.22, 108., 191., 1.77, 410., 439., 1.07, 310., 
           1617., 5.22, 43., 66., 1.53, 131., 631., 4.82, 238., 283., 1.19, 
           210., 892., 4.25, 51., 87., 1.71, 1643., 2177., 1.33, 208., 225., 
           1.08, 4430., 25362., 5.73, 2869., 12396., 4.32, 89., 161., 1.81, 
           1738., 2917., 1.68, 21251., 78886., 3.7121076655216223`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 7., 12., 1.71, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 3., 5., 1.67, 11., 36., 3.27, 1., 1., 1., 65., 129., 1.98, 
           0., 0., 0., 6., 72., 12., 0., 0., 0., 5., 5., 1., 0., 0., 0., 6., 
           6., 1., 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 5., 22., 
           4.4, 3., 3., 1., 24., 31., 1.29, 0., 0., 0., 30., 121., 4.03, 24., 
           64., 2.67, 1., 7., 7., 74., 157., 2.12, 268., 675., 
           2.5186567164179103`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 31., 72., 2.32, 0., 0., 0., 0., 0., 0., 11., 19., 
           1.73, 239., 1113., 4.66, 560., 1178., 2.1, 23., 33., 1.43, 1160., 
           2727., 2.35, 1., 2., 2., 134., 239., 1.78, 0., 0., 0., 328., 626., 
           1.91, 56., 114., 2.04, 11., 24., 2.18, 9., 23., 2.56, 6., 8., 1.33,
            3., 8., 2.67, 14., 71., 5.07, 38., 135., 3.55, 16., 87., 5.44, 
           367., 953., 2.6, 3., 3., 1., 261., 605., 2.32, 365., 1037., 2.84, 
           20., 35., 1.75, 1621., 3654., 2.25, 5277., 12766., 
           2.4191775630092858`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 63., 3.71, 2., 4., 2., 0., 0., 0., 12., 17., 1.42, 
           50., 171., 3.42, 32., 68., 2.13, 11., 17., 1.55, 201., 509., 2.53, 
           1., 21., 21., 22., 130., 5.91, 0., 0., 0., 98., 197., 2.01, 7., 
           24., 3.43, 15., 15., 1., 2., 8., 4., 4., 4., 1., 6., 6., 1., 3., 
           26., 8.67, 23., 41., 1.78, 9., 20., 2.22, 64., 117., 1.83, 1., 1., 
           1., 31., 173., 5.58, 124., 310., 2.5, 10., 135., 13.5, 343., 754., 
           2.2, 1088., 2831., 2.6020220588235294`}, 
         "Canada" -> {
          "Canada", 24., 101., 4.21, 4., 16., 4., 3., 6., 2., 9., 29., 3.22, 
           247., 549., 2.22, 422., 1014., 2.4, 48., 72., 1.5, 1365., 3664., 
           2.68, 5., 10., 2., 138., 325., 2.36, 1., 1., 1., 326., 725., 2.22, 
           57., 116., 2.04, 14., 42., 3., 85., 177., 2.08, 8., 16., 2., 16., 
           58., 3.63, 12., 38., 3.17, 56., 200., 3.57, 12., 18., 1.5, 268., 
           487., 1.82, 242., 557., 2.3, 326., 805., 2.47, 436., 1032., 2.37, 
           24., 85., 3.54, 2230., 4318., 1.94, 6378., 14461., 
           2.2673251803073065`}, 
         "Chili" -> {
          "Chili", 3., 11., 3.67, 0., 0., 0., 0., 0., 0., 8., 11., 1.38, 6., 
           21., 3.5, 18., 76., 4.22, 3., 3., 1., 62., 131., 2.11, 0., 0., 0., 
           7., 8., 1.14, 0., 0., 0., 7., 8., 1.14, 0., 0., 0., 2., 4., 2., 0.,
            0., 0., 0., 0., 0., 2., 8., 4., 0., 0., 0., 3., 7., 2.33, 1., 7., 
           7., 12., 19., 1.58, 0., 0., 0., 9., 35., 3.89, 32., 68., 2.13, 2., 
           4., 2., 79., 150., 1.9, 256., 571., 2.23046875}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 123., 737., 5.99, 3., 3., 1., 0., 0., 0., 
           8., 40., 5., 205., 457., 2.23, 3073., 3743., 1.22, 13., 43., 3.31, 
           1587., 4122., 2.6, 0., 0., 0., 97., 216., 2.23, 1., 1., 1., 3954., 
           4423., 1.12, 23., 63., 2.74, 209., 317., 1.52, 501., 718., 1.43, 
           45., 73., 1.62, 2126., 2312., 1.09, 11., 40., 3.64, 41., 230., 
           5.61, 14., 48., 3.43, 269., 454., 1.69, 652., 761., 1.17, 394., 
           509., 1.29, 1349., 2145., 1.59, 25., 93., 3.72, 2673., 4028., 1.51,
            17396., 25576., 1.4702230397792595`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 33., 6.6, 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           24., 35., 1.46, 1075., 1311., 1.22, 1., 1., 1., 106., 398., 3.75, 
           0., 0., 0., 68., 70., 1.03, 0., 0., 0., 1088., 1414., 1.3, 0., 0., 
           0., 37., 37., 1., 0., 0., 0., 1., 1., 1., 0., 0., 0., 0., 0., 0., 
           31., 34., 1.1, 2., 5., 2.5, 68., 138., 2.03, 0., 0., 0., 142., 
           405., 2.85, 76., 307., 4.04, 2., 15., 7.5, 168., 328., 1.95, 2895.,
            4533., 1.5658031088082902`}, 
         "Chypre" -> {
          "Chypre", 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 26., 
           3.71, 8., 14., 1.75, 3., 6., 2., 37., 106., 2.86, 0., 0., 0., 14., 
           58., 4.14, 0., 0., 0., 1., 5., 5., 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 2., 4., 2., 4., 16., 4., 0., 5., "-", 0., 0., 0., 0., 0., 0., 
           8., 20., 2.5, 0., 0., 0., 4., 6., 1.5, 10., 26., 2.6, 0., 0., 0., 
           83., 173., 2.08, 184., 469., 2.5489130434782608`}, 
         "Croatie" -> {
          "Croatie", 37., 173., 4.68, 1., 2., 2., 0., 0., 0., 6., 12., 2., 
           25., 67., 2.68, 33., 47., 1.42, 9., 21., 2.33, 107., 293., 2.74, 
           4., 4., 1., 36., 99., 2.75, 0., 0., 0., 21., 36., 1.71, 1., 2., 2.,
            1., 2., 2., 1., 6., 6., 0., 0., 0., 7., 11., 1.57, 6., 20., 3.33, 
           16., 39., 2.44, 17., 41., 2.41, 197., 287., 1.46, 4., 42., 10.5, 
           21., 77., 3.67, 68., 156., 2.29, 27., 30., 1.11, 217., 474., 2.18, 
           862., 1941., 2.2517401392111367`}, 
         "Danemark" -> {
          "Danemark", 99., 314., 3.17, 3., 8., 2.67, 2., 2., 1., 21., 33., 
           1.57, 188., 331., 1.76, 220., 540., 2.45, 55., 94., 1.71, 488., 
           1014., 2.08, 9., 9., 1., 156., 584., 3.74, 0., 0., 0., 125., 244., 
           1.95, 42., 79., 1.88, 12., 12., 1., 13., 40., 3.08, 21., 31., 1.48,
            24., 54., 2.25, 51., 75., 1.47, 73., 121., 1.66, 10., 11., 1.1, 
           257., 515., 2., 11., 40., 3.64, 205., 1332., 6.5, 219., 503., 2.3, 
           62., 119., 1.92, 965., 1496., 1.55, 3331., 7601., 
           2.281897328129691}, 
         "Egypte" -> {
          "Egypte", 3., 34., 11.33, 0., 0., 0., 0., 0., 0., 1., 4., 4., 25., 
           125., 5., 30., 103., 3.43, 3., 5., 1.67, 269., 801., 2.98, 0., 0., 
           0., 14., 72., 5.14, 0., 0., 0., 30., 59., 1.97, 4., 4., 1., 0., 0.,
            0., 0., 0., 0., 0., 1., "-", 4., 18., 4.5, 5., 25., 5., 5., 13., 
           2.6, 3., 4., 1.33, 37., 119., 3.22, 1., 1., 1., 2., 26., 13., 28., 
           192., 6.86, 6., 47., 7.83, 249., 866., 3.48, 719., 2519., 
           3.5034770514603615`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 113., 300., 2.65, 15., 38., 2.53, 7., 24., 3.43, 54., 
           142., 2.63, 882., 2161., 2.45, 1246., 2996., 2.4, 177., 266., 1.5, 
           3742., 7226., 1.93, 6., 9., 1.5, 204., 758., 3.72, 51., 62., 1.22, 
           510., 793., 1.55, 58., 141., 2.43, 12., 50., 4.17, 40., 47., 1.18, 
           32., 54., 1.69, 41., 99., 2.41, 48., 95., 1.98, 129., 297., 2.3, 
           53., 103., 1.94, 504., 1027., 2.04, 19., 26., 1.37, 593., 2473., 
           4.17, 1097., 2985., 2.72, 72., 182., 2.53, 3931., 6524., 1.66, 
           13636., 28878., 2.117776474039308}, 
         "Estonie" -> {
          "Estonie", 6., 17., 2.83, 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 
           19., 1.58, 17., 30., 1.76, 0., 0., 0., 108., 299., 2.77, 0., 0., 
           0., 12., 34., 2.83, 0., 0., 0., 2., 5., 2.5, 0., 0., 0., 2., 2., 
           1., 57., 69., 1.21, 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 13., 80., 
           6.15, 2., 2., 1., 20., 58., 2.9, 1., 25., 25., 4., 18., 4.5, 30., 
           86., 2.87, 4., 8., 2., 94., 157., 1.67, 388., 915., 
           2.3582474226804124`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 231., 848., 3.67, 32., 225., 7.03, 
           35., 50., 1.43, 147., 351., 2.39, 2303., 7642., 3.32, 2292., 5786.,
            2.52, 188., 381., 2.03, 6457., 16689., 2.58, 3., 6., 2., 673., 
           1926., 2.86, 7., 17., 2.43, 3572., 6330., 1.77, 220., 618., 2.81, 
           242., 520., 2.15, 500., 1057., 2.11, 149., 410., 2.75, 283., 539., 
           1.9, 115., 376., 3.27, 356., 909., 2.55, 67., 152., 2.27, 1263., 
           2831., 2.24, 667., 1432., 2.15, 1009., 2561., 2.54, 1961., 5754., 
           2.93, 240., 814., 3.39, 12660., 23978., 1.89, 35672., 82202., 
           2.304384391119085}, 
         "Finlande" -> {
          "Finlande", 81., 155., 1.91, 4., 6., 1.5, 0., 0., 0., 10., 12., 1.2,
            107., 177., 1.65, 182., 469., 2.58, 42., 62., 1.48, 435., 1030., 
           2.37, 0., 0., 0., 142., 472., 3.32, 0., 0., 0., 101., 193., 1.91, 
           20., 53., 2.65, 12., 12., 1., 62., 258., 4.16, 23., 36., 1.57, 14.,
            27., 1.93, 17., 25., 1.47, 49., 95., 1.94, 40., 64., 1.6, 159., 
           327., 2.06, 28., 102., 3.64, 134., 659., 4.92, 244., 567., 2.32, 
           43., 88., 2.05, 908., 1750., 1.93, 2857., 6639., 
           2.3237661883094156`}, 
         "France" -> {
          "France", 703., 1273., 1.81, 42., 173., 4.12, 25., 76., 3.04, 332., 
           451., 1.36, 2461., 3837., 1.56, 3715., 9056., 2.44, 1491., 2409., 
           1.62, 11715., 19865., 1.7, 24., 35., 1.46, 858., 2415., 2.81, 182.,
            316., 1.74, 1294., 1967., 1.52, 1751., 3791., 2.17, 165., 308., 
           1.87, 270., 609., 2.26, 143., 233., 1.63, 242., 530., 2.19, 343., 
           633., 1.85, 510., 1009., 1.98, 262., 404., 1.54, 2035., 3918., 
           1.93, 116., 317., 2.73, 5640., 13584., 2.41, 11065., 22919., 2.07, 
           251., 445., 1.77, 5894., 9296., 1.58, 51529., 99869., 
           1.9381125191639659`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 19., 86., 4.53, 0., 0., 0., 0., 0., 0., 12., 18., 
           1.5, 113., 276., 2.44, 200., 481., 2.41, 8., 11., 1.38, 762., 
           1717., 2.25, 0., 0., 0., 105., 551., 5.25, 21., 21., 1., 418., 
           912., 2.18, 13., 34., 2.62, 8., 12., 1.5, 2., 4., 2., 6., 11., 
           1.83, 12., 24., 2., 1., 1., 1., 27., 47., 1.74, 11., 35., 3.18, 
           280., 506., 1.81, 4., 11., 2.75, 71., 414., 5.83, 415., 1115., 
           2.69, 34., 93., 2.74, 826., 2085., 2.52, 3368., 8465., 
           2.513361045130641}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 8., 2., 0., 0., 0., 0., 0., 0., 2., 16., 8., 25., 
           35., 1.4, 346., 632., 1.83, 5., 11., 2.2, 232., 477., 2.06, 0., 0.,
            0., 82., 215., 2.62, 0., 0., 0., 1100., 1303., 1.18, 6., 11., 
           1.83, 105., 105., 1., 7., 7., 1., 0., 0., 0., 7., 24., 3.43, 3., 
           16., 5.33, 8., 11., 1.38, 2., 4., 2., 21., 34., 1.62, 1., 1., 1., 
           88., 431., 4.9, 75., 170., 2.27, 2., 4., 2., 319., 618., 1.94, 
           2440., 4133., 1.6938524590163935`}, 
         "Hongrie" -> {
          "Hongrie", 36., 127., 3.53, 32., 64., 2., 11., 26., 2.36, 27., 47., 
           1.74, 130., 448., 3.45, 136., 320., 2.35, 13., 19., 1.46, 407., 
           869., 2.14, 0., 0., 0., 42., 129., 3.07, 0., 0., 0., 69., 149., 
           2.16, 9., 9., 1., 4., 5., 1.25, 6., 12., 2., 10., 22., 2.2, 61., 
           73., 1.2, 38., 259., 6.82, 56., 355., 6.34, 20., 157., 7.85, 102., 
           269., 2.64, 50., 137., 2.74, 38., 94., 2.47, 323., 749., 2.32, 32.,
            53., 1.66, 567., 1122., 1.98, 2219., 5514., 2.484903109508788}, 
         "Inde" -> {
          "Inde", 80., 353., 4.41, 4., 4., 1., 0., 0., 0., 10., 23., 2.3, 
           204., 660., 3.24, 2105., 4824., 2.29, 11., 50., 4.55, 654., 2074., 
           3.17, 0., 0., 0., 115., 192., 1.67, 0., 0., 0., 1573., 3525., 2.24,
            12., 78., 6.5, 0., 39., "-", 2405., 5157., 2.14, 5., 7., 1.4, 5., 
           26., 5.2, 9., 59., 6.56, 48., 178., 3.71, 7., 39., 5.57, 134., 
           229., 1.71, 14., 82., 5.86, 153., 359., 2.35, 777., 2103., 2.71, 
           37., 215., 5.81, 2845., 5749., 2.02, 11207., 26025., 
           2.3222093334523066`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            12., 43., 3.58, 42., 165., 3.93, 5., 7., 1.4, 81., 230., 2.84, 0.,
            0., 0., 27., 42., 1.56, 0., 0., 0., 553., 972., 1.76, 2., 4., 2., 
           18., 36., 2., 0., 0., 0., 4., 4., 1., 87., 184., 2.11, 0., 0., 0., 
           9., 19., 2.11, 1., 3., 3., 38., 42., 1.11, 0., 0., 0., 8., 21., 
           2.63, 39., 91., 2.33, 0., 0., 0., 223., 399., 1.79, 1149., 2262., 
           1.968668407310705}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 11., 51., 4.64, 9., 22., 2.44, 0., 0., 0., 7., 
           12., 1.71, 97., 251., 2.59, 149., 420., 2.82, 15., 19., 1.27, 415.,
            963., 2.32, 0., 0., 0., 42., 235., 5.6, 0., 0., 0., 87., 165., 
           1.9, 18., 45., 2.5, 6., 9., 1.5, 6., 7., 1.17, 6., 18., 3., 2., 2.,
            1., 11., 15., 1.36, 18., 24., 1.33, 8., 13., 1.63, 68., 111., 
           1.63, 0., 0., 0., 73., 384., 5.26, 124., 301., 2.43, 7., 14., 2., 
           656., 1139., 1.74, 1835., 4220., 2.2997275204359675`}, 
         "Islande" -> {
          "Islande", 2., 2., 1., 0., 0., 0., 0., 0., 0., 3., 3., 1., 7., 17., 
           2.43, 9., 22., 2.44, 4., 4., 1., 71., 234., 3.3, 0., 0., 0., 6., 
           6., 1., 0., 0., 0., 20., 30., 1.5, 0., 0., 0., 1., 3., 3., 3., 3., 
           1., 0., 0., 0., 1., 2., 2., 12., 20., 1.67, 8., 18., 2.25, 2., 5., 
           2.5, 13., 75., 5.77, 0., 0., 0., 13., 17., 1.31, 26., 64., 2.46, 
           0., 0., 0., 105., 189., 1.8, 306., 714., 2.3333333333333335`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 26., 94., 3.62, 4., 42., 10.5, 0., 0., 0., 2.,
            7., 3.5, 185., 351., 1.9, 285., 726., 2.55, 18., 18., 1., 457., 
           952., 2.08, 0., 0., 0., 133., 713., 5.36, 1., 14., 14., 190., 376.,
            1.98, 24., 30., 1.25, 8., 14., 1.75, 9., 17., 1.89, 25., 30., 1.2,
            27., 53., 1.96, 12., 16., 1.33, 56., 153., 2.73, 27., 53., 1.96, 
           190., 394., 2.07, 0., 0., 0., 98., 362., 3.69, 170., 427., 2.51, 
           16., 24., 1.5, 1566., 3155., 2.01, 3529., 8021., 
           2.272881836214225}, 
         "Italie" -> {
          "Italie", 636., 1297., 2.04, 48., 83., 1.73, 24., 36., 1.5, 240., 
           723., 3.01, 1489., 2961., 1.99, 2264., 4038., 1.78, 503., 848., 
           1.69, 3627., 7027., 1.94, 28., 105., 3.75, 3716., 8967., 2.41, 55.,
            132., 2.4, 2072., 3472., 1.68, 427., 927., 2.17, 308., 371., 1.2, 
           136., 250., 1.84, 279., 392., 1.41, 208., 347., 1.67, 332., 780., 
           2.35, 666., 1441., 2.16, 267., 449., 1.68, 9880., 16689., 1.69, 
           168., 301., 1.79, 2540., 5354., 2.11, 3257., 6048., 1.86, 312., 
           544., 1.74, 5276., 9213., 1.75, 38758., 72795., 
           1.8781928892099695`}, 
         "Japon" -> {
          "Japon", 42., 159., 3.79, 2., 4., 2., 8., 15., 1.88, 3., 6., 2., 
           212., 480., 2.26, 3371., 4233., 1.26, 15., 28., 1.87, 1262., 3192.,
            2.53, 0., 0., 0., 309., 416., 1.35, 2., 2., 1., 249., 415., 1.67, 
           18., 40., 2.22, 6., 15., 2.5, 23., 23., 1., 15., 54., 3.6, 18., 
           31., 1.72, 98., 221., 2.26, 80., 170., 2.13, 11., 25., 2.27, 159., 
           248., 1.56, 7., 9., 1.29, 1056., 1513., 1.43, 541., 1110., 2.05, 
           36., 64., 1.78, 1815., 3202., 1.76, 9358., 15675., 
           1.6750374011540927`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 14., 39., 2.79, 2., 2., 1., 0., 0., 0., 1., 4., 4., 5., 
           12., 2.4, 16., 28., 1.75, 2., 2., 1., 86., 196., 2.28, 0., 0., 0., 
           2., 43., 21.5, 0., 0., 0., 8., 11., 1.38, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 4., 4., 1., 2., 2., 1., 8., 15., 1.88, 1., 
           5., 5., 31., 141., 4.55, 0., 0., 0., 9., 57., 6.33, 30., 82., 2.73,
            7., 32., 4.57, 91., 214., 2.35, 319., 889., 2.7868338557993733`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 5., 25., 5., 4., 14., 3.5, 4., 4., 1., 3., 4., 
           1.33, 19., 28., 1.47, 78., 104., 1.33, 16., 28., 1.75, 24., 42., 
           1.75, 2., 2., 1., 92., 249., 2.71, 0., 0., 0., 38., 57., 1.5, 3., 
           4., 1.33, 0., 0., 0., 0., 0., 0., 8., 8., 1., 14., 14., 1., 7., 
           20., 2.86, 48., 198., 4.13, 17., 32., 1.88, 188., 409., 2.18, 0., 
           0., 0., 23., 79., 3.43, 27., 60., 2.22, 14., 21., 1.5, 188., 256., 
           1.36, 822., 1658., 2.017031630170316}, 
         "Lituanie" -> {
          "Lituanie", 6., 6., 1., 0., 0., 0., 0., 0., 0., 8., 10., 1.25, 16., 
           36., 2.25, 10., 18., 1.8, 0., 0., 0., 74., 141., 1.91, 0., 0., 0., 
           11., 21., 1.91, 0., 0., 0., 12., 20., 1.67, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 1., 1., 3., 4., 1.33, 4., 
           4., 1., 13., 95., 7.31, 3., 3., 1., 4., 20., 5., 39., 133., 3.41, 
           4., 8., 2., 63., 144., 2.29, 272., 665., 2.4448529411764706`}, 
         "Luxembourg" -> {
          "Luxembourg", 28., 75., 2.68, 1., 2., 2., 0., 0., 0., 39., 54., 
           1.38, 157., 295., 1.88, 279., 1075., 3.85, 18., 50., 2.78, 239., 
           447., 1.87, 0., 0., 0., 145., 957., 6.6, 2., 2., 1., 185., 320., 
           1.73, 11., 17., 1.55, 49., 57., 1.16, 43., 186., 4.33, 2., 5., 2.5,
            12., 70., 5.83, 38., 52., 1.37, 26., 59., 2.27, 17., 47., 2.76, 
           439., 1140., 2.6, 13., 23., 1.77, 242., 1700., 7.02, 200., 438., 
           2.19, 18., 37., 2.06, 514., 947., 1.84, 2717., 8055., 
           2.9646669120353333`}, 
         "Malaisie" -> {
          "Malaisie", 26., 133., 5.12, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           35., 103., 2.94, 125., 264., 2.11, 0., 0., 0., 188., 581., 3.09, 
           0., 0., 0., 16., 104., 6.5, 0., 0., 0., 651., 1115., 1.71, 3., 4., 
           1.33, 0., 1., "-", 0., 0., 0., 3., 9., 3., 2., 8., 4., 6., 14., 
           2.33, 3., 3., 1., 5., 23., 4.6, 42., 105., 2.5, 0., 0., 0., 10., 
           16., 1.6, 50., 177., 3.54, 4., 15., 3.75, 271., 553., 2.04, 1440., 
           3228., 2.2416666666666667`}, 
         "Malte" -> {
          "Malte", 3., 6., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 54., 
           4.5, 2., 12., 6., 0., 0., 0., 26., 64., 2.46, 0., 0., 0., 4., 4., 
           1., 0., 0., 0., 4., 4., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 8., 14., 1.75, 0., 0., 0., 27., 
           28., 1.04, 0., 0., 0., 0., 0., 0., 7., 28., 4., 0., 9., "-", 74., 
           613., 8.28, 167., 836., 5.005988023952096}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 31., 79., 2.55, 5., 5., 1., 0., 0., 0., 10., 30.,
            3., 78., 161., 2.06, 112., 242., 2.16, 48., 112., 2.33, 471., 
           1034., 2.2, 0., 0., 0., 100., 229., 2.29, 0., 0., 0., 44., 110., 
           2.5, 46., 93., 2.02, 36., 42., 1.17, 6., 53., 8.83, 13., 18., 1.38,
            11., 16., 1.45, 20., 59., 2.95, 29., 45., 1.55, 10., 17., 1.7, 
           146., 293., 2.01, 0., 0., 0., 263., 1209., 4.6, 163., 406., 2.49, 
           16., 86., 5.38, 812., 1336., 1.65, 2470., 5675., 
           2.2975708502024292`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 7., 32., 4.57, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 41., 68., 1.66, 101., 289., 2.86, 4., 
           4., 1., 133., 297., 2.23, 0., 0., 0., 36., 96., 2.67, 0., 0., 0., 
           97., 169., 1.74, 4., 5., 1.25, 14., 14., 1., 1., 2., 2., 2., 2., 
           1., 1., 1., 1., 3., 3., 1., 10., 11., 1.1, 0., 0., 0., 46., 139., 
           3.02, 1., 2., 2., 50., 91., 1.82, 96., 334., 3.48, 2., 6., 3., 
           208., 424., 2.04, 857., 1989., 2.320886814469078}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 490., 817., 1.67, 37., 70., 1.89, 6., 29., 4.83, 354., 
           469., 1.32, 1621., 2904., 1.79, 1894., 5899., 3.11, 199., 315., 
           1.58, 1622., 3018., 1.86, 12., 26., 2.17, 799., 2859., 3.58, 11., 
           11., 1., 2019., 2953., 1.46, 100., 238., 2.38, 626., 741., 1.18, 
           291., 745., 2.56, 131., 222., 1.69, 405., 820., 2.02, 451., 612., 
           1.36, 612., 1885., 3.08, 154., 224., 1.45, 2073., 2929., 1.41, 
           664., 793., 1.19, 1201., 4651., 3.87, 1012., 2046., 2.02, 216., 
           414., 1.92, 3070., 5414., 1.76, 20070., 41104., 2.048031888390633},
          "Pays du Golfe" -> {
          "Pays du Golfe", 17., 97., 5.71, 0., 0., 0., 0., 0., 0., 8., 14., 
           1.75, 130., 516., 3.97, 620., 1864., 3.01, 8., 13., 1.63, 2266., 
           6549., 2.89, 0., 0., 0., 29., 154., 5.31, 0., 0., 0., 187., 561., 
           3., 5., 9., 1.8, 10., 26., 2.6, 4., 7., 1.75, 2., 4., 2., 6., 17., 
           2.83, 9., 29., 3.22, 32., 230., 7.19, 9., 23., 2.56, 232., 562., 
           2.42, 2., 8., 4., 209., 1536., 7.35, 348., 1330., 3.82, 13., 37., 
           2.85, 1224., 3591., 2.93, 5370., 17177., 3.1986964618249534`}, 
         "Philippines" -> {
          "Philippines", 4., 6., 1.5, 1., 4., 4., 0., 0., 0., 1., 7., 7., 9., 
           24., 2.67, 218., 408., 1.87, 0., 0., 0., 113., 328., 2.9, 0., 0., 
           0., 0., 4., "-", 0., 0., 0., 488., 987., 2.02, 2., 10., 5., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 2., 10., 5., 0., 0., 0., 0., 0., 0., 
           1., 8., 8., 12., 106., 8.83, 0., 0., 0., 15., 27., 1.8, 26., 140., 
           5.38, 4., 37., 9.25, 127., 401., 3.16, 1023., 2507., 
           2.450635386119257}, 
         "Pologne" -> {
          "Pologne", 211., 500., 2.37, 11., 33., 3., 0., 0., 0., 31., 57., 
           1.84, 156., 393., 2.52, 152., 379., 2.49, 53., 89., 1.68, 484., 
           1071., 2.21, 2., 2., 1., 321., 1436., 4.47, 0., 0., 0., 141., 506.,
            3.59, 18., 54., 3., 5., 5., 1., 35., 80., 2.29, 37., 67., 1.81, 
           411., 466., 1.13, 31., 367., 11.84, 78., 142., 1.82, 30., 55., 
           1.83, 126., 291., 2.31, 2., 4., 2., 191., 900., 4.71, 314., 934., 
           2.97, 50., 131., 2.62, 1079., 1768., 1.64, 3969., 9730., 
           2.451499118165785}, 
         "Portugal" -> {
          "Portugal", 47., 89., 1.89, 3., 13., 4.33, 0., 0., 0., 11., 19., 
           1.73, 155., 780., 5.03, 228., 622., 2.73, 92., 179., 1.95, 888., 
           1869., 2.1, 5., 15., 3., 68., 499., 7.34, 2., 2., 1., 77., 259., 
           3.36, 41., 66., 1.61, 6., 20., 3.33, 1., 1., 1., 3., 6., 2., 17., 
           42., 2.47, 7., 25., 3.57, 30., 188., 6.27, 21., 44., 2.1, 168., 
           338., 2.01, 7., 26., 3.71, 162., 568., 3.51, 447., 1299., 2.91, 
           17., 42., 2.47, 615., 1361., 2.21, 3118., 8372., 
           2.6850545221295703`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 50., 124., 2.48, 2., 5., 2.5,
            0., 0., 0., 8., 57., 7.13, 90., 148., 1.64, 3734., 4895., 1.31, 
           6., 6., 1., 310., 736., 2.37, 0., 0., 0., 81., 134., 1.65, 0., 0., 
           0., 526., 684., 1.3, 4., 16., 4., 2., 2., 1., 440., 473., 1.08, 8.,
            12., 1.5, 9., 12., 1.33, 6., 20., 3.33, 10., 26., 2.6, 10., 16., 
           1.6, 42., 56., 1.33, 0., 0., 0., 164., 270., 1.65, 182., 537., 
           2.95, 11., 36., 3.27, 797., 1297., 1.63, 6492., 9562., 
           1.4728897104128158`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 66., 161., 2.44, 19., 40., 
           2.11, 0., 0., 0., 19., 48., 2.53, 144., 320., 2.22, 318., 598., 
           1.88, 22., 31., 1.41, 328., 842., 2.57, 3., 3., 1., 517., 1810., 
           3.5, 0., 0., 0., 170., 408., 2.4, 17., 39., 2.29, 10., 42., 4.2, 
           147., 622., 4.23, 9., 10., 1.11, 30., 48., 1.6, 36., 70., 1.94, 
           88., 195., 2.22, 32., 179., 5.59, 211., 330., 1.56, 3., 7., 2.33, 
           70., 322., 4.6, 246., 523., 2.13, 31., 44., 1.42, 568., 989., 1.74,
            3104., 7681., 2.474548969072165}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 91., 2.22, 2., 4., 2., 0., 0., 0., 13., 31., 2.38, 
           41., 140., 3.41, 70., 121., 1.73, 20., 37., 1.85, 394., 1164., 
           2.95, 2., 2., 1., 48., 206., 4.29, 5., 5., 1., 62., 201., 3.24, 7.,
            30., 4.29, 3., 5., 1.67, 2., 2., 1., 5., 5., 1., 16., 56., 3.5, 
           12., 57., 4.75, 53., 136., 2.57, 10., 86., 8.6, 205., 1002., 4.89, 
           9., 11., 1.22, 47., 210., 4.47, 165., 413., 2.5, 22., 78., 3.55, 
           598., 1398., 2.34, 1852., 5491., 2.964902807775378}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 439., 931., 2.12, 21., 68., 3.24, 10., 32., 3.2, 
           142., 246., 1.73, 2695., 5274., 1.96, 4532., 17097., 3.77, 146., 
           230., 1.58, 9548., 17657., 1.85, 24., 66., 2.75, 2223., 12217., 
           5.5, 27., 44., 1.63, 2214., 4379., 1.98, 195., 450., 2.31, 349., 
           704., 2.02, 623., 1928., 3.09, 234., 432., 1.85, 207., 610., 2.95, 
           196., 418., 2.13, 261., 619., 2.37, 151., 315., 2.09, 1233., 2329.,
            1.89, 106., 309., 2.92, 7406., 33551., 4.53, 4106., 9431., 2.3, 
           567., 1515., 2.67, 11158., 19429., 1.74, 48813., 130281., 
           2.668981623747772}, 
         "Russie" -> {
          "Russie", 74., 575., 7.77, 1., 1., 1., 0., 0., 0., 7., 25., 3.57, 
           215., 575., 2.67, 921., 2148., 2.33, 29., 44., 1.52, 2474., 6819., 
           2.76, 2., 4., 2., 108., 474., 4.39, 0., 0., 0., 579., 1155., 1.99, 
           21., 40., 1.9, 11., 16., 1.45, 23., 56., 2.43, 16., 34., 2.13, 47.,
            75., 1.6, 23., 153., 6.65, 188., 715., 3.8, 29., 73., 2.52, 520., 
           1372., 2.64, 14., 153., 10.93, 490., 2199., 4.49, 850., 2438., 
           2.87, 86., 285., 3.31, 2821., 5910., 2.1, 9549., 25339., 
           2.653576290711069}, 
         "Serbie" -> {
          "Serbie", 54., 57., 1.06, 0., 0., 0., 0., 0., 0., 24., 68., 2.83, 
           25., 83., 3.32, 74., 108., 1.46, 3., 78., 26., 108., 261., 2.42, 
           0., 0., 0., 12., 37., 3.08, 0., 0., 0., 14., 147., 10.5, 2., 8., 
           4., 3., 3., 1., 0., 0., 0., 10., 10., 1., 4., 6., 1.5, 13., 28., 
           2.15, 41., 70., 1.71, 3., 3., 1., 51., 87., 1.71, 1., 1., 1., 52., 
           62., 1.19, 114., 318., 2.79, 9., 16., 1.78, 259., 591., 2.28, 876.,
            2042., 2.3310502283105023`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 7., 29., 4.14, 0., 0., 0., 0., 0., 0., 7., 23., 3.29, 
           75., 163., 2.17, 231., 450., 1.95, 1., 1., 1., 277., 726., 2.62, 
           0., 0., 0., 41., 161., 3.93, 0., 0., 0., 675., 1046., 1.55, 6., 
           33., 5.5, 2., 5., 2.5, 6., 6., 1., 2., 2., 1., 4., 15., 3.75, 4., 
           20., 5., 14., 123., 8.79, 4., 15., 3.75, 39., 131., 3.36, 0., 0., 
           0., 44., 154., 3.5, 71., 175., 2.46, 20., 93., 4.65, 649., 1500., 
           2.31, 2179., 4871., 2.2354290959155576`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 19., 23., 1.21, 3., 8., 2.67, 0., 0., 0., 4., 4., 1., 
           36., 114., 3.17, 112., 255., 2.28, 7., 7., 1., 78., 190., 2.44, 5.,
            38., 7.6, 123., 510., 4.15, 0., 0., 0., 66., 87., 1.32, 2., 4., 
           2., 5., 5., 1., 0., 0., 0., 0., 0., 0., 8., 15., 1.88, 7., 19., 
           2.71, 19., 34., 1.79, 9., 21., 2.33, 77., 160., 2.08, 6., 6., 1., 
           20., 77., 3.85, 25., 54., 2.16, 6., 7., 1.17, 186., 454., 2.44, 
           823., 2092., 2.5419198055893073`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 9., 15., 1.67, 2., 2., 1., 0., 0., 0., 6., 8., 
           1.33, 82., 140., 1.71, 108., 180., 1.67, 12., 12., 1., 77., 172., 
           2.23, 0., 0., 0., 92., 163., 1.77, 0., 0., 0., 98., 164., 1.67, 
           10., 16., 1.6, 4., 4., 1., 0., 0., 0., 4., 8., 2., 2., 9., 4.5, 8.,
            17., 2.13, 89., 132., 1.48, 18., 35., 1.94, 73., 121., 1.66, 2., 
           2., 1., 41., 128., 3.12, 133., 242., 1.82, 9., 17., 1.89, 273., 
           439., 1.61, 1152., 2026., 1.7586805555555556`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 129., 298., 2.31, 7., 17., 2.43, 6., 6., 1., 26., 
           45., 1.73, 319., 567., 1.78, 222., 493., 2.22, 115., 152., 1.32, 
           858., 1647., 1.92, 1., 1., 1., 293., 1096., 3.74, 2., 3., 1.5, 
           198., 425., 2.15, 23., 39., 1.7, 20., 69., 3.45, 173., 842., 4.87, 
           13., 19., 1.46, 38., 57., 1.5, 26., 54., 2.08, 59., 154., 2.61, 
           16., 35., 2.19, 267., 546., 2.04, 61., 173., 2.84, 579., 2979., 
           5.15, 470., 1061., 2.26, 89., 212., 2.38, 1934., 3300., 1.71, 
           5944., 14290., 2.404104979811575}, 
         "Suisse" -> {
          "Suisse", 13252., 29610., 2.23, 4222., 8895., 2.11, 3571., 8348., 
           2.34, 6149., 11279., 1.83, 14168., 22288., 1.57, 66765., 133085., 
           1.99, 11526., 18939., 1.64, 23771., 44743., 1.88, 3128., 7154., 
           2.29, 45306., 117035., 2.58, 3600., 5015., 1.39, 26436., 48582., 
           1.84, 5315., 8764., 1.65, 3717., 6801., 1.83, 6330., 13872., 2.19, 
           2334., 3669., 1.57, 15010., 30276., 2.02, 9033., 16036., 1.78, 
           19519., 41629., 2.13, 9539., 20008., 2.1, 62783., 144070., 2.29, 
           1945., 3602., 1.85, 55729., 133486., 2.4, 35060., 65651., 1.87, 
           3972., 9979., 2.51, 56080., 88863., 1.58, 508260., 1.041679*^6, 
           2.0495002557746034`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 36., 4., 4., 45., 11.25, 0., 0., 0., 
           0., 0., 0., 67., 101., 1.51, 2621., 3895., 1.49, 7., 15., 2.14, 
           370., 735., 1.99, 0., 0., 0., 432., 480., 1.11, 0., 0., 0., 3647., 
           5205., 1.43, 5., 7., 1.4, 0., 0., 0., 18., 18., 1., 12., 12., 1., 
           4., 8., 2., 23., 25., 1.09, 12., 34., 2.83, 1., 2., 2., 304., 592.,
            1.95, 54., 216., 4., 1163., 1819., 1.56, 352., 547., 1.55, 1., 2.,
            2., 1226., 2450., 2., 10332., 16244., 1.5722028648857918`}, 
         "Turquie" -> {
          "Turquie", 48., 109., 2.27, 2., 6., 3., 0., 0., 0., 28., 34., 1.21, 
           228., 458., 2.01, 53., 105., 1.98, 25., 26., 1.04, 723., 1691., 
           2.34, 0., 0., 0., 24., 66., 2.75, 0., 0., 0., 114., 300., 2.63, 
           19., 54., 2.84, 8., 8., 1., 0., 0., 0., 1., 1., 1., 5., 11., 2.2, 
           7., 41., 5.86, 63., 173., 2.75, 17., 73., 4.29, 159., 343., 2.16, 
           3., 8., 2.67, 18., 99., 5.5, 246., 674., 2.74, 15., 28., 1.87, 
           1109., 2339., 2.11, 2915., 6647., 2.2802744425385937`}, 
         "Ukraine" -> {
          "Ukraine", 7., 38., 5.43, 6., 18., 3., 0., 0., 0., 0., 0., 0., 45., 
           93., 2.07, 69., 153., 2.22, 8., 9., 1.13, 427., 1220., 2.86, 2., 
           2., 1., 26., 111., 4.27, 0., 0., 0., 46., 107., 2.33, 5., 7., 1.4, 
           0., 0., 0., 3., 4., 1.33, 13., 24., 1.85, 4., 4., 1., 12., 117., 
           9.75, 12., 26., 2.17, 5., 17., 3.4, 91., 293., 3.22, 3., 90., 30., 
           20., 87., 4.35, 107., 330., 3.08, 5., 20., 4., 458., 1227., 2.68, 
           1374., 3997., 2.909024745269287}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 17., 79., 4.65, 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 66., 198., 3., 141., 506., 3.59, 1., 2., 2., 423., 1198., 2.83,
            2., 3., 1.5, 145., 759., 5.23, 4., 10., 2.5, 80., 199., 2.49, 7., 
           17., 2.43, 4., 10., 2.5, 22., 62., 2.82, 8., 17., 2.13, 5., 34., 
           6.8, 12., 51., 4.25, 17., 51., 3., 2., 2., 1., 20., 51., 2.55, 0., 
           0., 0., 150., 632., 4.21, 102., 375., 3.68, 22., 84., 3.82, 649., 
           1313., 2.02, 1900., 5655., 2.9763157894736842`}, 
         "Allemagne" -> {
          "Allemagne", 6174., 13380., 2.17, 748., 1608., 2.15, 122., 290., 
           2.38, 1674., 3548., 2.12, 8397., 14128., 1.68, 21784., 66942., 
           3.07, 1660., 3021., 1.82, 8052., 18260., 2.27, 419., 1212., 2.89, 
           46690., 231702., 4.96, 131., 296., 2.26, 7899., 16906., 2.14, 722.,
            1631., 2.26, 1819., 3068., 1.69, 3659., 11398., 3.12, 1000., 
           1627., 1.63, 2378., 6477., 2.72, 3068., 5641., 1.84, 8134., 20098.,
            2.47, 2898., 5744., 1.98, 7904., 21706., 2.75, 2193., 5062., 2.31,
            17261., 91459., 5.3, 6773., 15277., 2.26, 2042., 3586., 1.76, 
           36945., 67738., 1.83, 200546., 631805., 3.1504243415475752`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 24., 74., 3.08, 
           0., 0., 0., 0., 0., 0., 12., 76., 6.33, 169., 703., 4.16, 159., 
           334., 2.1, 7., 10., 1.43, 575., 1723., 3., 0., 0., 0., 42., 147., 
           3.5, 0., 0., 0., 103., 163., 1.58, 8., 30., 3.75, 0., 0., 0., 1., 
           4., 4., 7., 13., 1.86, 5., 41., 8.2, 9., 58., 6.44, 30., 88., 2.93,
            1., 2., 2., 101., 269., 2.66, 9., 9., 1., 149., 575., 3.86, 180., 
           577., 3.21, 4., 4., 1., 605., 1713., 2.83, 2200., 6613., 
           3.005909090909091}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 2., 2., 1., 1., 3., 3., 0., 0., 0., 9., 13., 1.44, 69.,
            250., 3.62, 61., 134., 2.2, 7., 15., 2.14, 211., 676., 3.2, 5., 
           10., 2., 22., 126., 5.73, 0., 0., 0., 28., 61., 2.18, 2., 4., 2., 
           0., 0., 0., 0., 0., 0., 5., 33., 6.6, 4., 10., 2.5, 7., 26., 3.71, 
           8., 42., 5.25, 0., 0., 0., 26., 61., 2.35, 2., 2., 1., 14., 45., 
           3.21, 89., 254., 2.85, 5., 24., 4.8, 246., 578., 2.35, 823., 2369.,
            2.8784933171324423`}, 
         "Australie" -> {
          "Australie", 32., 137., 4.28, 2., 36., 18., 1., 2., 2., 45., 111., 
           2.47, 153., 483., 3.16, 314., 791., 2.52, 18., 37., 2.06, 723., 
           1616., 2.24, 0., 0., 0., 270., 999., 3.7, 0., 0., 0., 414., 801., 
           1.93, 19., 67., 3.53, 7., 24., 3.43, 7., 43., 6.14, 12., 29., 2.42,
            7., 28., 4., 3., 20., 6.67, 40., 104., 2.6, 7., 31., 4.43, 55., 
           136., 2.47, 4., 64., 16., 229., 810., 3.54, 235., 831., 3.54, 25., 
           63., 2.52, 1119., 2263., 2.02, 3741., 9526., 2.546377973803796}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 43., 3.07, 1., 1., 1., 0., 0., 0., 7., 8., 
           1.14, 88., 304., 3.45, 124., 343., 2.77, 24., 31., 1.29, 1768., 
           4923., 2.78, 0., 0., 0., 44., 139., 3.16, 2., 3., 1.5, 69., 256., 
           3.71, 14., 44., 3.14, 0., 0., 0., 3., 5., 1.67, 4., 24., 6., 2., 
           2., 1., 6., 20., 3.33, 56., 109., 1.95, 2., 23., 11.5, 86., 216., 
           2.51, 0., 0., 0., 76., 330., 4.34, 326., 1381., 4.24, 17., 85., 5.,
            567., 1037., 1.83, 3300., 9327., 2.826363636363636}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 11., 30., 2.73, 0., 12., "-", 0., 0., 0., 
           1., 1., 1., 36., 100., 2.78, 60., 245., 4.08, 21., 49., 2.33, 780.,
            2021., 2.59, 0., 0., 0., 10., 25., 2.5, 4., 4., 1., 18., 56., 
           3.11, 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           0., 0., 0., 9., 34., 3.78, 1., 1., 1., 37., 57., 1.54, 3., 3., 1., 
           23., 217., 9.43, 167., 820., 4.91, 4., 13., 3.25, 196., 517., 2.64,
            1384., 4208., 3.040462427745665}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 53., 3.53, 0., 0., 0., 0., 
           0., 0., 12., 105., 8.75, 55., 185., 3.36, 63., 182., 2.89, 26., 
           44., 1.69, 442., 1277., 2.89, 0., 0., 0., 21., 90., 4.29, 1., 1., 
           1., 187., 933., 4.99, 4., 9., 2.25, 1., 1., 1., 0., 0., 0., 0., 0.,
            0., 5., 6., 1.2, 7., 17., 2.43, 2., 11., 5.5, 10., 13., 1.3, 55., 
           152., 2.76, 0., 0., 0., 50., 191., 3.82, 87., 356., 4.09, 2., 15., 
           7.5, 499., 1191., 2.39, 1544., 4832., 3.1295336787564767`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 23., 155., 6.74, 0., 0., 0., 0., 0., 0., 
           8., 42., 5.25, 114., 457., 4.01, 59., 286., 4.85, 3., 6., 2., 714.,
            2012., 2.82, 0., 0., 0., 27., 96., 3.56, 1., 8., 8., 252., 422., 
           1.67, 3., 8., 2.67, 0., 0., 0., 0., 0., 0., 1., 2., 2., 5., 13., 
           2.6, 25., 60., 2.4, 11., 26., 2.36, 1., 4., 4., 47., 102., 2.17, 
           2., 4., 2., 39., 136., 3.49, 101., 382., 3.78, 10., 27., 2.7, 368.,
            1075., 2.92, 1814., 5323., 2.934399117971334}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 34., 157., 4.62, 2., 3., 1.5, 4., 
           6., 1.5, 23., 65., 2.83, 125., 383., 3.06, 463., 866., 1.87, 22., 
           34., 1.55, 905., 2820., 3.12, 0., 0., 0., 47., 125., 2.66, 0., 0., 
           0., 319., 479., 1.5, 7., 14., 2., 34., 36., 1.06, 4., 14., 3.5, 2.,
            14., 7., 4., 8., 2., 55., 263., 4.78, 23., 46., 2., 2., 14., 7., 
           87., 183., 2.1, 0., 0., 0., 132., 281., 2.13, 163., 597., 3.66, 
           33., 99., 3., 693., 1763., 2.54, 3183., 8270., 
           2.5981778196669807`}, 
         "Autres Europe" -> {
          "Autres Europe", 147., 316., 2.15, 0., 0., 0., 10., 55., 5.5, 63., 
           116., 1.84, 94., 177., 1.88, 507., 1172., 2.31, 128., 218., 1.7, 
           1144., 2444., 2.14, 0., 0., 0., 385., 1302., 3.38, 0., 0., 0., 
           157., 327., 2.08, 18., 31., 1.72, 227., 701., 3.09, 16., 27., 1.69,
            9., 9., 1., 89., 154., 1.73, 32., 140., 4.38, 106., 216., 2.04, 
           22., 48., 2.18, 307., 609., 1.98, 4., 124., 31., 391., 1508., 3.86,
            958., 2668., 2.78, 15., 37., 2.47, 1151., 2547., 2.21, 5980., 
           14946., 2.4993311036789296`}, 
         "Autriche" -> {
          "Autriche", 454., 893., 1.97, 54., 120., 2.22, 3., 5., 1.67, 176., 
           471., 2.68, 574., 1250., 2.18, 1494., 4518., 3.02, 137., 208., 
           1.52, 933., 1770., 1.9, 45., 189., 4.2, 2649., 10713., 4.04, 4., 
           5., 1.25, 924., 1900., 2.06, 44., 71., 1.61, 35., 71., 2.03, 90., 
           254., 2.82, 71., 139., 1.96, 177., 325., 1.84, 231., 469., 2.03, 
           675., 1469., 2.18, 235., 479., 2.04, 523., 1242., 2.37, 53., 83., 
           1.57, 654., 2596., 3.97, 527., 1361., 2.58, 268., 450., 1.68, 
           4982., 8647., 1.74, 16012., 39698., 2.4792655508368724`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 178., 403., 2.26, 14., 18., 1.29, 3., 5., 1.67, 139., 
           212., 1.53, 834., 1724., 2.07, 1991., 9436., 4.74, 161., 245., 
           1.52, 2813., 5148., 1.83, 3., 6., 2., 1328., 7581., 5.71, 10., 11.,
            1.1, 329., 535., 1.63, 112., 211., 1.88, 161., 179., 1.11, 247., 
           883., 3.57, 58., 104., 1.79, 108., 379., 3.51, 158., 259., 1.64, 
           158., 296., 1.87, 67., 109., 1.63, 609., 861., 1.41, 37., 67., 
           1.81, 4703., 28407., 6.04, 3078., 14878., 4.83, 119., 228., 1.92, 
           1764., 2850., 1.62, 19182., 75035., 3.911740173078928}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 19., 59., 3.11, 0., 0., 0., 0., 0., 0., 2., 
           6., 3., 5., 17., 3.4, 229., 485., 2.12, 5., 13., 2.6, 72., 163., 
           2.26, 4., 28., 7., 57., 249., 4.37, 0., 0., 0., 0., 0., 0., 1., 2.,
            2., 0., 0., 0., 3., 3., 1., 0., 0., 0., 3., 5., 1.67, 1., 5., 5., 
           0., 3., "-", 2., 2., 1., 23., 27., 1.17, 0., 0., 0., 61., 201., 
           3.3, 7., 30., 4.29, 3., 9., 3., 78., 182., 2.33, 575., 1489., 
           2.5895652173913044`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 42., 180., 4.29, 0., 0., 0., 2., 4., 2., 26., 
           114., 4.38, 144., 1124., 7.81, 282., 617., 2.19, 47., 60., 1.28, 
           883., 2166., 2.45, 1., 1., 1., 101., 447., 4.43, 1., 1., 1., 267., 
           509., 1.91, 16., 59., 3.69, 4., 4., 1., 23., 52., 2.26, 10., 31., 
           3.1, 17., 44., 2.59, 16., 90., 5.63, 18., 54., 3., 9., 26., 2.89, 
           162., 607., 3.75, 0., 0., 0., 135., 457., 3.39, 255., 1008., 3.95, 
           23., 43., 1.87, 1127., 2830., 2.51, 3611., 10528., 
           2.9155358626419274`}, 
         "Bulgarie" -> {
          "Bulgarie", 35., 106., 3.03, 1., 3., 3., 0., 0., 0., 6., 20., 3.33, 
           22., 72., 3.27, 55., 146., 2.65, 22., 29., 1.32, 293., 729., 2.49, 
           0., 0., 0., 69., 302., 4.38, 0., 0., 0., 136., 288., 2.12, 4., 5., 
           1.25, 2., 2., 1., 0., 0., 0., 0., 0., 0., 5., 15., 3., 12., 38., 
           3.17, 11., 17., 1.55, 10., 53., 5.3, 34., 70., 2.06, 1., 31., 31., 
           22., 149., 6.77, 73., 202., 2.77, 15., 38., 2.53, 387., 818., 2.11,
            1215., 3133., 2.5786008230452673`}, 
         "Canada" -> {
          "Canada", 60., 177., 2.95, 4., 16., 4., 3., 4., 1.33, 36., 139., 
           3.86, 220., 675., 3.07, 353., 903., 2.56, 38., 86., 2.26, 1669., 
           4040., 2.42, 1., 4., 4., 243., 1267., 5.21, 3., 5., 1.67, 212., 
           495., 2.33, 67., 184., 2.75, 1., 1., 1., 161., 359., 2.23, 19., 
           54., 2.84, 7., 36., 5.14, 18., 71., 3.94, 84., 207., 2.46, 14., 
           40., 2.86, 166., 518., 3.12, 494., 941., 1.9, 542., 2600., 4.8, 
           439., 1236., 2.82, 51., 172., 3.37, 2151., 4145., 1.93, 7056., 
           18375., 2.6041666666666665`}, 
         "Chili" -> {
          "Chili", 4., 5., 1.25, 0., 0., 0., 0., 0., 0., 5., 11., 2.2, 12., 
           34., 2.83, 32., 60., 1.88, 9., 9., 1., 52., 118., 2.27, 0., 0., 0.,
            3., 10., 3.33, 0., 0., 0., 9., 23., 2.56, 4., 4., 1., 2., 6., 3., 
           0., 0., 0., 0., 0., 0., 19., 40., 2.11, 0., 0., 0., 2., 8., 4., 5.,
            20., 4., 7., 14., 2., 2., 3., 1.5, 6., 16., 2.67, 20., 101., 5.05,
            3., 4., 1.33, 54., 114., 2.11, 250., 600., 2.4}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 127., 570., 4.49, 2., 2., 1., 0., 0., 0., 
           71., 320., 4.51, 323., 1483., 4.59, 1445., 2400., 1.66, 41., 171., 
           4.17, 1854., 5232., 2.82, 0., 0., 0., 91., 427., 4.69, 7., 42., 6.,
            2775., 3551., 1.28, 33., 72., 2.18, 329., 346., 1.05, 40., 92., 
           2.3, 26., 86., 3.31, 751., 889., 1.18, 34., 103., 3.03, 86., 309., 
           3.59, 22., 47., 2.14, 208., 295., 1.42, 277., 386., 1.39, 317., 
           658., 2.08, 822., 1726., 2.1, 37., 117., 3.16, 2721., 5081., 1.87, 
           12439., 24405., 1.9619744352439907`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 9., 57., 
           6.33, 51., 204., 4., 440., 611., 1.39, 0., 0., 0., 97., 468., 4.82,
            0., 0., 0., 15., 27., 1.8, 3., 15., 5., 890., 1087., 1.22, 7., 
           24., 3.43, 36., 72., 2., 0., 0., 0., 3., 13., 4.33, 3., 5., 1.67, 
           11., 34., 3.09, 12., 44., 3.67, 2., 9., 4.5, 35., 55., 1.57, 0., 
           0., 0., 163., 200., 1.23, 42., 206., 4.9, 3., 3., 1., 215., 345., 
           1.6, 2042., 3492., 1.7100881488736532`}, 
         "Chypre" -> {
          "Chypre", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 36., 
           3.6, 3., 6., 2., 0., 0., 0., 50., 113., 2.26, 0., 0., 0., 26., 
           131., 5.04, 0., 0., 0., 4., 11., 2.75, 1., 4., 4., 0., 0., 0., 1., 
           2., 2., 0., 0., 0., 0., 0., 0., 6., 14., 2.33, 26., 38., 1.46, 0., 
           0., 0., 3., 4., 1.33, 0., 0., 0., 12., 70., 5.83, 20., 49., 2.45, 
           0., 0., 0., 81., 203., 2.51, 243., 681., 2.802469135802469}, 
         "Croatie" -> {
          "Croatie", 63., 209., 3.32, 1., 3., 3., 0., 0., 0., 10., 47., 4.7, 
           38., 61., 1.61, 30., 97., 3.23, 3., 7., 2.33, 193., 434., 2.25, 0.,
            0., 0., 36., 141., 3.92, 0., 0., 0., 40., 90., 2.25, 4., 7., 1.75,
            1., 4., 4., 3., 14., 4.67, 4., 4., 1., 11., 12., 1.09, 10., 73., 
           7.3, 18., 34., 1.89, 18., 153., 8.5, 156., 248., 1.59, 4., 64., 
           16., 20., 65., 3.25, 73., 281., 3.85, 11., 19., 1.73, 351., 710., 
           2.02, 1098., 2777., 2.529143897996357}, 
         "Danemark" -> {
          "Danemark", 173., 528., 3.05, 3., 5., 1.67, 1., 2., 2., 69., 105., 
           1.52, 215., 463., 2.15, 343., 923., 2.69, 77., 120., 1.56, 739., 
           1523., 2.06, 4., 15., 3.75, 638., 2551., 4., 0., 0., 0., 208., 
           487., 2.34, 50., 148., 2.96, 16., 22., 1.38, 63., 179., 2.84, 13., 
           25., 1.92, 25., 93., 3.72, 75., 136., 1.81, 91., 184., 2.02, 20., 
           79., 3.95, 168., 359., 2.14, 11., 59., 5.36, 582., 3229., 5.55, 
           304., 731., 2.4, 119., 221., 1.86, 1166., 1785., 1.53, 5173., 
           13972., 2.7009472259810554`}, 
         "Egypte" -> {
          "Egypte", 15., 27., 1.8, 0., 0., 0., 0., 0., 0., 2., 4., 2., 31., 
           118., 3.81, 23., 68., 2.96, 0., 0., 0., 304., 873., 2.87, 0., 0., 
           0., 20., 93., 4.65, 0., 0., 0., 23., 75., 3.26, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 3., 14., 4.67, 2., 4., 2., 1., 1., 1., 12., 27., 
           2.25, 3., 12., 4., 16., 38., 2.38, 6., 16., 2.67, 11., 175., 15.91,
            39., 244., 6.26, 1., 15., 15., 280., 899., 3.21, 792., 2703., 
           3.412878787878788}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 165., 446., 2.7, 12., 26., 2.17, 5., 7., 1.4, 236., 
           1032., 4.37, 1173., 3176., 2.71, 1226., 2993., 2.44, 129., 216., 
           1.67, 4823., 8962., 1.86, 7., 21., 3., 485., 1803., 3.72, 11., 37.,
            3.36, 413., 722., 1.75, 86., 189., 2.2, 8., 20., 2.5, 19., 42., 
           2.21, 48., 91., 1.9, 40., 72., 1.8, 111., 287., 2.59, 131., 302., 
           2.31, 68., 137., 2.01, 515., 980., 1.9, 9., 19., 2.11, 1121., 
           4279., 3.82, 1189., 2990., 2.51, 99., 297., 3., 4119., 6969., 1.69,
            16248., 36115., 2.222735105859183}, 
         "Estonie" -> {
          "Estonie", 6., 30., 5., 0., 0., 0., 0., 0., 0., 3., 6., 2., 6., 31.,
            5.17, 16., 57., 3.56, 7., 19., 2.71, 115., 242., 2.1, 0., 0., 0., 
           80., 376., 4.7, 0., 0., 0., 12., 15., 1.25, 2., 2., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 3., 18., 6., 0., 0., 0., 8., 54., 6.75, 
           0., 0., 0., 18., 31., 1.72, 0., 0., 0., 20., 99., 4.95, 30., 59., 
           1.97, 4., 12., 3., 84., 153., 1.82, 414., 1204., 
           2.9082125603864735`}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 266., 1101., 4.14, 37., 202., 5.46,
            13., 36., 2.77, 255., 936., 3.67, 2561., 9235., 3.61, 2532., 
           7282., 2.88, 137., 333., 2.43, 7722., 19261., 2.49, 20., 97., 4.85,
            1575., 7028., 4.46, 6., 14., 2.33, 3163., 6882., 2.18, 229., 645.,
            2.82, 213., 432., 2.03, 403., 1179., 2.93, 183., 566., 3.09, 137.,
            339., 2.47, 151., 561., 3.72, 370., 951., 2.57, 104., 342., 3.29, 
           1061., 2552., 2.41, 331., 730., 2.21, 1831., 7849., 4.29, 2253., 
           6761., 3., 265., 830., 3.13, 14579., 26929., 1.85, 40397., 103073.,
            2.5515013491100826`}, 
         "Finlande" -> {
          "Finlande", 76., 155., 2.04, 0., 0., 0., 0., 0., 0., 25., 64., 2.56,
            76., 128., 1.68, 331., 1192., 3.6, 60., 114., 1.9, 753., 1497., 
           1.99, 2., 2., 1., 477., 1910., 4., 0., 0., 0., 110., 242., 2.2, 
           70., 126., 1.8, 18., 43., 2.39, 116., 499., 4.3, 19., 20., 1.05, 
           22., 88., 4., 19., 27., 1.42, 38., 67., 1.76, 19., 40., 2.11, 86., 
           172., 2., 28., 157., 5.61, 466., 2372., 5.09, 464., 938., 2.02, 
           51., 97., 1.9, 1066., 1748., 1.64, 4392., 11698., 
           2.663479052823315}, 
         "France" -> {
          "France", 1021., 1649., 1.62, 26., 72., 2.77, 10., 28., 2.8, 403., 
           807., 2., 2495., 5327., 2.14, 4038., 13249., 3.28, 1305., 2200., 
           1.69, 14622., 23146., 1.58, 23., 55., 2.39, 1910., 9363., 4.9, 
           110., 180., 1.64, 836., 1472., 1.76, 1337., 2371., 1.77, 67., 104.,
            1.55, 311., 717., 2.31, 120., 222., 1.85, 162., 440., 2.72, 474., 
           863., 1.82, 528., 1042., 1.97, 249., 480., 1.93, 1070., 1811., 
           1.69, 112., 346., 3.09, 6543., 29227., 4.47, 12413., 34459., 2.78, 
           301., 537., 1.78, 6192., 9820., 1.59, 56678., 139987., 
           2.4698648505592997`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 36., 90., 2.5, 4., 13., 3.25, 0., 0., 0., 16., 42.,
            2.63, 142., 506., 3.56, 222., 591., 2.66, 12., 21., 1.75, 924., 
           2205., 2.39, 1., 2., 2., 339., 1561., 4.6, 0., 0., 0., 360., 719., 
           2., 11., 26., 2.36, 1., 5., 5., 4., 14., 3.5, 14., 16., 1.14, 10., 
           25., 2.5, 13., 35., 2.69, 30., 61., 2.03, 19., 35., 1.84, 136., 
           236., 1.74, 6., 11., 1.83, 175., 728., 4.16, 523., 1517., 2.9, 20.,
            48., 2.4, 958., 2139., 2.23, 3976., 10646., 2.6775653923541247`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 28., 138., 4.93, 0., 0., 0., 0., 0., 0., 45., 315., 7., 
           271., 1722., 6.35, 338., 647., 1.91, 4., 7., 1.75, 287., 547., 
           1.91, 0., 0., 0., 73., 168., 2.3, 0., 0., 0., 1371., 1491., 1.09, 
           29., 74., 2.55, 84., 84., 1., 18., 69., 3.83, 8., 10., 1.25, 6., 
           27., 4.5, 99., 540., 5.45, 7., 23., 3.29, 2., 9., 4.5, 30., 55., 
           1.83, 0., 0., 0., 103., 387., 3.76, 70., 196., 2.8, 21., 105., 5., 
           455., 903., 1.98, 3349., 7517., 2.244550612123022}, 
         "Hongrie" -> {
          "Hongrie", 65., 191., 2.94, 1., 2., 2., 3., 5., 1.67, 8., 15., 1.88,
            106., 447., 4.22, 134., 386., 2.88, 37., 60., 1.62, 635., 1410., 
           2.22, 1., 4., 4., 91., 528., 5.8, 1., 2., 2., 110., 147., 1.34, 
           14., 23., 1.64, 3., 3., 1., 5., 17., 3.4, 14., 21., 1.5, 37., 74., 
           2., 34., 144., 4.24, 46., 210., 4.57, 21., 76., 3.62, 49., 142., 
           2.9, 7., 83., 11.86, 78., 401., 5.14, 207., 475., 2.29, 23., 36., 
           1.57, 708., 1307., 1.85, 2438., 6209., 2.5467596390484}, 
         "Inde" -> {
          "Inde", 81., 287., 3.54, 0., 0., 0., 0., 0., 0., 18., 88., 4.89, 
           214., 804., 3.76, 755., 1889., 2.5, 9., 37., 4.11, 641., 2295., 
           3.58, 0., 0., 0., 80., 174., 2.18, 5., 9., 1.8, 655., 1552., 2.37, 
           13., 59., 4.54, 1., 1., 1., 188., 305., 1.62, 15., 52., 3.47, 13., 
           26., 2., 18., 55., 3.06, 35., 220., 6.29, 5., 30., 6., 67., 137., 
           2.04, 4., 8., 2., 69., 189., 2.74, 232., 816., 3.52, 39., 146., 
           3.74, 1833., 4357., 2.38, 4990., 13536., 2.712625250501002}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            28., 52., 1.86, 161., 402., 2.5, 4., 22., 5.5, 144., 400., 2.78, 
           0., 0., 0., 4., 4., 1., 0., 0., 0., 458., 850., 1.86, 0., 1., "-", 
           28., 56., 2., 0., 0., 0., 3., 21., 7., 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 1., 2., 2., 10., 48., 4.8, 0., 0., 0., 60., 394., 6.57, 
           33., 154., 4.67, 0., 0., 0., 170., 298., 1.75, 1105., 2706., 
           2.448868778280543}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 46., 2.3, 2., 6., 3., 0., 0., 0., 6., 27., 
           4.5, 146., 327., 2.24, 176., 618., 3.51, 5., 14., 2.8, 824., 1703.,
            2.07, 4., 17., 4.25, 166., 703., 4.23, 0., 0., 0., 73., 145., 
           1.99, 33., 145., 4.39, 15., 70., 4.67, 10., 47., 4.7, 10., 24., 
           2.4, 32., 110., 3.44, 12., 19., 1.58, 26., 44., 1.69, 7., 16., 
           2.29, 69., 139., 2.01, 2., 12., 6., 264., 1426., 5.4, 251., 607., 
           2.42, 23., 40., 1.74, 915., 1724., 1.88, 3091., 8029., 
           2.5975412487868006`}, 
         "Islande" -> {
          "Islande", 8., 22., 2.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 19., 
           62., 3.26, 18., 43., 2.39, 0., 0., 0., 70., 134., 1.91, 0., 0., 0.,
            10., 33., 3.3, 0., 0., 0., 16., 26., 1.63, 2., 2., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 2., 5., 2.5, 8., 16., 2., 11., 23., 2.09, 
           0., 0., 0., 1., 4., 4., 0., 0., 0., 7., 38., 5.43, 33., 196., 5.94,
            1., 1., 1., 94., 186., 1.98, 300., 791., 2.6366666666666667`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 76., 251., 3.3, 2., 6., 3., 0., 0., 0., 23., 
           64., 2.78, 137., 373., 2.72, 340., 1177., 3.46, 9., 18., 2., 676., 
           1287., 1.9, 3., 3., 1., 575., 2746., 4.78, 1., 3., 3., 133., 283., 
           2.13, 15., 24., 1.6, 7., 19., 2.71, 23., 118., 5.13, 20., 29., 
           1.45, 41., 77., 1.88, 6., 12., 2., 89., 230., 2.58, 4., 7., 1.75, 
           155., 292., 1.88, 5., 5., 1., 217., 954., 4.4, 419., 1432., 3.42, 
           30., 80., 2.67, 1800., 3288., 1.83, 4806., 12778., 
           2.6587598834789845`}, 
         "Italie" -> {
          "Italie", 828., 1622., 1.96, 33., 85., 2.58, 6., 19., 3.17, 515., 
           2152., 4.18, 2386., 8986., 3.77, 1786., 4174., 2.34, 288., 486., 
           1.69, 6335., 11401., 1.8, 51., 142., 2.78, 6127., 21784., 3.56, 
           47., 61., 1.3, 1698., 2703., 1.59, 383., 640., 1.67, 245., 275., 
           1.12, 69., 104., 1.51, 116., 194., 1.67, 229., 376., 1.64, 625., 
           1525., 2.44, 578., 1156., 2., 252., 445., 1.77, 9001., 14641., 
           1.63, 134., 372., 2.78, 2281., 5482., 2.4, 3475., 6392., 1.84, 
           289., 459., 1.59, 5151., 8964., 1.74, 42928., 94640., 
           2.204621692135669}, 
         "Japon" -> {
          "Japon", 98., 351., 3.58, 6., 13., 2.17, 0., 0., 0., 18., 91., 5.06,
            457., 1580., 3.46, 3723., 4870., 1.31, 21., 47., 2.24, 1332., 
           3060., 2.3, 0., 0., 0., 365., 854., 2.34, 9., 36., 4., 410., 854., 
           2.08, 85., 254., 2.99, 4., 16., 4., 16., 34., 2.13, 20., 53., 2.65,
            4., 18., 4.5, 106., 526., 4.96, 52., 137., 2.63, 22., 50., 2.27, 
           62., 154., 2.48, 5., 5., 1., 506., 2434., 4.81, 608., 1333., 2.19, 
           11., 67., 6.09, 2363., 4421., 1.87, 10303., 21258., 
           2.063282539066291}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 14., 51., 3.64, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 
           12., 2.4, 18., 60., 3.33, 2., 2., 1., 98., 263., 2.68, 0., 0., 0., 
           60., 294., 4.9, 0., 0., 0., 7., 19., 2.71, 0., 0., 0., 2., 2., 1., 
           8., 18., 2.25, 2., 2., 1., 1., 1., 1., 0., 0., 0., 3., 3., 1., 0., 
           0., 0., 13., 151., 11.62, 1., 30., 30., 51., 382., 7.49, 19., 43., 
           2.26, 6., 18., 3., 107., 236., 2.21, 417., 1587., 
           3.805755395683453}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 57., 3.35, 5., 35., 7., 5., 5., 1., 4., 8., 
           2., 23., 44., 1.91, 62., 117., 1.89, 10., 20., 2., 57., 96., 1.68, 
           0., 0., 0., 210., 554., 2.64, 0., 0., 0., 56., 81., 1.45, 2., 2., 
           1., 6., 12., 2., 1., 1., 1., 5., 9., 1.8, 11., 11., 1., 7., 12., 
           1.71, 60., 113., 1.88, 7., 24., 3.43, 81., 163., 2.01, 0., 0., 0., 
           34., 76., 2.24, 47., 76., 1.62, 14., 17., 1.21, 277., 387., 1.4, 
           1001., 1920., 1.9180819180819182`}, 
         "Lituanie" -> {
          "Lituanie", 14., 17., 1.21, 3., 3., 1., 0., 0., 0., 4., 9., 2.25, 
           22., 61., 2.77, 9., 22., 2.44, 4., 4., 1., 106., 176., 1.66, 0., 
           0., 0., 73., 328., 4.49, 0., 0., 0., 17., 37., 2.18, 2., 2., 1., 
           0., 0., 0., 4., 28., 7., 1., 1., 1., 3., 5., 1.67, 2., 2., 1., 4., 
           6., 1.5, 0., 0., 0., 14., 55., 3.93, 0., 0., 0., 49., 190., 3.88, 
           29., 69., 2.38, 1., 1., 1., 165., 269., 1.63, 526., 1285., 
           2.4429657794676807`}, 
         "Luxembourg" -> {
          "Luxembourg", 37., 84., 2.27, 1., 1., 1., 0., 0., 0., 44., 48., 
           1.09, 135., 241., 1.79, 729., 2207., 3.03, 31., 65., 2.1, 378., 
           686., 1.81, 5., 17., 3.4, 496., 2569., 5.18, 0., 0., 0., 125., 
           248., 1.98, 22., 41., 1.86, 25., 47., 1.88, 100., 313., 3.13, 2., 
           8., 4., 64., 218., 3.41, 19., 33., 1.74, 31., 96., 3.1, 23., 38., 
           1.65, 184., 436., 2.37, 24., 55., 2.29, 452., 2420., 5.35, 273., 
           518., 1.9, 11., 18., 1.64, 581., 900., 1.55, 3792., 11307., 
           2.9818037974683542`}, 
         "Malaisie" -> {
          "Malaisie", 31., 167., 5.39, 0., 0., 0., 0., 0., 0., 9., 45., 5., 
           52., 201., 3.87, 128., 267., 2.09, 0., 0., 0., 235., 851., 3.62, 
           0., 4., "-", 15., 60., 4., 0., 0., 0., 322., 514., 1.6, 6., 17., 
           2.83, 0., 0., 0., 2., 4., 2., 2., 3., 1.5, 5., 30., 6., 3., 6., 2.,
            6., 57., 9.5, 2., 5., 2.5, 14., 20., 1.43, 1., 4., 4., 39., 66., 
           1.69, 48., 153., 3.19, 12., 52., 4.33, 332., 664., 2., 1264., 
           3190., 2.5237341772151898`}, 
         "Malte" -> {
          "Malte", 3., 6., 2., 0., 0., 0., 0., 0., 0., 4., 8., 2., 3., 27., 
           9., 61., 376., 6.16, 3., 3., 1., 51., 129., 2.53, 0., 0., 0., 5., 
           11., 2.2, 0., 0., 0., 60., 115., 1.92, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 0., 0., 0., 0., 0., 0., 1., 3., 3., 7., 13., 1.86, 0., 0., 
           0., 9., 17., 1.89, 0., 0., 0., 28., 153., 5.46, 9., 15., 1.67, 2., 
           8., 4., 61., 145., 2.38, 308., 1030., 3.344155844155844}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 68., 1.79, 2., 7., 3.5, 0., 0., 0., 4., 23.,
            5.75, 80., 230., 2.88, 307., 964., 3.14, 8., 9., 1.13, 762., 
           1474., 1.93, 0., 0., 0., 587., 2163., 3.68, 2., 4., 2., 97., 151., 
           1.56, 9., 15., 1.67, 2., 2., 1., 244., 798., 3.27, 33., 67., 2.03, 
           17., 26., 1.53, 20., 36., 1.8, 57., 111., 1.95, 40., 78., 1.95, 
           92., 191., 2.08, 54., 155., 2.87, 868., 4159., 4.79, 200., 465., 
           2.33, 36., 120., 3.33, 1152., 1952., 1.69, 4711., 13268., 
           2.8163871789429}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 4., 12., 3., 0., 0., 
           0., 0., 0., 0., 5., 10., 2., 40., 88., 2.2, 75., 189., 2.52, 3., 
           7., 2.33, 160., 476., 2.98, 0., 0., 0., 50., 214., 4.28, 2., 5., 
           2.5, 103., 172., 1.67, 0., 0., 0., 2., 2., 1., 5., 20., 4., 1., 1.,
            1., 1., 1., 1., 8., 20., 2.5, 9., 17., 1.89, 1., 2., 2., 20., 54.,
            2.7, 0., 0., 0., 29., 123., 4.24, 45., 105., 2.33, 3., 7., 2.33, 
           170., 301., 1.77, 736., 1826., 2.4809782608695654`}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 467., 839., 1.8, 21., 51., 2.43, 0., 0., 0., 254., 402.,
            1.58, 1125., 2142., 1.9, 3785., 16661., 4.4, 300., 435., 1.45, 
           2677., 4495., 1.68, 22., 84., 3.82, 3060., 15839., 5.18, 2., 2., 
           1., 865., 1618., 1.87, 109., 208., 1.91, 173., 246., 1.42, 680., 
           2453., 3.61, 151., 254., 1.68, 417., 2216., 5.31, 351., 547., 1.56,
            458., 1556., 3.4, 134., 244., 1.82, 433., 849., 1.96, 206., 406., 
           1.97, 3228., 15840., 4.91, 1476., 3463., 2.35, 342., 604., 1.77, 
           3685., 6283., 1.71, 24421., 77737., 3.1832029810409073`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 38., 116., 3.05, 0., 0., 0., 0., 0., 0., 48., 267.,
            5.56, 325., 1633., 5.02, 315., 1036., 3.29, 5., 5., 1., 1974., 
           5356., 2.71, 1., 1., 1., 103., 443., 4.3, 0., 0., 0., 217., 703., 
           3.24, 32., 51., 1.59, 10., 22., 2.2, 5., 23., 4.6, 3., 12., 4., 
           103., 115., 1.12, 36., 108., 3., 30., 175., 5.83, 10., 41., 4.1, 
           88., 177., 2.01, 1., 2., 2., 153., 883., 5.77, 279., 1274., 4.57, 
           14., 45., 3.21, 1271., 3695., 2.91, 5061., 16183., 
           3.1975894092076667`}, 
         "Philippines" -> {
          "Philippines", 1., 13., 13., 0., 0., 0., 0., 0., 0., 3., 15., 5., 
           15., 82., 5.47, 16., 40., 2.5, 0., 0., 0., 116., 347., 2.99, 0., 
           0., 0., 6., 20., 3.33, 0., 0., 0., 217., 402., 1.85, 1., 3., 3., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 8., 24., 3., 0., 0., 0., 4., 10., 2.5, 27., 127., 
           4.7, 5., 22., 4.4, 83., 237., 2.86, 502., 1342., 
           2.6733067729083664`}, 
         "Pologne" -> {
          "Pologne", 131., 415., 3.17, 7., 89., 12.71, 0., 0., 0., 34., 91., 
           2.68, 156., 372., 2.38, 471., 2369., 5.03, 59., 120., 2.03, 771., 
           1505., 1.95, 9., 45., 5., 776., 5383., 6.94, 0., 0., 0., 170., 
           703., 4.14, 32., 151., 4.72, 7., 7., 1., 54., 169., 3.13, 44., 94.,
            2.14, 28., 46., 1.64, 97., 481., 4.96, 83., 159., 1.92, 43., 108.,
            2.51, 120., 227., 1.89, 5., 11., 2.2, 312., 1816., 5.82, 491., 
           1838., 3.74, 69., 133., 1.93, 1086., 2028., 1.87, 5055., 18360., 
           3.6320474777448073`}, 
         "Portugal" -> {
          "Portugal", 55., 120., 2.18, 2., 2., 1., 0., 0., 0., 21., 55., 2.62,
            178., 425., 2.39, 245., 780., 3.18, 117., 190., 1.62, 1135., 
           2138., 1.88, 19., 24., 1.26, 190., 914., 4.81, 4., 17., 4.25, 82., 
           247., 3.01, 41., 101., 2.46, 6., 15., 2.5, 5., 21., 4.2, 10., 11., 
           1.1, 9., 21., 2.33, 40., 97., 2.43, 39., 75., 1.92, 9., 27., 3., 
           99., 240., 2.42, 7., 34., 4.86, 300., 1307., 4.36, 500., 1681., 
           3.36, 17., 32., 1.88, 783., 1621., 2.07, 3913., 10195., 
           2.6054178379759776`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 32., 76., 2.38, 3., 3., 1., 
           0., 0., 0., 12., 44., 3.67, 68., 154., 2.26, 3022., 3893., 1.29, 
           1., 3., 3., 339., 878., 2.59, 0., 0., 0., 38., 68., 1.79, 1., 2., 
           2., 583., 858., 1.47, 24., 128., 5.33, 0., 0., 0., 41., 50., 1.22, 
           1., 3., 3., 3., 5., 1.67, 37., 57., 1.54, 20., 95., 4.75, 8., 9., 
           1.13, 20., 37., 1.85, 0., 0., 0., 118., 377., 3.19, 94., 189., 
           2.01, 6., 11., 1.83, 716., 1232., 1.72, 5187., 8172., 
           1.5754771544245227`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 117., 254., 2.17, 42., 59., 
           1.4, 0., 0., 0., 26., 45., 1.73, 128., 346., 2.7, 323., 974., 3.02,
            51., 83., 1.63, 568., 1226., 2.16, 1., 2., 2., 1144., 4981., 4.35,
            0., 0., 0., 129., 186., 1.44, 28., 63., 2.25, 14., 22., 1.57, 28.,
            91., 3.25, 17., 30., 1.76, 15., 35., 2.33, 49., 102., 2.08, 107., 
           229., 2.14, 38., 429., 11.29, 148., 242., 1.64, 9., 15., 1.67, 
           182., 1059., 5.82, 287., 628., 2.19, 43., 92., 2.14, 594., 1177., 
           1.98, 4088., 12370., 3.025929549902153}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 36., 119., 3.31, 0., 0., 0., 0., 0., 0., 27., 77., 2.85,
            77., 419., 5.44, 93., 218., 2.34, 20., 26., 1.3, 697., 1756., 
           2.52, 0., 0., 0., 69., 283., 4.1, 3., 3., 1., 124., 241., 1.94, 
           10., 31., 3.1, 2., 2., 1., 5., 6., 1.2, 3., 7., 2.33, 8., 33., 
           4.13, 34., 93., 2.74, 29., 95., 3.28, 14., 110., 7.86, 195., 1090.,
            5.59, 2., 4., 2., 168., 665., 3.96, 231., 753., 3.26, 22., 49., 
           2.23, 681., 1403., 2.06, 2550., 7483., 2.9345098039215687`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 693., 1583., 2.28, 24., 48., 2., 12., 36., 3., 235., 
           641., 2.73, 3031., 6530., 2.15, 6458., 30900., 4.78, 169., 362., 
           2.14, 12460., 22027., 1.77, 74., 352., 4.76, 6074., 28912., 4.76, 
           14., 30., 2.14, 1843., 3847., 2.09, 236., 500., 2.12, 112., 461., 
           4.12, 656., 2087., 3.18, 324., 595., 1.84, 209., 447., 2.14, 223., 
           512., 2.3, 474., 1079., 2.28, 113., 223., 1.97, 736., 1370., 1.86, 
           268., 956., 3.57, 10606., 51271., 4.83, 5196., 13748., 2.65, 726., 
           1763., 2.43, 13864., 23683., 1.71, 64830., 193963., 
           2.99187104735462}, 
         "Russie" -> {
          "Russie", 119., 542., 4.55, 8., 8., 1., 0., 0., 0., 36., 150., 4.17,
            261., 870., 3.33, 820., 3126., 3.81, 64., 123., 1.92, 3823., 
           8619., 2.25, 3., 5., 1.67, 1102., 6614., 6., 3., 5., 1.67, 552., 
           1869., 3.39, 43., 101., 2.35, 6., 13., 2.17, 58., 200., 3.45, 43., 
           80., 1.86, 17., 48., 2.82, 64., 246., 3.84, 194., 1033., 5.32, 6., 
           20., 3.33, 367., 886., 2.41, 26., 163., 6.27, 1341., 8883., 6.62, 
           1198., 3941., 3.29, 111., 329., 2.96, 3668., 8309., 2.27, 13933., 
           46183., 3.3146486758056413`}, 
         "Serbie" -> {
          "Serbie", 53., 68., 1.28, 4., 13., 3.25, 0., 0., 0., 21., 52., 2.48,
            36., 91., 2.53, 44., 104., 2.36, 3., 63., 21., 123., 251., 2.04, 
           5., 5., 1., 18., 85., 4.72, 0., 0., 0., 50., 203., 4.06, 2., 5., 
           2.5, 0., 0., 0., 0., 0., 0., 2., 2., 1., 2., 2., 1., 11., 43., 
           3.91, 21., 24., 1.14, 11., 11., 1., 43., 115., 2.67, 0., 0., 0., 
           17., 65., 3.82, 75., 257., 3.43, 36., 74., 2.06, 235., 404., 1.72, 
           812., 1937., 2.3854679802955663`}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 14., 50., 3.57, 0., 0., 0., 0., 0., 0., 6., 33., 5.5, 
           112., 532., 4.75, 525., 958., 1.82, 4., 8., 2., 324., 982., 3.03, 
           0., 0., 0., 84., 319., 3.8, 2., 2., 1., 597., 1013., 1.7, 18., 71.,
            3.94, 0., 0., 0., 5., 6., 1.2, 13., 38., 2.92, 16., 33., 2.06, 5.,
            22., 4.4, 18., 108., 6., 3., 7., 2.33, 34., 93., 2.74, 2., 4., 2.,
            71., 252., 3.55, 139., 402., 2.89, 19., 79., 4.16, 1905., 4014., 
           2.11, 3916., 9026., 2.304902962206333}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 70., 138., 1.97, 1., 2., 2., 0., 0., 0., 11., 25., 
           2.27, 31., 77., 2.48, 93., 355., 3.82, 15., 22., 1.47, 224., 484., 
           2.16, 5., 20., 4., 160., 638., 3.99, 0., 0., 0., 34., 61., 1.79, 
           38., 39., 1.03, 4., 13., 3.25, 0., 2., "-", 1., 2., 2., 7., 24., 
           3.43, 6., 10., 1.67, 29., 52., 1.79, 11., 15., 1.36, 38., 67., 
           1.76, 51., 536., 10.51, 26., 119., 4.58, 75., 137., 1.83, 12., 26.,
            2.17, 260., 598., 2.3, 1202., 3462., 2.880199667221298}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 22., 40., 1.82, 1., 12., 12., 0., 0., 0., 6., 
           16., 2.67, 52., 95., 1.83, 61., 134., 2.2, 10., 47., 4.7, 152., 
           282., 1.86, 3., 3., 1., 78., 547., 7.01, 0., 0., 0., 30., 93., 3.1,
            1., 2., 2., 15., 57., 3.8, 5., 11., 2.2, 0., 0., 0., 8., 11., 
           1.38, 7., 25., 3.57, 39., 70., 1.79, 6., 12., 2., 41., 53., 1.29, 
           5., 10., 2., 145., 447., 3.08, 45., 114., 2.53, 17., 31., 1.82, 
           144., 286., 1.99, 893., 2398., 2.6853303471444567`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 178., 473., 2.66, 5., 11., 2.2, 0., 0., 0., 55., 
           91., 1.65, 330., 643., 1.95, 592., 2105., 3.56, 73., 95., 1.3, 
           1659., 3193., 1.92, 0., 25., "-", 1496., 7239., 4.84, 2., 2., 1., 
           173., 320., 1.85, 27., 56., 2.07, 26., 97., 3.73, 746., 3139., 
           4.21, 25., 55., 2.2, 50., 101., 2.02, 63., 122., 1.94, 140., 307., 
           2.19, 42., 85., 2.02, 106., 193., 1.82, 355., 1530., 4.31, 1732., 
           11096., 6.41, 557., 1629., 2.92, 116., 279., 2.41, 2638., 3897., 
           1.48, 11186., 36783., 3.2883068120865366`}, 
         "Suisse" -> {
          "Suisse", 12945., 29963., 2.31, 2908., 7069., 2.43, 1849., 5303., 
           2.87, 6039., 13974., 2.31, 11433., 25925., 2.27, 88346., 191835., 
           2.17, 9792., 16340., 1.67, 28751., 56518., 1.97, 4163., 9657., 
           2.32, 109873., 336610., 3.06, 2075., 3517., 1.69, 25644., 48912., 
           1.91, 4502., 7597., 1.69, 4105., 7657., 1.87, 11083., 25262., 2.28,
            2059., 3152., 1.53, 14187., 27039., 1.91, 8213., 13212., 1.61, 
           24410., 51446., 2.11, 7512., 17502., 2.33, 35557., 69823., 1.96, 
           3298., 6750., 2.05, 71393., 221934., 3.11, 38127., 75690., 1.99, 
           4025., 10323., 2.56, 58330., 94550., 1.62, 590619., 1.37756*^6, 
           2.3324004138031453`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 40., 3.33, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 85., 288., 3.39, 886., 1537., 1.73, 3., 4., 1.33, 199., 
           548., 2.75, 0., 0., 0., 76., 156., 2.05, 0., 0., 0., 1360., 1724., 
           1.27, 2., 3., 1.5, 0., 0., 0., 4., 4., 1., 3., 16., 5.33, 2., 4., 
           2., 2., 2., 1., 5., 12., 2.4, 4., 8., 2., 53., 67., 1.26, 0., 0., 
           0., 419., 753., 1.8, 162., 456., 2.81, 8., 43., 5.38, 1063., 1702.,
            1.6, 4348., 7367., 1.6943422263109476`}, 
         "Turquie" -> {
          "Turquie", 119., 257., 2.16, 2., 3., 1.5, 0., 0., 0., 53., 153., 
           2.89, 187., 430., 2.3, 94., 255., 2.71, 18., 40., 2.22, 728., 
           1589., 2.18, 5., 7., 1.4, 95., 539., 5.67, 1., 2., 2., 188., 649., 
           3.45, 5., 9., 1.8, 2., 3., 1.5, 8., 18., 2.25, 12., 20., 1.67, 14.,
            44., 3.14, 23., 48., 2.09, 54., 128., 2.37, 17., 69., 4.06, 134., 
           198., 1.48, 2., 12., 6., 49., 299., 6.1, 206., 650., 3.16, 26., 
           66., 2.54, 923., 1966., 2.13, 2965., 7454., 2.5139966273187184`}, 
         "Ukraine" -> {
          "Ukraine", 41., 114., 2.78, 7., 11., 1.57, 0., 0., 0., 4., 19., 
           4.75, 42., 103., 2.45, 51., 204., 4., 12., 25., 2.08, 617., 1529., 
           2.48, 0., 0., 0., 151., 817., 5.41, 10., 65., 6.5, 34., 80., 2.35, 
           4., 6., 1.5, 1., 2., 2., 6., 18., 3., 1., 2., 2., 1., 2., 2., 24., 
           198., 8.25, 37., 159., 4.3, 8., 16., 2., 116., 255., 2.2, 5., 95., 
           19., 72., 330., 4.58, 227., 721., 3.18, 16., 44., 2.75, 682., 
           1737., 2.55, 2169., 6552., 3.020746887966805}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 76., 3.8, 0., 0., 0., 0., 0., 0., 3., 20., 
           6.67, 40., 131., 3.28, 73., 257., 3.52, 0., 0., 0., 262., 910., 
           3.47, 0., 0., 0., 81., 327., 4.04, 0., 0., 0., 28., 95., 3.39, 5., 
           8., 1.6, 9., 20., 2.22, 18., 82., 4.56, 13., 41., 3.15, 4., 5., 
           1.25, 5., 9., 1.8, 16., 40., 2.5, 1., 18., 18., 28., 98., 3.5, 0., 
           0., 0., 70., 407., 5.81, 94., 345., 3.67, 24., 60., 2.5, 459., 
           972., 2.12, 1253., 3921., 3.129289704708699}, 
         "Allemagne" -> {
          "Allemagne", 4554., 10265., 2.25, 556., 1259., 2.26, 137., 355., 
           2.59, 1447., 3040., 2.1, 8761., 14895., 1.7, 19341., 61483., 3.18, 
           1122., 2201., 1.96, 5942., 14786., 2.49, 453., 1329., 2.93, 42082.,
            195409., 4.64, 91., 243., 2.67, 6121., 14713., 2.4, 532., 1078., 
           2.03, 1722., 3403., 1.98, 3137., 9369., 2.99, 841., 1281., 1.52, 
           1922., 5021., 2.61, 2416., 4808., 1.99, 7814., 20482., 2.62, 2238.,
            4425., 1.98, 3099., 6694., 2.16, 2278., 5483., 2.41, 12252., 
           55103., 4.5, 4256., 10330., 2.43, 1535., 2930., 1.91, 29275., 
           54207., 1.85, 163924., 504592., 3.0782069739635443`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 21., 47., 2.24, 
           0., 0., 0., 0., 0., 0., 2., 6., 3., 101., 295., 2.92, 80., 233., 
           2.91, 14., 17., 1.21, 502., 1666., 3.32, 0., 0., 0., 47., 224., 
           4.77, 0., 0., 0., 23., 91., 3.96, 8., 38., 4.75, 0., 0., 0., 0., 
           8., "-", 4., 7., 1.75, 7., 30., 4.29, 7., 96., 13.71, 26., 52., 2.,
            1., 5., 5., 76., 208., 2.74, 0., 0., 0., 58., 274., 4.72, 160., 
           572., 3.58, 4., 26., 6.5, 439., 1200., 2.73, 1580., 5095., 
           3.2246835443037973`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 2., 6., 3., 0., 0., 0., 0., 0., 0., 6., 9., 1.5, 32., 
           204., 6.38, 35., 64., 1.83, 3., 34., 11.33, 165., 464., 2.81, 0., 
           0., 0., 32., 151., 4.72, 0., 0., 0., 52., 88., 1.69, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 7., 7., 0., 0., 0., 5., 
           16., 3.2, 1., 1., 1., 21., 61., 2.9, 0., 0., 0., 11., 81., 7.36, 
           29., 152., 5.24, 0., 0., 0., 186., 433., 2.33, 581., 1771., 
           3.0481927710843375`}, 
         "Australie" -> {
          "Australie", 19., 90., 4.74, 2., 12., 6., 3., 5., 1.67, 4., 12., 3.,
            118., 358., 3.03, 225., 653., 2.9, 4., 6., 1.5, 683., 1723., 2.52,
            1., 1., 1., 179., 704., 3.93, 1., 1., 1., 358., 788., 2.2, 7., 
           23., 3.29, 11., 21., 1.91, 24., 77., 3.21, 6., 21., 3.5, 7., 18., 
           2.57, 11., 39., 3.55, 31., 87., 2.81, 10., 26., 2.6, 43., 130., 
           3.02, 4., 58., 14.5, 247., 1275., 5.16, 159., 552., 3.47, 27., 
           108., 4., 851., 1549., 1.82, 3035., 8337., 2.7469522240527184`}, 
         8 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 13., 87., 6.69, 0., 0., 0., 2., 4., 2., 4., 4., 
           1., 88., 266., 3.02, 106., 420., 3.96, 9., 9., 1., 1458., 4237., 
           2.91, 0., 0., 0., 60., 292., 4.87, 0., 0., 0., 41., 119., 2.9, 25.,
            35., 1.4, 1., 2., 2., 9., 16., 1.78, 2., 3., 1.5, 4., 6., 1.5, 2.,
            17., 8.5, 38., 87., 2.29, 11., 11., 1., 75., 361., 4.81, 1., 9., 
           9., 61., 258., 4.23, 259., 856., 3.31, 22., 50., 2.27, 442., 937., 
           2.12, 2733., 8086., 2.9586534943285767`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 23., 2.88, 1., 1., 1., 0., 0., 0., 1.,
            1., 1., 28., 58., 2.07, 73., 256., 3.51, 4., 4., 1., 744., 1745., 
           2.35, 0., 0., 0., 19., 97., 5.11, 0., 0., 0., 11., 16., 1.45, 6., 
           25., 4.17, 0., 0., 0., 4., 12., 3., 0., 0., 0., 0., 0., 0., 2., 
           33., 16.5, 16., 39., 2.44, 0., 13., "-", 40., 70., 1.75, 0., 0., 
           0., 98., 403., 4.11, 186., 595., 3.2, 4., 25., 6.25, 148., 475., 
           3.21, 1393., 3891., 2.793251974156497}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 33., 3., 0., 0., 0., 0., 0., 
           0., 3., 36., 12., 35., 86., 2.46, 79., 214., 2.71, 12., 25., 2.08, 
           276., 776., 2.81, 0., 0., 0., 51., 334., 6.55, 0., 0., 0., 36., 
           61., 1.69, 4., 4., 1., 2., 2., 1., 0., 0., 0., 0., 0., 0., 1., 3., 
           3., 0., 9., "-", 12., 54., 4.5, 10., 12., 1.2, 33., 49., 1.48, 0., 
           0., 0., 40., 146., 3.65, 129., 387., 3., 10., 26., 2.6, 227., 424.,
            1.87, 971., 2681., 2.761071060762101}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 34., 2.43, 2., 8., 4., 0., 0., 0., 
           3., 8., 2.67, 60., 219., 3.65, 95., 265., 2.79, 6., 9., 1.5, 486., 
           1626., 3.35, 0., 0., 0., 16., 65., 4.06, 0., 0., 0., 12., 30., 2.5,
            5., 9., 1.8, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 18., 3., 1., 
           1., 1., 8., 27., 3.38, 0., 0., 0., 38., 118., 3.11, 0., 0., 0., 
           47., 209., 4.45, 113., 380., 3.36, 3., 3., 1., 265., 652., 2.46, 
           1180., 3681., 3.119491525423729}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 19., 44., 2.32, 1., 2., 2., 0., 
           0., 0., 4., 9., 2.25, 95., 299., 3.15, 274., 403., 1.47, 5., 11., 
           2.2, 551., 1851., 3.36, 3., 11., 3.67, 68., 411., 6.04, 0., 0., 0.,
            200., 301., 1.51, 14., 37., 2.64, 1., 4., 4., 137., 167., 1.22, 
           5., 17., 3.4, 4., 8., 2., 4., 6., 1.5, 32., 70., 2.19, 2., 12., 6.,
            56., 128., 2.29, 0., 0., 0., 37., 220., 5.95, 141., 446., 3.16, 
           14., 36., 2.57, 443., 894., 2.02, 2110., 5387., 
           2.5530805687203793`}, 
         "Autres Europe" -> {
          "Autres Europe", 74., 129., 1.74, 4., 12., 3., 4., 10., 2.5, 43., 
           43., 1., 75., 174., 2.32, 408., 925., 2.27, 104., 341., 3.28, 984.,
            1979., 2.01, 7., 9., 1.29, 463., 2003., 4.33, 15., 26., 1.73, 
           115., 334., 2.9, 13., 32., 2.46, 68., 133., 1.96, 83., 157., 1.89, 
           17., 27., 1.59, 24., 53., 2.21, 14., 131., 9.36, 71., 151., 2.13, 
           21., 28., 1.33, 184., 330., 1.79, 3., 84., 28., 377., 1708., 4.53, 
           681., 1946., 2.86, 8., 10., 1.25, 956., 1968., 2.06, 4816., 12743.,
            2.6459717607973423`}, 
         "Autriche" -> {
          "Autriche", 335., 746., 2.23, 52., 106., 2.04, 4., 13., 3.25, 104., 
           203., 1.95, 669., 1343., 2.01, 921., 2843., 3.09, 149., 216., 1.45,
            710., 1323., 1.86, 51., 242., 4.75, 1587., 6756., 4.26, 2., 3., 
           1.5, 562., 1292., 2.3, 26., 43., 1.65, 34., 52., 1.53, 32., 96., 
           3., 34., 54., 1.59, 113., 178., 1.58, 212., 527., 2.49, 713., 
           1637., 2.3, 194., 423., 2.18, 254., 545., 2.15, 52., 143., 2.75, 
           399., 1608., 4.03, 349., 789., 2.26, 192., 342., 1.78, 3815., 
           6874., 1.8, 11565., 28397., 2.455425853869434}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 179., 306., 1.71, 7., 10., 1.43, 0., 0., 0., 179., 225.,
            1.26, 918., 1286., 1.4, 2984., 15223., 5.1, 336., 720., 2.14, 
           2121., 3642., 1.72, 74., 434., 5.86, 2470., 15224., 6.16, 14., 15.,
            1.07, 323., 541., 1.67, 110., 291., 2.65, 147., 488., 3.32, 323., 
           1271., 3.93, 75., 127., 1.69, 74., 214., 2.89, 166., 202., 1.22, 
           201., 544., 2.71, 34., 56., 1.65, 451., 658., 1.46, 50., 250., 5., 
           6797., 41206., 6.06, 3684., 15491., 4.2, 113., 194., 1.72, 1730., 
           2702., 1.56, 23560., 101320., 4.300509337860781}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 35., 110., 3.14, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 3., 6., 2., 55., 149., 2.71, 8., 8., 1., 37., 100., 2.7, 
           0., 0., 0., 196., 1638., 8.36, 1., 1., 1., 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 4., 26., 6.5, 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 8., 
           17., 2.13, 17., 27., 1.59, 7., 15., 2.14, 3., 7., 2.33, 61., 319., 
           5.23, 30., 80., 2.67, 4., 20., 5., 46., 146., 3.17, 519., 2678., 
           5.159922928709056}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 49., 152., 3.1, 3., 8., 2.67, 0., 0., 0., 11., 
           23., 2.09, 155., 918., 5.92, 335., 832., 2.48, 39., 101., 2.59, 
           1063., 2279., 2.14, 0., 0., 0., 254., 1487., 5.85, 2., 4., 2., 
           207., 427., 2.06, 3., 39., 13., 5., 9., 1.8, 10., 42., 4.2, 2., 8.,
            4., 8., 21., 2.63, 9., 56., 6.22, 27., 148., 5.48, 3., 11., 3.67, 
           157., 552., 3.52, 2., 2., 1., 162., 690., 4.26, 289., 1067., 3.69, 
           13., 37., 2.85, 1199., 2679., 2.23, 4007., 11592., 
           2.892937359620664}, 
         "Bulgarie" -> {
          "Bulgarie", 20., 23., 1.15, 0., 0., 0., 0., 0., 0., 16., 29., 1.81, 
           39., 107., 2.74, 99., 629., 6.35, 13., 30., 2.31, 168., 391., 2.33,
            0., 0., 0., 102., 591., 5.79, 0., 0., 0., 22., 52., 2.36, 3., 4., 
           1.33, 3., 12., 4., 2., 4., 2., 4., 8., 2., 6., 12., 2., 7., 16., 
           2.29, 18., 34., 1.89, 9., 16., 1.78, 52., 119., 2.29, 1., 28., 28.,
            35., 165., 4.71, 42., 136., 3.24, 3., 3., 1., 294., 703., 2.39, 
           958., 3112., 3.2484342379958244`}, 
         "Canada" -> {
          "Canada", 33., 131., 3.97, 4., 45., 11.25, 3., 3., 1., 11., 28., 
           2.55, 167., 421., 2.52, 248., 720., 2.9, 21., 39., 1.86, 1329., 
           3335., 2.51, 3., 10., 3.33, 224., 814., 3.63, 0., 0., 0., 107., 
           231., 2.16, 106., 428., 4.04, 24., 30., 1.25, 20., 81., 4.05, 12., 
           26., 2.17, 16., 45., 2.81, 6., 37., 6.17, 31., 132., 4.26, 20., 
           71., 3.55, 83., 205., 2.47, 24., 73., 3.04, 393., 2107., 5.36, 
           300., 859., 2.86, 31., 130., 4.19, 1660., 3175., 1.91, 4876., 
           13176., 2.702214930270714}, 
         "Chili" -> {
          "Chili", 5., 29., 5.8, 0., 0., 0., 0., 0., 0., 2., 4., 2., 10., 26.,
            2.6, 16., 27., 1.69, 1., 1., 1., 39., 96., 2.46, 0., 0., 0., 7., 
           35., 5., 2., 2., 1., 16., 16., 1., 3., 9., 3., 0., 0., 0., 1., 3., 
           3., 0., 0., 0., 2., 4., 2., 0., 0., 0., 5., 5., 1., 0., 0., 0., 
           13., 24., 1.85, 0., 0., 0., 6., 8., 1.33, 19., 103., 5.42, 0., 0., 
           0., 123., 241., 1.96, 270., 633., 2.3444444444444446`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 35., 227., 6.49, 1., 10., 10., 0., 0., 0., 
           8., 19., 2.38, 230., 560., 2.43, 2037., 2632., 1.29, 15., 28., 
           1.87, 1778., 2612., 1.47, 0., 0., 0., 136., 406., 2.99, 0., 0., 0.,
            5218., 5644., 1.08, 6., 43., 7.17, 790., 886., 1.12, 191., 373., 
           1.95, 3., 9., 3., 1635., 1728., 1.06, 54., 80., 1.48, 46., 114., 
           2.48, 8., 78., 9.75, 98., 229., 2.34, 343., 355., 1.03, 335., 751.,
            2.24, 1217., 1860., 1.53, 9., 31., 3.44, 2574., 3823., 1.49, 
           16767., 22498., 1.3418023498538796`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 18., 2.57, 0., 0., 0., 0., 0., 0., 2., 3., 
           1.5, 8., 21., 2.63, 355., 432., 1.22, 1., 2., 2., 49., 126., 2.57, 
           1., 1., 1., 8., 15., 1.88, 0., 0., 0., 1025., 1368., 1.33, 3., 9., 
           3., 17., 34., 2., 0., 0., 0., 0., 0., 0., 1., 1., 1., 3., 3., 1., 
           32., 35., 1.09, 1., 9., 9., 37., 43., 1.16, 0., 0., 0., 20., 54., 
           2.7, 27., 163., 6.04, 1., 2., 2., 89., 168., 1.89, 1687., 2507., 
           1.4860699466508596`}, 
         "Chypre" -> {
          "Chypre", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 11., 
           1.57, 26., 66., 2.54, 0., 0., 0., 21., 38., 1.81, 0., 0., 0., 35., 
           148., 4.23, 0., 0., 0., 35., 95., 2.71, 0., 0., 0., 0., 0., 0., 
           19., 59., 3.11, 0., 0., 0., 6., 23., 3.83, 1., 2., 2., 2., 8., 4., 
           0., 0., 0., 5., 11., 2.2, 0., 0., 0., 32., 164., 5.13, 2., 6., 3., 
           5., 29., 5.8, 44., 87., 1.98, 240., 747., 3.1125}, 
         "Croatie" -> {
          "Croatie", 42., 155., 3.69, 0., 0., 0., 0., 0., 0., 10., 25., 2.5, 
           28., 60., 2.14, 26., 54., 2.08, 7., 50., 7.14, 66., 156., 2.36, 1.,
            1., 1., 91., 634., 6.97, 0., 0., 0., 19., 39., 2.05, 4., 11., 
           2.75, 1., 1., 1., 0., 0., 0., 3., 7., 2.33, 9., 16., 1.78, 7., 46.,
            6.57, 37., 59., 1.59, 9., 90., 10., 115., 228., 1.98, 7., 42., 6.,
            15., 80., 5.33, 44., 138., 3.14, 4., 10., 2.5, 190., 474., 2.49, 
           735., 2376., 3.23265306122449}, 
         "Danemark" -> {
          "Danemark", 123., 252., 2.05, 5., 5., 1., 1., 1., 1., 69., 110., 
           1.59, 230., 455., 1.98, 484., 1678., 3.47, 146., 207., 1.42, 598., 
           1003., 1.68, 7., 28., 4., 963., 4185., 4.35, 22., 41., 1.86, 95., 
           204., 2.15, 39., 122., 3.13, 4., 13., 3.25, 63., 296., 4.7, 9., 
           13., 1.44, 18., 75., 4.17, 91., 121., 1.33, 76., 172., 2.26, 30., 
           63., 2.1, 44., 76., 1.73, 67., 220., 3.28, 905., 5142., 5.68, 296.,
            883., 2.98, 51., 96., 1.88, 980., 1557., 1.59, 5416., 17018., 
           3.1421713441654355`}, 
         "Egypte" -> {
          "Egypte", 9., 39., 4.33, 2., 4., 2., 0., 0., 0., 3., 14., 4.67, 18.,
            64., 3.56, 15., 82., 5.47, 0., 0., 0., 324., 1116., 3.44, 0., 0., 
           0., 6., 44., 7.33, 0., 0., 0., 4., 11., 2.75, 5., 25., 5., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 1., 7., 7., 0., 0., 0., 19., 74., 3.89,
            0., 0., 0., 21., 42., 2., 0., 0., 0., 47., 133., 2.83, 42., 204., 
           4.86, 7., 24., 3.43, 255., 655., 2.57, 778., 2538., 
           3.2622107969151672`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 110., 237., 2.15, 5., 33., 6.6, 0., 0., 0., 68., 242., 
           3.56, 778., 1771., 2.28, 788., 2573., 3.27, 124., 193., 1.56, 
           3207., 5859., 1.83, 5., 8., 1.6, 436., 1825., 4.19, 43., 326., 
           7.58, 258., 418., 1.62, 73., 175., 2.4, 24., 43., 1.79, 11., 26., 
           2.36, 27., 75., 2.78, 33., 64., 1.94, 70., 123., 1.76, 70., 153., 
           2.19, 43., 101., 2.35, 266., 613., 2.3, 8., 22., 2.75, 661., 3064.,
            4.64, 959., 2317., 2.42, 70., 182., 2.6, 3245., 5777., 1.78, 
           11382., 26220., 2.3036373220875066`}, 
         "Estonie" -> {
          "Estonie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 192., 329., 1.71, 
           10., 23., 2.3, 110., 352., 3.2, 2., 2., 1., 101., 268., 2.65, 0., 
           0., 0., 148., 888., 6., 0., 0., 0., 8., 18., 2.25, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 29., 76., 
           2.62, 0., 0., 0., 6., 14., 2.33, 0., 0., 0., 24., 160., 6.67, 20., 
           38., 1.9, 1., 1., 1., 57., 118., 2.07, 708., 2287., 
           3.230225988700565}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 264., 1068., 4.05, 20., 88., 4.4, 
           6., 12., 2., 115., 357., 3.1, 2341., 7471., 3.19, 1744., 5664., 
           3.25, 89., 188., 2.11, 6189., 15743., 2.54, 20., 66., 3.3, 1466., 
           6396., 4.36, 5., 7., 1.4, 1220., 3072., 2.52, 270., 1055., 3.91, 
           20., 64., 3.2, 176., 531., 3.02, 139., 385., 2.77, 86., 194., 2.26,
            107., 295., 2.76, 294., 851., 2.89, 74., 281., 3.8, 450., 1086., 
           2.41, 50., 155., 3.1, 1514., 6889., 4.55, 1565., 4810., 3.07, 213.,
            624., 2.93, 10062., 18270., 1.82, 28499., 75622., 
           2.653496613916278}, 
         "Finlande" -> {
          "Finlande", 67., 162., 2.42, 9., 23., 2.56, 0., 0., 0., 2., 5., 2.5,
            63., 125., 1.98, 363., 1087., 2.99, 7., 12., 1.71, 511., 908., 
           1.78, 0., 0., 0., 579., 2133., 3.68, 1., 1., 1., 77., 154., 2., 
           12., 59., 4.92, 4., 8., 2., 214., 901., 4.21, 13., 18., 1.38, 11., 
           20., 1.82, 80., 215., 2.69, 20., 44., 2.2, 9., 16., 1.78, 35., 82.,
            2.34, 44., 285., 6.48, 581., 3207., 5.52, 149., 341., 2.29, 25., 
           55., 2.2, 840., 1311., 1.56, 3716., 11172., 3.006458557588805}, 
         "France" -> {
          "France", 745., 1250., 1.68, 28., 75., 2.68, 18., 48., 2.67, 330., 
           458., 1.39, 1975., 3243., 1.64, 6122., 23066., 3.77, 1328., 2301., 
           1.73, 12740., 20026., 1.57, 63., 213., 3.38, 2612., 13256., 5.08, 
           128., 191., 1.49, 784., 1363., 1.74, 1301., 2387., 1.83, 118., 
           283., 2.4, 344., 945., 2.75, 126., 216., 1.71, 195., 546., 2.8, 
           356., 737., 2.07, 472., 905., 1.92, 140., 281., 2.01, 803., 1432., 
           1.78, 101., 402., 3.98, 11027., 44321., 4.02, 14780., 41491., 2.81,
            227., 352., 1.55, 5484., 8777., 1.6, 62347., 168565., 
           2.7036585561454443`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 23., 27., 1.17, 5., 28., 5.6, 0., 0., 0., 3., 8., 
           2.67, 78., 264., 3.38, 158., 596., 3.77, 10., 18., 1.8, 667., 
           1607., 2.41, 1., 4., 4., 318., 1229., 3.86, 0., 0., 0., 117., 279.,
            2.38, 9., 19., 2.11, 10., 14., 1.4, 7., 20., 2.86, 10., 17., 1.7, 
           6., 6., 1., 9., 32., 3.56, 17., 40., 2.35, 11., 19., 1.73, 124., 
           244., 1.97, 1., 3., 3., 176., 753., 4.28, 232., 739., 3.19, 24., 
           90., 3.75, 771., 1688., 2.19, 2787., 7744., 2.7786149982059563`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 11., 2.2, 57., 
           153., 2.68, 291., 528., 1.81, 3., 4., 1.33, 194., 392., 2.02, 0., 
           0., 0., 111., 582., 5.24, 0., 0., 0., 1831., 1921., 1.05, 0., 0., 
           0., 0., 0., 0., 16., 52., 3.25, 0., 0., 0., 4., 10., 2.5, 7., 27., 
           3.86, 38., 77., 2.03, 4., 22., 5.5, 23., 71., 3.09, 2., 2., 1., 
           209., 992., 4.75, 96., 252., 2.63, 8., 22., 2.75, 258., 463., 1.79,
            3157., 5581., 1.767817548305353}, 
         "Hongrie" -> {
          "Hongrie", 34., 179., 5.26, 0., 0., 0., 2., 2., 1., 12., 22., 1.83, 
           122., 456., 3.74, 85., 240., 2.82, 34., 55., 1.62, 286., 693., 
           2.42, 0., 0., 0., 109., 533., 4.89, 0., 0., 0., 25., 161., 6.44, 
           5., 7., 1.4, 0., 0., 0., 8., 27., 3.38, 17., 24., 1.41, 23., 49., 
           2.13, 23., 78., 3.39, 44., 198., 4.5, 13., 26., 2., 40., 133., 
           3.33, 6., 68., 11.33, 49., 168., 3.43, 88., 252., 2.86, 27., 55., 
           2.04, 577., 1110., 1.92, 1629., 4536., 2.7845303867403315`}, 
         "Inde" -> {
          "Inde", 52., 226., 4.35, 1., 6., 6., 0., 0., 0., 8., 29., 3.63, 
           166., 739., 4.45, 284., 675., 2.38, 32., 112., 3.5, 479., 1671., 
           3.49, 0., 0., 0., 61., 142., 2.33, 0., 0., 0., 281., 602., 2.14, 
           10., 60., 6., 0., 2., "-", 5., 6., 1.2, 11., 22., 2., 6., 26., 
           4.33, 3., 19., 6.33, 26., 113., 4.35, 9., 16., 1.78, 77., 152., 
           1.97, 0., 0., 0., 51., 225., 4.41, 205., 674., 3.29, 28., 162., 
           5.79, 1218., 2529., 2.08, 3013., 8208., 2.7241951543312313`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 26., 4.33, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 12., 50., 4.17, 7., 24., 3.43, 3., 15., 5., 119., 335., 2.82, 
           0., 0., 0., 6., 8., 1.33, 0., 0., 0., 85., 162., 1.91, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 4., 10., 2.5, 0., 0., 0., 0., 0., 0., 3., 
           6., 2., 3., 19., 6.33, 10., 18., 1.8, 0., 0., 0., 4., 14., 3.5, 
           28., 119., 4.25, 1., 2., 2., 67., 190., 2.84, 358., 998., 
           2.787709497206704}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 16., 36., 2.25, 1., 4., 4., 0., 0., 0., 9., 26., 
           2.89, 132., 309., 2.34, 144., 605., 4.2, 7., 17., 2.43, 542., 
           1054., 1.94, 1., 1., 1., 163., 723., 4.44, 1., 1., 1., 101., 168., 
           1.66, 32., 103., 3.22, 0., 0., 0., 31., 104., 3.35, 7., 10., 1.43, 
           8., 23., 2.88, 9., 13., 1.44, 51., 101., 1.98, 6., 11., 1.83, 37., 
           110., 2.97, 8., 8., 1., 214., 993., 4.64, 214., 709., 3.31, 19., 
           31., 1.63, 894., 1583., 1.77, 2647., 6743., 2.5474121647147716`}, 
         "Islande" -> {
          "Islande", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 37.,
            2.18, 58., 116., 2., 1., 1., 1., 71., 158., 2.23, 0., 0., 0., 50.,
            366., 7.32, 0., 0., 0., 5., 17., 3.4, 0., 0., 0., 0., 0., 0., 6., 
           20., 3.33, 0., 0., 0., 1., 1., 1., 4., 8., 2., 11., 22., 2., 0., 
           0., 0., 3., 7., 2.33, 0., 0., 0., 21., 63., 3., 11., 28., 2.55, 0.,
            0., 0., 94., 201., 2.14, 353., 1045., 2.960339943342776}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 64., 220., 3.44, 0., 0., 0., 2., 6., 3., 4., 
           12., 3., 179., 512., 2.86, 276., 805., 2.92, 3., 9., 3., 435., 
           843., 1.94, 0., 0., 0., 400., 1909., 4.77, 1., 1., 1., 105., 258., 
           2.46, 7., 17., 2.43, 3., 5., 1.67, 38., 101., 2.66, 14., 26., 1.86,
            7., 20., 2.86, 4., 5., 1.25, 24., 76., 3.17, 3., 3., 1., 68., 
           148., 2.18, 2., 2., 1., 215., 948., 4.41, 240., 1601., 6.67, 10., 
           18., 1.8, 1422., 2574., 1.81, 3526., 10119., 2.8698241633579125`}, 
         "Italie" -> {
          "Italie", 663., 1263., 1.9, 46., 114., 2.48, 5., 8., 1.6, 247., 
           745., 3.02, 1636., 5396., 3.3, 1914., 5079., 2.65, 336., 564., 
           1.68, 3053., 6727., 2.2, 41., 186., 4.54, 7454., 26875., 3.61, 
           135., 139., 1.03, 1039., 1606., 1.55, 369., 641., 1.74, 171., 204.,
            1.19, 60., 121., 2.02, 103., 161., 1.56, 253., 390., 1.54, 359., 
           766., 2.13, 535., 1311., 2.45, 193., 361., 1.87, 8149., 13484., 
           1.65, 171., 413., 2.42, 3163., 8234., 2.6, 2491., 5355., 2.15, 
           217., 342., 1.58, 4489., 8046., 1.79, 37292., 88531., 
           2.3739944223962244`}, 
         "Japon" -> {
          "Japon", 54., 256., 4.74, 1., 4., 4., 0., 0., 0., 13., 33., 2.54, 
           219., 540., 2.47, 2393., 3417., 1.43, 7., 7., 1., 1058., 2507., 
           2.37, 0., 0., 0., 529., 1117., 2.11, 5., 13., 2.6, 114., 254., 
           2.23, 20., 68., 3.4, 0., 0., 0., 22., 104., 4.73, 5., 14., 2.8, 6.,
            8., 1.33, 8., 48., 6., 82., 252., 3.07, 6., 17., 2.83, 45., 79., 
           1.76, 11., 42., 3.82, 500., 2383., 4.77, 362., 791., 2.19, 33., 
           69., 2.09, 1420., 2401., 1.69, 6913., 14424., 2.086503688702445}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 8., 17., 2.13, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 12., 21., 1.75, 0., 0., 0., 65., 125., 1.92, 0., 0., 0., 
           43., 213., 4.95, 0., 0., 0., 11., 13., 1.18, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 5., 5., 0.,
            0., 0., 11., 98., 8.91, 1., 28., 28., 44., 191., 4.34, 7., 21., 
           3., 5., 18., 3.6, 65., 121., 1.86, 274., 872., 
           3.1824817518248176`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 16., 1.6, 3., 3., 1., 0., 0., 0., 4., 9., 
           2.25, 33., 120., 3.64, 43., 97., 2.26, 7., 17., 2.43, 15., 19., 
           1.27, 4., 4., 1., 282., 882., 3.13, 0., 0., 0., 33., 56., 1.7, 6., 
           8., 1.33, 0., 0., 0., 3., 5., 1.67, 1., 1., 1., 15., 17., 1.13, 7.,
            7., 1., 95., 213., 2.24, 6., 18., 3., 43., 60., 1.4, 14., 63., 
           4.5, 36., 194., 5.39, 18., 33., 1.83, 1., 2., 2., 156., 232., 1.49,
            835., 2076., 2.4862275449101796`}, 
         "Lituanie" -> {
          "Lituanie", 8., 12., 1.5, 1., 1., 1., 0., 0., 0., 2., 8., 4., 14., 
           37., 2.64, 16., 40., 2.5, 3., 3., 1., 40., 90., 2.25, 0., 0., 0., 
           35., 392., 11.2, 0., 0., 0., 6., 12., 2., 0., 0., 0., 0., 0., 0., 
           4., 12., 3., 0., 0., 0., 1., 1., 1., 1., 2., 2., 3., 11., 3.67, 0.,
            0., 0., 5., 6., 1.2, 0., 0., 0., 26., 134., 5.15, 9., 38., 4.22, 
           0., 0., 0., 78., 152., 1.95, 252., 951., 3.7738095238095237`}, 
         "Luxembourg" -> {
          "Luxembourg", 42., 82., 1.95, 8., 8., 1., 0., 0., 0., 44., 51., 
           1.16, 206., 315., 1.53, 1454., 6669., 4.59, 47., 85., 1.81, 224., 
           388., 1.73, 52., 361., 6.94, 1347., 8784., 6.52, 0., 0., 0., 141., 
           318., 2.26, 11., 13., 1.18, 44., 102., 2.32, 223., 981., 4.4, 5., 
           9., 1.8, 25., 95., 3.8, 67., 85., 1.27, 134., 509., 3.8, 14., 23., 
           1.64, 95., 193., 2.03, 34., 111., 3.26, 934., 5729., 6.13, 219., 
           611., 2.79, 16., 31., 1.94, 799., 1173., 1.47, 6185., 26726., 
           4.321099434114794}, 
         "Malaisie" -> {
          "Malaisie", 13., 32., 2.46, 1., 8., 8., 0., 0., 0., 3., 16., 5.33, 
           30., 100., 3.33, 37., 110., 2.97, 0., 0., 0., 170., 439., 2.58, 2.,
            6., 3., 25., 110., 4.4, 0., 0., 0., 491., 897., 1.83, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 2., 11., 5.5, 10., 
           41., 4.1, 0., 0., 0., 20., 55., 2.75, 0., 0., 0., 11., 55., 5., 
           28., 75., 2.68, 11., 45., 4.09, 193., 375., 1.94, 1049., 2377., 
           2.2659675881792185`}, 
         "Malte" -> {
          "Malte", 3., 7., 2.33, 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 61.,
            4.69, 35., 82., 2.34, 2., 2., 1., 11., 38., 3.45, 0., 0., 0., 14.,
            39., 2.79, 0., 0., 0., 34., 49., 1.44, 0., 0., 0., 20., 70., 3.5, 
           0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 3., 3., 1., 1., 6.,
            6., 9., 26., 2.89, 0., 0., 0., 59., 406., 6.88, 0., 0., 0., 2., 
           4., 2., 34., 60., 1.76, 242., 855., 3.5330578512396693`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 32., 65., 2.03, 3., 3., 1., 0., 0., 0., 15., 31.,
            2.07, 78., 146., 1.87, 623., 2012., 3.23, 15., 45., 3., 513., 
           928., 1.81, 0., 0., 0., 342., 1238., 3.62, 5., 14., 2.8, 73., 137.,
            1.88, 5., 13., 2.6, 5., 5., 1., 361., 1796., 4.98, 9., 15., 1.67, 
           17., 24., 1.41, 27., 43., 1.59, 41., 92., 2.24, 18., 33., 1.83, 
           44., 92., 2.09, 46., 219., 4.76, 1222., 5798., 4.74, 147., 349., 
           2.37, 27., 106., 3.93, 1019., 1551., 1.52, 4687., 14755., 
           3.1480691273735864`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 17., 8.5, 0., 0., 
           0., 0., 0., 0., 2., 8., 4., 38., 98., 2.58, 41., 169., 4.12, 2., 
           3., 1.5, 242., 489., 2.02, 0., 0., 0., 29., 157., 5.41, 0., 0., 0.,
            83., 175., 2.11, 0., 0., 0., 3., 9., 3., 5., 21., 4.2, 1., 1., 1.,
            5., 18., 3.6, 2., 3., 1.5, 3., 23., 7.67, 1., 7., 7., 12., 30., 
           2.5, 0., 0., 0., 38., 160., 4.21, 43., 133., 3.09, 4., 13., 3.25, 
           201., 333., 1.66, 757., 1867., 2.466314398943197}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 528., 939., 1.78, 29., 47., 1.62, 12., 17., 1.42, 439., 
           528., 1.2, 1694., 2468., 1.46, 8122., 38033., 4.68, 558., 832., 
           1.49, 1942., 3463., 1.78, 129., 610., 4.73, 6659., 36696., 5.51, 
           8., 28., 3.5, 967., 2316., 2.4, 62., 140., 2.26, 326., 1746., 5.36,
            1018., 4405., 4.33, 125., 185., 1.48, 774., 3975., 5.14, 692., 
           814., 1.18, 763., 2977., 3.9, 119., 222., 1.87, 337., 706., 2.09, 
           157., 580., 3.69, 7263., 36895., 5.08, 1832., 5341., 2.92, 236., 
           409., 1.73, 3663., 5623., 1.54, 38454., 149995., 
           3.900634524366776}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 17., 189., 11.12, 0., 12., "-", 0., 0., 0., 5., 
           25., 5., 111., 333., 3., 323., 1206., 3.73, 8., 23., 2.88, 1898., 
           5595., 2.95, 1., 1., 1., 224., 1295., 5.78, 0., 0., 0., 63., 213., 
           3.38, 12., 50., 4.17, 0., 0., 0., 9., 35., 3.89, 4., 12., 3., 9., 
           32., 3.56, 6., 21., 3.5, 34., 419., 12.32, 6., 8., 1.33, 136., 
           256., 1.88, 1., 1., 1., 353., 2487., 7.05, 309., 1375., 4.45, 13., 
           41., 3.15, 980., 2920., 2.98, 4522., 16549., 3.6596638655462184`}, 
         "Philippines" -> {
          "Philippines", 9., 48., 5.33, 0., 0., 0., 0., 0., 0., 1., 4., 4., 
           12., 55., 4.58, 7., 52., 7.43, 0., 0., 0., 99., 269., 2.72, 0., 0.,
            0., 10., 67., 6.7, 0., 0., 0., 17., 21., 1.24, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 3., 6., 2., 
           0., 0., 0., 2., 2., 1., 0., 0., 0., 2., 4., 2., 21., 88., 4.19, 1.,
            3., 3., 66., 141., 2.14, 252., 762., 3.0238095238095237`}, 
         "Pologne" -> {
          "Pologne", 155., 433., 2.79, 7., 79., 11.29, 0., 0., 0., 29., 92., 
           3.17, 252., 697., 2.77, 293., 1482., 5.06, 36., 84., 2.33, 427., 
           1104., 2.59, 3., 23., 7.67, 729., 3572., 4.9, 0., 0., 0., 112., 
           623., 5.56, 23., 175., 7.61, 4., 8., 2., 28., 122., 4.36, 21., 42.,
            2., 20., 45., 2.25, 66., 413., 6.26, 82., 167., 2.04, 20., 122., 
           6.1, 62., 109., 1.76, 3., 8., 2.67, 369., 2612., 7.08, 288., 1079.,
            3.75, 43., 103., 2.4, 1073., 1927., 1.8, 4145., 15121., 
           3.6480096501809407`}, 
         "Portugal" -> {
          "Portugal", 24., 57., 2.38, 10., 12., 1.2, 0., 0., 0., 18., 51., 
           2.83, 225., 471., 2.09, 168., 512., 3.05, 90., 147., 1.63, 961., 
           1966., 2.05, 4., 7., 1.75, 247., 1219., 4.94, 7., 11., 1.57, 53., 
           150., 2.83, 54., 86., 1.59, 1., 2., 2., 22., 78., 3.55, 2., 2., 1.,
            8., 15., 1.88, 14., 59., 4.21, 32., 77., 2.41, 12., 20., 1.67, 
           74., 245., 3.31, 14., 50., 3.57, 334., 1591., 4.76, 418., 1234., 
           2.95, 32., 56., 1.75, 604., 1152., 1.91, 3428., 9270., 
           2.704200700116686}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 12., 46., 3.83, 0., 0., 0., 
           0., 0., 0., 6., 15., 2.5, 92., 193., 2.1, 2152., 2621., 1.22, 0., 
           0., 0., 208., 472., 2.27, 0., 0., 0., 12., 122., 10.17, 0., 0., 0.,
            491., 699., 1.42, 6., 7., 1.17, 0., 0., 0., 40., 46., 1.15, 1., 
           3., 3., 8., 9., 1.13, 6., 20., 3.33, 26., 62., 2.38, 3., 24., 8., 
           41., 71., 1.73, 1., 1., 1., 89., 146., 1.64, 67., 135., 2.01, 7., 
           24., 3.43, 553., 1118., 2.02, 3821., 5834., 1.5268254383669198`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 79., 172., 2.18, 8., 21., 
           2.63, 0., 0., 0., 21., 51., 2.43, 129., 389., 3.02, 245., 749., 
           3.06, 31., 52., 1.68, 294., 955., 3.25, 1., 4., 4., 438., 1826., 
           4.17, 0., 0., 0., 80., 326., 4.08, 8., 18., 2.25, 1., 1., 1., 22., 
           67., 3.05, 13., 50., 3.85, 26., 49., 1.88, 82., 198., 2.41, 86., 
           195., 2.27, 39., 349., 8.95, 45., 77., 1.71, 5., 19., 3.8, 131., 
           449., 3.43, 127., 415., 3.27, 24., 65., 2.71, 450., 952., 2.12, 
           2385., 7449., 3.1232704402515723`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 24., 81., 3.38, 0., 104., "-", 0., 0., 0., 19., 25., 
           1.32, 76., 514., 6.76, 101., 434., 4.3, 19., 19., 1., 343., 781., 
           2.28, 0., 0., 0., 140., 679., 4.85, 4., 4., 1., 109., 327., 3., 1.,
            2., 2., 3., 3., 1., 6., 28., 4.67, 4., 10., 2.5, 9., 16., 1.78, 
           13., 83., 6.38, 32., 85., 2.66, 10., 86., 8.6, 119., 788., 6.62, 
           2., 4., 2., 60., 450., 7.5, 204., 505., 2.48, 24., 71., 2.96, 595.,
            1421., 2.39, 1917., 6520., 3.401147626499739}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 475., 1150., 2.42, 12., 59., 4.92, 3., 9., 3., 156., 
           323., 2.07, 2964., 5492., 1.85, 9482., 49384., 5.21, 137., 239., 
           1.74, 11418., 20006., 1.75, 48., 234., 4.88, 7239., 37232., 5.14, 
           9., 14., 1.56, 1464., 2885., 1.97, 221., 403., 1.82, 187., 760., 
           4.06, 899., 2692., 2.99, 245., 409., 1.67, 374., 1118., 2.99, 184.,
            495., 2.69, 516., 1709., 3.31, 65., 170., 2.62, 495., 993., 2.01, 
           216., 916., 4.24, 10954., 52952., 4.83, 4868., 15203., 3.12, 547., 
           1352., 2.47, 11951., 19991., 1.67, 65129., 216190., 
           3.31941224339388}, 
         "Russie" -> {
          "Russie", 62., 211., 3.4, 6., 11., 1.83, 0., 0., 0., 13., 42., 3.23,
            219., 560., 2.56, 794., 3278., 4.13, 37., 64., 1.73, 2550., 6096.,
            2.39, 0., 0., 0., 989., 5367., 5.43, 3., 10., 3.33, 165., 397., 
           2.41, 13., 68., 5.23, 4., 5., 1.25, 17., 91., 5.35, 9., 14., 1.56, 
           23., 44., 1.91, 22., 61., 2.77, 227., 998., 4.4, 6., 59., 9.83, 
           332., 850., 2.56, 14., 152., 10.86, 1330., 8604., 6.47, 957., 
           3578., 3.74, 118., 268., 2.27, 2720., 5585., 2.05, 10630., 36413., 
           3.42549388523048}, 
         "Serbie" -> {
          "Serbie", 50., 73., 1.46, 0., 0., 0., 0., 0., 0., 12., 22., 1.83, 
           46., 111., 2.41, 28., 78., 2.79, 3., 4., 1.33, 84., 247., 2.94, 0.,
            0., 0., 18., 55., 3.06, 1., 4., 4., 19., 215., 11.32, 1., 4., 4., 
           0., 0., 0., 0., 0., 0., 4., 4., 1., 5., 5., 1., 17., 23., 1.35, 
           28., 34., 1.21, 2., 14., 7., 38., 148., 3.89, 0., 0., 0., 24., 
           116., 4.83, 93., 213., 2.29, 36., 62., 1.72, 235., 431., 1.83, 
           744., 1863., 2.504032258064516}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 5., 12., 2.4, 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 
           42., 195., 4.64, 313., 624., 1.99, 5., 5., 1., 220., 594., 2.7, 0.,
            0., 0., 67., 377., 5.63, 0., 0., 0., 600., 900., 1.5, 5., 21., 
           4.2, 0., 0., 0., 4., 8., 2., 3., 5., 1.67, 4., 22., 5.5, 0., 1., 
           "-", 19., 69., 3.63, 3., 6., 2., 32., 104., 3.25, 0., 0., 0., 81., 
           314., 3.88, 136., 359., 2.64, 12., 53., 4.42, 466., 864., 1.85, 
           2021., 4542., 2.24740227610094}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 32., 81., 2.53, 4., 4., 1., 0., 0., 0., 6., 13., 2.17, 
           26., 72., 2.77, 81., 352., 4.35, 11., 13., 1.18, 78., 240., 3.08, 
           2., 2., 1., 101., 341., 3.38, 30., 86., 2.87, 27., 37., 1.37, 0., 
           2., "-", 1., 1., 1., 8., 18., 2.25, 13., 21., 1.62, 5., 9., 1.8, 
           17., 35., 2.06, 10., 14., 1.4, 7., 49., 7., 11., 20., 1.82, 52., 
           488., 9.38, 25., 104., 4.16, 30., 65., 2.17, 4., 12., 3., 200., 
           466., 2.33, 781., 2545., 3.2586427656850194`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 25., 72., 2.88, 0., 0., 0., 0., 0., 0., 14., 
           29., 2.07, 33., 71., 2.15, 39., 127., 3.26, 9., 13., 1.44, 75., 
           181., 2.41, 4., 28., 7., 116., 366., 3.16, 0., 0., 0., 34., 48., 
           1.41, 0., 0., 0., 11., 12., 1.09, 4., 16., 4., 4., 7., 1.75, 0., 
           0., 0., 14., 33., 2.36, 24., 38., 1.58, 7., 20., 2.86, 51., 77., 
           1.51, 3., 3., 1., 78., 442., 5.67, 31., 49., 1.58, 13., 27., 2.08, 
           136., 232., 1.71, 725., 1891., 2.6082758620689654`}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 117., 260., 2.22, 3., 7., 2.33, 1., 1., 1., 45., 
           98., 2.18, 287., 521., 1.82, 534., 1792., 3.36, 80., 86., 1.08, 
           1011., 1685., 1.67, 5., 10., 2., 903., 3222., 3.57, 1., 2., 2., 
           65., 178., 2.74, 121., 372., 3.07, 4., 4., 1., 710., 2450., 3.45, 
           19., 30., 1.58, 28., 56., 2., 65., 134., 2.06, 102., 212., 2.08, 
           25., 44., 1.76, 52., 116., 2.23, 375., 1575., 4.2, 1673., 7374., 
           4.41, 386., 1100., 2.85, 97., 225., 2.32, 1977., 3043., 1.54, 
           8686., 24597., 2.8317982961086807`}, 
         "Suisse" -> {
          "Suisse", 10576., 24606., 2.33, 2733., 6392., 2.34, 1815., 4996., 
           2.75, 5043., 11273., 2.24, 12883., 24132., 1.87, 84632., 224874., 
           2.66, 8323., 14563., 1.75, 20901., 37421., 1.79, 4974., 16055., 
           3.23, 122842., 451423., 3.67, 1844., 3052., 1.66, 22209., 47255., 
           2.13, 3585., 5874., 1.64, 3414., 7211., 2.11, 11138., 31788., 2.85,
            1094., 1933., 1.77, 15005., 34022., 2.27, 5670., 10304., 1.82, 
           24285., 59580., 2.45, 5505., 13566., 2.46, 15992., 31694., 1.98, 
           3529., 8450., 2.39, 74982., 266579., 3.56, 31419., 66370., 2.11, 
           3208., 8780., 2.74, 48432., 77735., 1.61, 546033., 1.489928*^6, 
           2.728640942946672}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 44., 5.5, 1., 6., 6., 0., 0., 0., 0., 
           0., 0., 24., 112., 4.67, 279., 431., 1.54, 1., 1., 1., 143., 405., 
           2.83, 0., 0., 0., 22., 88., 4., 0., 0., 0., 205., 321., 1.57, 1., 
           4., 4., 0., 0., 0., 0., 0., 0., 3., 5., 1.67, 0., 0., 0., 3., 9., 
           3., 13., 39., 3., 0., 0., 0., 6., 14., 2.33, 0., 0., 0., 70., 193.,
            2.76, 67., 239., 3.57, 2., 10., 5., 227., 528., 2.33, 1075., 
           2449., 2.278139534883721}, 
         "Turquie" -> {
          "Turquie", 101., 206., 2.04, 2., 4., 2., 0., 0., 0., 56., 93., 1.66,
            274., 514., 1.88, 202., 757., 3.75, 19., 41., 2.16, 530., 1286., 
           2.43, 0., 0., 0., 297., 1844., 6.21, 2., 4., 2., 38., 102., 2.68, 
           22., 64., 2.91, 0., 0., 0., 2., 4., 2., 13., 25., 1.92, 12., 17., 
           1.42, 27., 84., 3.11, 43., 129., 3., 8., 47., 5.88, 83., 275., 
           3.31, 4., 14., 3.5, 115., 1018., 8.85, 195., 708., 3.63, 31., 73., 
           2.35, 957., 1988., 2.08, 3033., 9297., 3.065281899109792}, 
         "Ukraine" -> {
          "Ukraine", 12., 61., 5.08, 3., 42., 14., 0., 0., 0., 1., 1., 1., 
           60., 175., 2.92, 112., 386., 3.45, 14., 18., 1.29, 359., 939., 
           2.62, 0., 0., 0., 118., 622., 5.27, 0., 0., 0., 12., 21., 1.75, 4.,
            15., 3.75, 1., 1., 1., 10., 43., 4.3, 2., 9., 4.5, 3., 15., 5., 
           15., 31., 2.07, 44., 206., 4.68, 25., 77., 3.08, 51., 96., 1.88, 
           3., 84., 28., 73., 546., 7.48, 111., 325., 2.93, 20., 47., 2.35, 
           493., 1040., 2.11, 1546., 4800., 3.1047865459249677`}}, {
        1 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 8., 55., 6.88, 2., 6., 3., 0., 0., 0., 1., 6., 6.,
            47., 94., 2., 164., 1463., 8.92, 10., 44., 4.4, 317., 708., 2.23, 
           0., 0., 0., 211., 1287., 6.1, 0., 0., 0., 55., 181., 3.29, 8., 13.,
            1.63, 0., 0., 0., 12., 26., 2.17, 7., 11., 1.57, 8., 15., 1.88, 
           14., 32., 2.29, 9., 25., 2.78, 6., 10., 1.67, 18., 177., 9.83, 0., 
           0., 0., 146., 878., 6.01, 94., 296., 3.15, 16., 58., 3.63, 644., 
           1279., 1.99, 1797., 6664., 3.708402893711742}, 
         "Allemagne" -> {
          "Allemagne", 4032., 8830., 2.19, 478., 1084., 2.27, 105., 320., 
           3.05, 1383., 2947., 2.13, 7957., 14837., 1.86, 18461., 63916., 
           3.46, 911., 1997., 2.19, 4194., 7610., 1.81, 584., 2159., 3.7, 
           41478., 201573., 4.86, 75., 250., 3.33, 6706., 16766., 2.5, 493., 
           876., 1.78, 2061., 3828., 1.86, 3613., 10765., 2.98, 556., 863., 
           1.55, 1932., 5541., 2.87, 2134., 4492., 2.1, 7055., 20316., 2.88, 
           1735., 3829., 2.21, 1981., 5002., 2.52, 1535., 4194., 2.73, 11485.,
            60508., 5.27, 4456., 10119., 2.27, 1307., 2414., 1.85, 26366., 
           51416., 1.95, 153073., 506452., 3.3085651943843786`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 7., 19., 2.71, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 88., 275., 3.13, 123., 327., 
           2.66, 6., 7., 1.17, 546., 1513., 2.77, 0., 0., 0., 112., 416., 
           3.71, 0., 0., 0., 76., 161., 2.12, 7., 22., 3.14, 4., 4., 1., 3., 
           5., 1.67, 12., 14., 1.17, 6., 20., 3.33, 11., 92., 8.36, 21., 60., 
           2.86, 2., 27., 13.5, 35., 93., 2.66, 2., 4., 2., 84., 301., 3.58, 
           186., 634., 3.41, 0., 0., 0., 569., 1193., 2.1, 1900., 5187., 
           2.73}, 5 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Argentine" -> {
          "Argentine", 0., 0., 0., 1., 3., 3., 0., 0., 0., 0., 0., 0., 38., 
           145., 3.82, 46., 99., 2.15, 7., 14., 2., 171., 455., 2.66, 0., 0., 
           0., 73., 353., 4.84, 0., 0., 0., 26., 44., 1.69, 2., 13., 6.5, 0., 
           0., 0., 2., 3., 1.5, 0., 3., "-", 9., 20., 2.22, 1., 1., 1., 9., 
           11., 1.22, 1., 1., 1., 32., 84., 2.63, 0., 0., 0., 38., 252., 6.63,
            44., 193., 4.39, 1., 1., 1., 176., 429., 2.44, 677., 2124., 
           3.137370753323486}, 
         "Australie" -> {
          "Australie", 23., 64., 2.78, 3., 51., 17., 8., 12., 1.5, 1., 1., 1.,
            165., 401., 2.43, 675., 2068., 3.06, 6., 9., 1.5, 1171., 2228., 
           1.9, 5., 29., 5.8, 555., 2609., 4.7, 0., 0., 0., 689., 1398., 2.03,
            12., 37., 3.08, 6., 28., 4.67, 37., 97., 2.62, 7., 15., 2.14, 18.,
            47., 2.61, 14., 18., 1.29, 52., 101., 1.94, 7., 35., 5., 87., 
           232., 2.67, 13., 68., 5.23, 622., 2836., 4.56, 387., 1075., 2.78, 
           38., 123., 3.24, 2026., 3657., 1.81, 6627., 17239., 
           2.6013279010110155`}, 
         8 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Autres Afrique" -> {
          "Autres Afrique", 3., 97., 32.33, 0., 0., 0., 0., 0., 0., 5., 5., 
           1., 49., 144., 2.94, 71., 325., 4.58, 34., 70., 2.06, 1075., 2671.,
            2.48, 0., 0., 0., 119., 478., 4.02, 0., 0., 0., 30., 110., 3.67, 
           26., 79., 3.04, 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 8., 4., 7.,
            17., 2.43, 43., 94., 2.19, 0., 0., 0., 51., 379., 7.43, 0., 0., 
           0., 62., 290., 4.68, 231., 738., 3.19, 6., 15., 2.5, 441., 906., 
           2.05, 2255., 6426., 2.8496674057649667`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 8., 15., 1.88, 1., 5., 5., 0., 0., 0., 2.,
            2., 1., 31., 112., 3.61, 31., 95., 3.06, 5., 10., 2., 581., 1681.,
            2.89, 0., 0., 0., 14., 35., 2.5, 0., 0., 0., 4., 7., 1.75, 5., 5.,
            1., 0., 0., 0., 0., 0., 0., 2., 8., 4., 1., 2., 2., 6., 37., 6.17,
            12., 30., 2.5, 6., 10., 1.67, 13., 71., 5.46, 0., 0., 0., 37., 
           152., 4.11, 118., 348., 2.95, 5., 5., 1., 170., 436., 2.56, 1052., 
           3066., 2.914448669201521}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 26., 2.89, 1., 4., 4., 0., 0.,
            0., 1., 27., 27., 64., 124., 1.94, 98., 239., 2.44, 15., 19., 
           1.27, 480., 1163., 2.42, 0., 0., 0., 100., 575., 5.75, 0., 0., 0., 
           20., 24., 1.2, 5., 5., 1., 2., 12., 6., 4., 6., 1.5, 1., 1., 1., 
           1., 6., 6., 1., 8., 8., 18., 69., 3.83, 3., 7., 2.33, 31., 73., 
           2.35, 0., 0., 0., 41., 207., 5.05, 103., 461., 4.48, 9., 20., 2.22,
            393., 841., 2.14, 1400., 3917., 2.797857142857143}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 4., 5., 1.25, 1., 8., 8., 0., 0., 0., 1., 
           2., 2., 47., 105., 2.23, 67., 355., 5.3, 10., 15., 1.5, 604., 
           1762., 2.92, 0., 0., 0., 95., 576., 6.06, 0., 0., 0., 18., 52., 
           2.89, 11., 20., 1.82, 0., 0., 0., 2., 8., 4., 0., 0., 0., 5., 8., 
           1.6, 0., 2., "-", 23., 83., 3.61, 2., 7., 3.5, 52., 151., 2.9, 0., 
           0., 0., 52., 386., 7.42, 114., 524., 4.6, 9., 17., 1.89, 392., 
           903., 2.3, 1509., 4989., 3.3061630218687874`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 70., 4.38, 0., 0., 0., 0., 
           0., 0., 6., 16., 2.67, 46., 117., 2.54, 326., 568., 1.74, 15., 43.,
            2.87, 932., 2071., 2.22, 0., 0., 0., 126., 797., 6.33, 0., 0., 0.,
            159., 219., 1.38, 11., 32., 2.91, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 3., 6., 2., 2., 2., 1., 21., 79., 3.76, 2., 4., 2., 63., 132., 
           2.1, 0., 0., 0., 93., 428., 4.6, 232., 887., 3.82, 5., 13., 2.6, 
           576., 1261., 2.19, 2635., 6746., 2.5601518026565464`}, 
         "Autres Europe" -> {
          "Autres Europe", 49., 65., 1.33, 20., 85., 4.25, 21., 33., 1.57, 
           68., 75., 1.1, 77., 176., 2.29, 690., 1550., 2.25, 202., 512., 
           2.53, 1193., 2142., 1.8, 2., 2., 1., 520., 2242., 4.31, 2., 2., 1.,
            233., 462., 1.98, 17., 25., 1.47, 87., 238., 2.74, 23., 60., 2.61,
            15., 15., 1., 13., 42., 3.23, 14., 93., 6.64, 100., 303., 3.03, 
           13., 18., 1.38, 213., 473., 2.22, 15., 112., 7.47, 607., 2426., 4.,
            717., 2163., 3.02, 23., 55., 2.39, 1032., 2084., 2.02, 5966., 
           15453., 2.590177673483071}, 
         "Autriche" -> {
          "Autriche", 374., 839., 2.24, 48., 93., 1.94, 0., 0., 0., 87., 199.,
            2.29, 524., 973., 1.86, 1051., 3089., 2.94, 56., 108., 1.93, 659.,
            1082., 1.64, 35., 119., 3.4, 1800., 6631., 3.68, 2., 2., 1., 564.,
            1274., 2.26, 42., 58., 1.38, 21., 30., 1.43, 94., 216., 2.3, 32., 
           55., 1.72, 147., 371., 2.52, 230., 475., 2.07, 689., 1675., 2.43, 
           157., 339., 2.16, 156., 456., 2.92, 29., 54., 1.86, 383., 1316., 
           3.44, 314., 626., 1.99, 169., 282., 1.67, 3406., 6246., 1.83, 
           11069., 26608., 2.403830517661939}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 109., 219., 2.01, 11., 28., 2.55, 0., 0., 0., 109., 
           151., 1.39, 552., 846., 1.53, 1722., 7369., 4.28, 92., 143., 1.55, 
           1734., 3074., 1.77, 9., 26., 2.89, 1281., 6247., 4.88, 6., 11., 
           1.83, 243., 395., 1.63, 98., 206., 2.1, 70., 113., 1.61, 160., 
           644., 4.03, 47., 63., 1.34, 72., 297., 4.13, 100., 145., 1.45, 
           109., 174., 1.6, 46., 101., 2.2, 182., 299., 1.64, 32., 96., 3., 
           4702., 24489., 5.21, 2800., 11931., 4.26, 82., 134., 1.63, 1215., 
           2008., 1.65, 15583., 59209., 3.7995892960277224`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 23., 35., 1.52, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 5., 18., 3.6, 27., 107., 3.96, 12., 44., 3.67, 129., 211., 
           1.64, 0., 0., 0., 75., 268., 3.57, 0., 0., 0., 3., 44., 14.67, 1., 
           1., 1., 0., 0., 0., 5., 14., 2.8, 0., 0., 0., 3., 6., 2., 3., 6., 
           2., 5., 8., 1.6, 1., 1., 1., 13., 40., 3.08, 0., 0., 0., 130., 
           949., 7.3, 14., 58., 4.14, 2., 5., 2.5, 72., 112., 1.56, 524., 
           1932., 3.687022900763359}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 37., 120., 3.24, 2., 9., 4.5, 0., 0., 0., 11., 
           48., 4.36, 152., 983., 6.47, 424., 1160., 2.74, 45., 99., 2.2, 
           1581., 3241., 2.05, 0., 0., 0., 473., 2720., 5.75, 0., 0., 0., 
           253., 506., 2., 16., 47., 2.94, 0., 0., 0., 24., 120., 5., 7., 14.,
            2., 10., 28., 2.8, 7., 59., 8.43, 22., 111., 5.05, 4., 7., 1.75, 
           174., 703., 4.04, 8., 12., 1.5, 276., 1591., 5.76, 467., 1542., 
           3.3, 11., 30., 2.73, 1578., 3220., 2.04, 5582., 16370., 
           2.932640630598352}, 
         "Bulgarie" -> {
          "Bulgarie", 28., 87., 3.11, 0., 0., 0., 0., 0., 0., 16., 23., 1.44, 
           37., 92., 2.49, 107., 359., 3.36, 5., 9., 1.8, 133., 325., 2.44, 
           2., 2., 1., 58., 232., 4., 2., 4., 2., 21., 101., 4.81, 2., 10., 
           5., 4., 4., 1., 0., 0., 0., 2., 4., 2., 3., 8., 2.67, 8., 19., 
           2.38, 12., 19., 1.58, 6., 23., 3.83, 57., 103., 1.81, 3., 35., 
           11.67, 35., 175., 5., 74., 228., 3.08, 13., 35., 2.69, 300., 613., 
           2.04, 928., 2510., 2.7047413793103448`}, 
         "Canada" -> {
          "Canada", 42., 126., 3., 3., 32., 10.67, 2., 2., 1., 8., 52., 6.5, 
           135., 330., 2.44, 249., 765., 3.07, 33., 53., 1.61, 1200., 2671., 
           2.23, 4., 7., 1.75, 272., 1228., 4.51, 2., 8., 4., 213., 487., 
           2.29, 106., 259., 2.44, 11., 22., 2., 27., 91., 3.37, 14., 28., 2.,
            9., 30., 3.33, 6., 8., 1.33, 44., 99., 2.25, 6., 16., 2.67, 103., 
           332., 3.22, 11., 50., 4.55, 465., 1669., 3.59, 307., 893., 2.91, 
           51., 175., 3.43, 1810., 3470., 1.92, 5133., 12903., 
           2.5137346580946813`}, 
         "Chili" -> {
          "Chili", 6., 31., 5.17, 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 15.,
            1.67, 11., 35., 3.18, 3., 4., 1.33, 78., 180., 2.31, 0., 0., 0., 
           18., 76., 4.22, 0., 0., 0., 10., 16., 1.6, 3., 17., 5.67, 0., 0., 
           0., 0., 0., 0., 1., 2., 2., 0., 0., 0., 0., 0., 0., 2., 2., 1., 1.,
            2., 2., 13., 24., 1.85, 0., 0., 0., 24., 457., 19.04, 46., 121., 
           2.63, 0., 0., 0., 98., 242., 2.47, 323., 1224., 3.789473684210526},
          24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 79., 284., 3.59, 5., 18., 3.6, 0., 0., 0., 
           16., 38., 2.38, 175., 428., 2.45, 990., 1410., 1.42, 9., 26., 2.89,
            1642., 2971., 1.81, 1., 1., 1., 173., 605., 3.5, 0., 0., 0., 
           2198., 2462., 1.12, 43., 62., 1.44, 123., 152., 1.24, 45., 93., 
           2.07, 13., 29., 2.23, 1013., 1097., 1.08, 11., 23., 2.09, 154., 
           615., 3.99, 27., 58., 2.15, 128., 256., 2., 175., 175., 1., 150., 
           248., 1.65, 732., 1431., 1.95, 28., 60., 2.14, 1852., 3139., 1.69, 
           9782., 15681., 1.6030464117767327`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 0., 0., 0., 26., 30., 1.15, 0., 0., 0., 4., 12., 
           3., 15., 29., 1.93, 175., 244., 1.39, 1., 2., 2., 169., 442., 2.62,
            0., 0., 0., 4., 7., 1.75, 0., 0., 0., 684., 873., 1.28, 3., 3., 
           1., 0., 0., 0., 0., 0., 0., 1., 5., 5., 2., 8., 4., 5., 12., 2.4, 
           11., 18., 1.64, 2., 2., 1., 9., 34., 3.78, 0., 0., 0., 40., 54., 
           1.35, 27., 80., 2.96, 0., 0., 0., 98., 256., 2.61, 1276., 2111., 
           1.6543887147335423`}, 
         "Chypre" -> {
          "Chypre", 1., 5., 5., 1., 2., 2., 0., 0., 0., 0., 0., 0., 7., 26., 
           3.71, 45., 191., 4.24, 0., 0., 0., 19., 30., 1.58, 0., 0., 0., 16.,
            74., 4.63, 0., 0., 0., 0., 2., "-", 2., 2., 1., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 22., 61., 2.77, 3., 23., 7.67, 7., 13.,
            1.86, 44., 92., 2.09, 169., 524., 3.100591715976331}, 
         "Croatie" -> {
          "Croatie", 36., 189., 5.25, 2., 4., 2., 0., 0., 0., 5., 12., 2.4, 
           21., 44., 2.1, 75., 298., 3.97, 3., 62., 20.67, 71., 134., 1.89, 
           4., 7., 1.75, 86., 660., 7.67, 0., 0., 0., 31., 56., 1.81, 3., 14.,
            4.67, 3., 3., 1., 4., 10., 2.5, 2., 2., 1., 4., 6., 1.5, 3., 35., 
           11.67, 37., 88., 2.38, 7., 7., 1., 108., 172., 1.59, 4., 42., 10.5,
            24., 77., 3.21, 48., 120., 2.5, 24., 41., 1.71, 218., 532., 2.44, 
           823., 2615., 3.177399756986634}, 
         "Danemark" -> {
          "Danemark", 446., 919., 2.06, 5., 9., 1.8, 2., 2., 1., 21., 25., 
           1.19, 163., 293., 1.8, 301., 694., 2.31, 89., 168., 1.89, 590., 
           1040., 1.76, 5., 25., 5., 569., 1887., 3.32, 0., 0., 0., 57., 114.,
            2., 62., 174., 2.81, 2., 4., 2., 217., 799., 3.68, 3., 8., 2.67, 
           12., 20., 1.67, 53., 62., 1.17, 70., 161., 2.3, 24., 24., 1., 41., 
           106., 2.59, 42., 114., 2.71, 376., 1992., 5.3, 223., 541., 2.43, 
           82., 143., 1.74, 1096., 2219., 2.02, 4551., 11543., 
           2.5363656339266094`}, 
         "Egypte" -> {
          "Egypte", 18., 45., 2.5, 0., 0., 0., 0., 0., 0., 1., 1., 1., 23., 
           79., 3.43, 29., 103., 3.55, 6., 19., 3.17, 306., 1021., 3.34, 0., 
           0., 0., 25., 120., 4.8, 0., 0., 0., 13., 24., 1.85, 0., 0., 0., 0.,
            0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0., 1., 4., 4., 17., 57., 
           3.35, 3., 9., 3., 7., 21., 3., 0., 0., 0., 3., 16., 5.33, 43., 
           181., 4.21, 4., 8., 2., 281., 660., 2.35, 782., 2372., 
           3.0332480818414322`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 114., 221., 1.94, 12., 18., 1.5, 2., 2., 1., 29., 67., 
           2.31, 736., 1500., 2.04, 856., 3233., 3.78, 82., 162., 1.98, 3566.,
            6079., 1.7, 7., 9., 1.29, 490., 2164., 4.42, 71., 466., 6.56, 
           231., 479., 2.07, 105., 475., 4.52, 8., 19., 2.38, 53., 200., 3.77,
            30., 55., 1.83, 37., 59., 1.59, 44., 94., 2.14, 108., 297., 2.75, 
           22., 69., 3.14, 236., 546., 2.31, 1., 17., 17., 828., 3977., 4.8, 
           1083., 2826., 2.61, 61., 141., 2.31, 3159., 5805., 1.84, 11971., 
           28980., 2.420850388438727}, 
         "Estonie" -> {
          "Estonie", 9., 27., 3., 0., 0., 0., 0., 0., 0., 28., 42., 1.5, 5., 
           15., 3., 124., 680., 5.48, 0., 0., 0., 156., 346., 2.22, 0., 0., 
           0., 66., 338., 5.12, 0., 0., 0., 9., 30., 3.33, 1., 1., 1., 0., 0.,
            0., 1., 2., 2., 1., 1., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 
           0., 0., 0., 3., 78., 26., 1., 31., 31., 162., 1264., 7.8, 24., 66.,
            2.75, 5., 11., 2.2, 106., 174., 1.64, 703., 3108., 
           4.421052631578948}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 167., 633., 3.79, 36., 202., 5.61, 
           21., 37., 1.76, 61., 213., 3.49, 2305., 6749., 2.93, 1790., 5990., 
           3.35, 85., 202., 2.38, 6247., 14374., 2.3, 9., 25., 2.78, 2401., 
           10523., 4.38, 0., 0., 0., 1644., 3097., 1.88, 187., 550., 2.94, 
           96., 152., 1.58, 168., 482., 2.87, 155., 414., 2.67, 98., 268., 
           2.73, 106., 261., 2.46, 274., 824., 3.01, 67., 197., 2.94, 403., 
           1129., 2.8, 42., 133., 3.17, 1549., 5992., 3.87, 1542., 4917., 
           3.19, 216., 677., 3.13, 11762., 20713., 1.76, 31431., 78754., 
           2.505615475167828}, 
         "Finlande" -> {
          "Finlande", 62., 132., 2.13, 1., 9., 9., 0., 0., 0., 5., 5., 1., 
           116., 146., 1.26, 252., 696., 2.76, 59., 117., 1.98, 413., 742., 
           1.8, 2., 4., 2., 350., 1404., 4.01, 0., 0., 0., 65., 160., 2.46, 
           11., 19., 1.73, 0., 0., 0., 133., 433., 3.26, 18., 34., 1.89, 8., 
           15., 1.88, 21., 53., 2.52, 36., 52., 1.44, 12., 33., 2.75, 46., 
           120., 2.61, 22., 123., 5.59, 279., 1269., 4.55, 158., 421., 2.66, 
           51., 105., 2.06, 729., 1297., 1.78, 2849., 7389., 
           2.5935415935415937`}, 
         "France" -> {
          "France", 767., 1432., 1.87, 24., 103., 4.29, 19., 39., 2.05, 346., 
           495., 1.43, 1580., 2720., 1.72, 3543., 9974., 2.82, 974., 1623., 
           1.67, 11781., 19255., 1.63, 37., 75., 2.03, 1570., 7675., 4.89, 
           113., 180., 1.59, 695., 1186., 1.71, 1079., 2022., 1.87, 73., 105.,
            1.44, 266., 527., 1.98, 109., 194., 1.78, 171., 372., 2.18, 245., 
           384., 1.57, 414., 818., 1.98, 159., 242., 1.52, 685., 1342., 1.96, 
           81., 262., 3.23, 5426., 18014., 3.32, 10162., 24941., 2.45, 252., 
           440., 1.75, 4822., 7732., 1.6, 45393., 102152., 
           2.2503910294538807`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 58., 2.32, 10., 26., 2.6, 0., 0., 0., 3., 3., 
           1., 95., 226., 2.38, 308., 1880., 6.1, 8., 8., 1., 991., 2234., 
           2.25, 1., 7., 7., 445., 2281., 5.13, 0., 0., 0., 338., 864., 2.56, 
           11., 37., 3.36, 15., 17., 1.13, 9., 42., 4.67, 7., 8., 1.14, 7., 
           33., 4.71, 7., 8., 1.14, 22., 65., 2.95, 13., 94., 7.23, 228., 
           407., 1.79, 1., 1., 1., 293., 2071., 7.07, 389., 1208., 3.11, 10., 
           12., 1.2, 1215., 3137., 2.58, 4451., 14727., 3.308694675353853}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 51., 7.29, 0., 0., 0., 0., 0., 0., 2., 4., 2., 41., 
           71., 1.73, 122., 218., 1.79, 12., 13., 1.08, 374., 983., 2.63, 0., 
           0., 0., 34., 144., 4.24, 0., 0., 0., 872., 916., 1.05, 9., 60., 
           6.67, 31., 31., 1., 9., 26., 2.89, 3., 12., 4., 14., 36., 2.57, 
           12., 26., 2.17, 3., 8., 2.67, 2., 12., 6., 13., 25., 1.92, 0., 0., 
           0., 39., 97., 2.49, 105., 224., 2.13, 10., 24., 2.4, 268., 467., 
           1.74, 1982., 3448., 1.739656912209889}, 
         "Hongrie" -> {
          "Hongrie", 32., 61., 1.91, 0., 0., 0., 3., 13., 4.33, 8., 15., 1.88,
            102., 324., 3.18, 88., 240., 2.73, 8., 20., 2.5, 266., 522., 1.96,
            4., 6., 1.5, 125., 568., 4.54, 0., 0., 0., 58., 313., 5.4, 5., 7.,
            1.4, 1., 2., 2., 4., 10., 2.5, 8., 23., 2.88, 10., 17., 1.7, 25., 
           63., 2.52, 54., 193., 3.57, 10., 39., 3.9, 25., 114., 4.56, 3., 
           56., 18.67, 70., 247., 3.53, 131., 359., 2.74, 17., 33., 1.94, 
           556., 1212., 2.18, 1613., 4457., 2.763174209547427}, 
         "Inde" -> {
          "Inde", 41., 152., 3.71, 1., 1., 1., 0., 0., 0., 4., 7., 1.75, 131.,
            486., 3.71, 237., 636., 2.68, 16., 28., 1.75, 496., 1632., 3.29, 
           2., 4., 2., 230., 1011., 4.4, 1., 4., 4., 230., 510., 2.22, 14., 
           35., 2.5, 2., 4., 2., 3., 6., 2., 7., 16., 2.29, 3., 7., 2.33, 10.,
            22., 2.2, 26., 98., 3.77, 12., 26., 2.17, 36., 145., 4.03, 2., 4.,
            2., 47., 121., 2.57, 149., 569., 3.82, 15., 81., 5.4, 1219., 
           2804., 2.3, 2934., 8409., 2.866053169734151}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 5., 2.5, 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 10., 14., 1.4, 53., 133., 2.51, 1., 2., 2., 85., 197., 2.32, 
           0., 0., 0., 19., 67., 3.53, 0., 0., 0., 104., 159., 1.53, 2., 6., 
           3., 0., 0., 0., 1., 1., 1., 0., 0., 0., 4., 28., 7., 0., 0., 0., 
           1., 2., 2., 0., 0., 0., 14., 18., 1.29, 0., 0., 0., 30., 36., 1.2, 
           114., 300., 2.63, 1., 1., 1., 149., 280., 1.88, 592., 1251., 
           2.113175675675676}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 33., 80., 2.42, 4., 9., 2.25, 0., 0., 0., 12., 
           19., 1.58, 108., 212., 1.96, 143., 741., 5.18, 5., 11., 2.2, 667., 
           1202., 1.8, 0., 0., 0., 138., 775., 5.62, 0., 0., 0., 41., 102., 
           2.49, 24., 80., 3.33, 4., 4., 1., 9., 23., 2.56, 7., 27., 3.86, 
           13., 34., 2.62, 3., 12., 4., 29., 35., 1.21, 1., 3., 3., 26., 90., 
           3.46, 0., 0., 0., 206., 1068., 5.18, 134., 310., 2.31, 8., 19., 
           2.38, 917., 1578., 1.72, 2532., 6434., 2.5410742496050553`}, 
         "Islande" -> {
          "Islande", 7., 23., 3.29, 0., 0., 0., 0., 0., 0., 2., 6., 3., 11., 
           48., 4.36, 25., 83., 3.32, 19., 38., 2., 79., 126., 1.59, 0., 0., 
           0., 12., 48., 4., 0., 0., 0., 6., 6., 1., 0., 0., 0., 0., 0., 0., 
           1., 2., 2., 0., 0., 0., 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 3., 4., 1.33, 0., 0., 0., 9., 19., 2.11, 7., 20., 2.86, 3.,
            6., 2., 87., 172., 1.98, 275., 610., 2.2181818181818183`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 57., 207., 3.63, 2., 4., 2., 0., 0., 0., 1., 
           1., 1., 87., 219., 2.52, 250., 778., 3.11, 6., 6., 1., 440., 777., 
           1.77, 0., 0., 0., 413., 1924., 4.66, 0., 0., 0., 75., 153., 2.04, 
           15., 19., 1.27, 6., 18., 3., 14., 40., 2.86, 10., 19., 1.9, 24., 
           78., 3.25, 6., 6., 1., 48., 144., 3., 4., 7., 1.75, 71., 127., 
           1.79, 2., 10., 5., 319., 1365., 4.28, 204., 877., 4.3, 26., 72., 
           2.77, 1473., 2722., 1.85, 3553., 9573., 2.6943428088938925`}, 
         "Italie" -> {
          "Italie", 542., 1068., 1.97, 30., 45., 1.5, 5., 13., 2.6, 207., 
           378., 1.83, 1210., 2414., 2., 2282., 7049., 3.09, 274., 421., 1.54,
            3344., 6826., 2.04, 30., 122., 4.07, 8058., 31036., 3.85, 61., 
           81., 1.33, 1451., 2539., 1.75, 293., 558., 1.9, 179., 214., 1.2, 
           116., 276., 2.38, 111., 215., 1.94, 211., 375., 1.78, 334., 852., 
           2.55, 727., 1576., 2.17, 174., 411., 2.36, 8168., 15476., 1.89, 
           143., 385., 2.69, 3381., 11207., 3.31, 3078., 6684., 2.17, 268., 
           465., 1.74, 4659., 9591., 2.06, 39336., 100277., 
           2.5492424242424243`}, 
         "Japon" -> {
          "Japon", 40., 100., 2.5, 3., 7., 2.33, 2., 2., 1., 4., 8., 2., 200.,
            459., 2.3, 2489., 3562., 1.43, 16., 38., 2.38, 1043., 3204., 3.07,
            0., 0., 0., 336., 1261., 3.75, 0., 0., 0., 152., 220., 1.45, 41., 
           112., 2.73, 0., 0., 0., 15., 36., 2.4, 9., 19., 2.11, 8., 16., 2., 
           12., 37., 3.08, 58., 173., 2.98, 12., 29., 2.42, 53., 104., 1.96, 
           0., 0., 0., 356., 1613., 4.53, 268., 652., 2.43, 18., 52., 2.89, 
           1471., 2630., 1.79, 6606., 14334., 2.1698455949137148`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Lettonie" -> {
          "Lettonie", 2., 2., 1., 0., 0., 0., 0., 0., 0., 2., 4., 2., 5., 17.,
            3.4, 18., 68., 3.78, 0., 0., 0., 55., 132., 2.4, 0., 0., 0., 60., 
           379., 6.32, 0., 0., 0., 5., 11., 2.2, 0., 0., 0., 0., 0., 0., 0., 
           2., "-", 0., 0., 0., 2., 2., 1., 2., 2., 1., 0., 0., 0., 0., 0., 
           0., 7., 100., 14.29, 0., 0., 0., 9., 52., 5.78, 9., 42., 4.67, 3., 
           5., 1.67, 31., 55., 1.77, 210., 873., 4.1571428571428575`}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 47., 2.76, 8., 8., 1., 0., 0., 0., 20., 48., 
           2.4, 27., 42., 1.56, 78., 156., 2., 13., 41., 3.15, 19., 31., 1.63,
            0., 0., 0., 263., 749., 2.85, 0., 0., 0., 53., 80., 1.51, 10., 
           10., 1., 0., 0., 0., 1., 1., 1., 2., 4., 2., 17., 42., 2.47, 8., 
           8., 1., 54., 131., 2.43, 9., 21., 2.33, 20., 48., 2.4, 2., 2., 1., 
           42., 199., 4.74, 15., 32., 2.13, 9., 16., 1.78, 158., 233., 1.47, 
           845., 1949., 2.306508875739645}, 
         "Lituanie" -> {
          "Lituanie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 3., 1., 12., 
           26., 2.17, 10., 17., 1.7, 1., 1., 1., 46., 76., 1.65, 0., 0., 0., 
           95., 348., 3.66, 0., 0., 0., 4., 17., 4.25, 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 2., 2., 1., 1., 4., 4., 0., 0., 0., 0., 
           0., 0., 5., 28., 5.6, 0., 0., 0., 19., 108., 5.68, 11., 24., 2.18, 
           0., 0., 0., 33., 49., 1.48, 242., 703., 2.9049586776859506`}, 
         "Luxembourg" -> {
          "Luxembourg", 21., 30., 1.43, 10., 24., 2.4, 0., 0., 0., 34., 37., 
           1.09, 161., 313., 1.94, 915., 2994., 3.27, 10., 19., 1.9, 263., 
           433., 1.65, 4., 18., 4.5, 917., 4647., 5.07, 0., 0., 0., 73., 144.,
            1.97, 6., 10., 1.67, 11., 29., 2.64, 113., 417., 3.69, 0., 0., 0.,
            21., 45., 2.14, 23., 28., 1.22, 44., 97., 2.2, 7., 14., 2., 57., 
           146., 2.56, 29., 67., 2.31, 626., 3658., 5.84, 114., 237., 2.08, 
           3., 5., 1.67, 418., 657., 1.57, 3880., 14069., 
           3.6260309278350515`}, 
         "Malaisie" -> {
          "Malaisie", 15., 74., 4.93, 1., 4., 4., 0., 0., 0., 1., 7., 7., 32.,
            82., 2.56, 66., 172., 2.61, 4., 16., 4., 198., 520., 2.63, 0., 0.,
            0., 25., 59., 2.36, 0., 0., 0., 110., 223., 2.03, 1., 1., 1., 0., 
           0., 0., 4., 4., 1., 2., 14., 7., 1., 1., 1., 2., 4., 2., 3., 19., 
           6.33, 2., 10., 5., 17., 27., 1.59, 0., 0., 0., 11., 36., 3.27, 48.,
            119., 2.48, 7., 58., 8.29, 258., 521., 2.02, 808., 1971., 
           2.4393564356435644`}, 
         "Malte" -> {
          "Malte", 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0.,
            10., 31., 3.1, 0., 0., 0., 7., 10., 1.43, 0., 0., 0., 14., 53., 
           3.79, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2.,
            2., 0., 0., 0., 2., 14., 7., 0., 0., 0., 0., 0., 0., 10., 17., 
           1.7, 46., 129., 2.8043478260869565`}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 24., 59., 2.46, 1., 1., 1., 0., 0., 0., 18., 24.,
            1.33, 56., 127., 2.27, 162., 587., 3.62, 22., 46., 2.09, 448., 
           847., 1.89, 1., 1., 1., 286., 1015., 3.55, 13., 85., 6.54, 35., 
           85., 2.43, 9., 20., 2.22, 1., 1., 1., 241., 939., 3.9, 3., 5., 
           1.67, 8., 15., 1.88, 18., 53., 2.94, 30., 57., 1.9, 28., 39., 1.39,
            29., 110., 3.79, 69., 200., 2.9, 445., 1669., 3.75, 103., 281., 
           2.73, 41., 82., 2., 582., 892., 1.53, 2673., 7240., 
           2.7085671530115976`}, 
         "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 2., 6., 3., 2., 2., 1.,
            0., 0., 0., 1., 2., 2., 53., 131., 2.47, 163., 856., 5.25, 9., 9.,
            1., 236., 374., 1.58, 0., 0., 0., 105., 434., 4.13, 0., 0., 0., 
           111., 282., 2.54, 6., 17., 2.83, 6., 18., 3., 2., 4., 2., 0., 0., 
           0., 2., 5., 2.5, 0., 0., 0., 7., 7., 1., 2., 6., 3., 27., 40., 
           1.48, 1., 2., 2., 86., 338., 3.93, 69., 151., 2.19, 2., 8., 4., 
           354., 633., 1.79, 1246., 3325., 2.668539325842697}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         59 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays-Bas" -> {
          "Pays-Bas", 299., 453., 1.52, 13., 18., 1.38, 12., 26., 2.17, 202., 
           295., 1.46, 936., 1596., 1.71, 3200., 14328., 4.48, 148., 291., 
           1.97, 1818., 3027., 1.67, 12., 54., 4.5, 2597., 13591., 5.23, 4., 
           6., 1.5, 418., 888., 2.12, 75., 148., 1.97, 97., 373., 3.85, 558., 
           2033., 3.64, 202., 336., 1.66, 378., 1851., 4.9, 260., 383., 1.47, 
           340., 865., 2.54, 95., 150., 1.58, 215., 341., 1.59, 82., 271., 
           3.3, 2959., 14172., 4.79, 1086., 2862., 2.64, 224., 439., 1.96, 
           2689., 4489., 1.67, 18919., 63286., 3.345102806702257}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 21., 243., 11.57, 2., 16., 8., 0., 0., 0., 5., 7., 
           1.4, 92., 220., 2.39, 217., 832., 3.83, 2., 10., 5., 1912., 5634., 
           2.95, 0., 0., 0., 202., 937., 4.64, 0., 0., 0., 54., 147., 2.72, 
           29., 91., 3.14, 0., 0., 0., 5., 14., 2.8, 7., 16., 2.29, 6., 17., 
           2.83, 1., 1., 1., 34., 604., 17.76, 4., 12., 3., 57., 174., 3.05, 
           0., 0., 0., 354., 1416., 4., 292., 1697., 5.81, 19., 31., 1.63, 
           967., 2749., 2.84, 4282., 14868., 3.4722092480149462`}, 
         "Philippines" -> {
          "Philippines", 8., 14., 1.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           12., 34., 2.83, 18., 63., 3.5, 0., 0., 0., 107., 266., 2.49, 0., 
           0., 0., 6., 57., 9.5, 0., 0., 0., 22., 22., 1., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 26., 50., 1.92, 0., 0., 0., 0., 0., 0., 31., 129., 
           4.16, 1., 4., 4., 52., 106., 2.04, 283., 745., 
           2.6325088339222615`}, 
         "Pologne" -> {
          "Pologne", 163., 334., 2.05, 2., 20., 10., 0., 0., 0., 62., 122., 
           1.97, 218., 573., 2.63, 410., 1823., 4.45, 61., 69., 1.13, 451., 
           1007., 2.23, 1., 26., 26., 544., 2860., 5.26, 0., 0., 0., 101., 
           1076., 10.65, 30., 145., 4.83, 3., 4., 1.33, 45., 247., 5.49, 23., 
           42., 1.83, 17., 38., 2.24, 65., 365., 5.62, 39., 74., 1.9, 10., 
           34., 3.4, 230., 291., 1.27, 1., 1., 1., 449., 2740., 6.1, 265., 
           826., 3.12, 118., 383., 3.25, 905., 1600., 1.77, 4213., 14700., 
           3.4892000949442203`}, 
         "Portugal" -> {
          "Portugal", 72., 160., 2.22, 2., 4., 2., 0., 0., 0., 9., 10., 1.11, 
           133., 316., 2.38, 237., 749., 3.16, 52., 99., 1.9, 755., 1452., 
           1.92, 0., 0., 0., 136., 795., 5.85, 3., 5., 1.67, 32., 123., 3.84, 
           34., 94., 2.76, 2., 2., 1., 0., 15., "-", 2., 2., 1., 7., 10., 
           1.43, 10., 21., 2.1, 25., 64., 2.56, 8., 11., 1.38, 74., 182., 
           2.46, 2., 16., 8., 288., 1100., 3.82, 361., 926., 2.57, 17., 38., 
           2.24, 515., 1104., 2.14, 2776., 7298., 2.628962536023055}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         66 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 11., 25., 2.27, 2., 17., 8.5,
            0., 0., 0., 1., 6., 6., 112., 166., 1.48, 2384., 3332., 1.4, 8., 
           34., 4.25, 349., 924., 2.65, 0., 0., 0., 73., 252., 3.45, 0., 0., 
           0., 726., 1166., 1.61, 0., 8., "-", 17., 17., 1., 105., 105., 1., 
           10., 24., 2.4, 8., 8., 1., 6., 9., 1.5, 21., 98., 4.67, 4., 8., 2.,
            43., 92., 2.14, 0., 0., 0., 67., 143., 2.13, 123., 190., 1.54, 
           14., 19., 1.36, 942., 1427., 1.51, 5026., 8070., 
           1.605650616792678}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 114., 212., 1.86, 7., 58., 
           8.29, 0., 0., 0., 10., 27., 2.7, 121., 321., 2.65, 189., 538., 
           2.85, 22., 74., 3.36, 216., 454., 2.1, 2., 3., 1.5, 263., 1208., 
           4.59, 0., 0., 0., 46., 335., 7.28, 21., 45., 2.14, 9., 9., 1., 38.,
            88., 2.32, 4., 4., 1., 51., 62., 1.22, 19., 38., 2., 66., 142., 
           2.15, 26., 149., 5.73, 48., 108., 2.25, 4., 8., 2., 96., 441., 
           4.59, 139., 354., 2.55, 36., 72., 2., 448., 950., 2.12, 1995., 
           5700., 2.857142857142857}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 28., 94., 3.36, 4., 112., 28., 0., 0., 0., 17., 56., 
           3.29, 50., 188., 3.76, 153., 591., 3.86, 29., 39., 1.34, 422., 
           845., 2., 1., 10., 10., 126., 928., 7.37, 1., 1., 1., 88., 343., 
           3.9, 7., 13., 1.86, 2., 2., 1., 1., 7., 7., 12., 30., 2.5, 8., 22.,
            2.75, 16., 43., 2.69, 26., 129., 4.96, 9., 24., 2.67, 80., 514., 
           6.43, 3., 9., 3., 182., 727., 3.99, 183., 510., 2.79, 30., 92., 
           3.07, 544., 1127., 2.07, 2022., 6456., 3.192878338278932}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 611., 1111., 1.82, 19., 55., 2.89, 7., 11., 1.57, 
           147., 272., 1.85, 2818., 5067., 1.8, 6436., 31314., 4.87, 99., 
           251., 2.54, 11405., 18786., 1.65, 40., 86., 2.15, 4981., 23009., 
           4.62, 7., 7., 1., 1012., 2367., 2.34, 199., 392., 1.97, 125., 627.,
            5.02, 729., 2087., 2.86, 247., 432., 1.75, 169., 423., 2.5, 155., 
           295., 1.9, 417., 874., 2.1, 56., 106., 1.89, 454., 925., 2.04, 
           139., 421., 3.03, 8840., 38348., 4.34, 3645., 10229., 2.81, 568., 
           1157., 2.04, 10418., 17970., 1.72, 53743., 156622., 
           2.9142772081945556`}, 
         "Russie" -> {
          "Russie", 130., 293., 2.25, 0., 0., 0., 0., 0., 0., 9., 14., 1.56, 
           326., 569., 1.75, 1860., 10203., 5.49, 72., 142., 1.97, 5506., 
           10682., 1.94, 0., 0., 0., 2841., 24050., 8.47, 0., 0., 0., 495., 
           1263., 2.55, 27., 62., 2.3, 27., 76., 2.81, 65., 373., 5.74, 9., 
           13., 1.44, 59., 150., 2.54, 36., 120., 3.33, 381., 2251., 5.91, 
           21., 95., 4.52, 482., 1218., 2.53, 25., 287., 11.48, 3210., 26800.,
            8.35, 1498., 6298., 4.2, 84., 222., 2.64, 4911., 9262., 1.89, 
           22074., 94443., 4.278472410981245}, 
         "Serbie" -> {
          "Serbie", 52., 71., 1.37, 0., 0., 0., 0., 0., 0., 20., 34., 1.7, 
           21., 89., 4.24, 69., 134., 1.94, 3., 4., 1.33, 72., 190., 2.64, 3.,
            6., 2., 29., 77., 2.66, 0., 0., 0., 17., 201., 11.82, 9., 11., 
           1.22, 0., 0., 0., 5., 17., 3.4, 2., 2., 1., 7., 18., 2.57, 11., 
           18., 1.64, 19., 23., 1.21, 4., 15., 3.75, 25., 39., 1.56, 1., 1., 
           1., 81., 514., 6.35, 92., 235., 2.55, 22., 27., 1.23, 229., 357., 
           1.56, 793., 2083., 2.626733921815889}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapour" -> {
          "Singapour", 14., 55., 3.93, 0., 0., 0., 0., 0., 0., 3., 13., 4.33, 
           60., 170., 2.83, 195., 382., 1.96, 1., 10., 10., 427., 1329., 3.11,
            0., 0., 0., 54., 186., 3.44, 0., 0., 0., 221., 390., 1.76, 6., 
           12., 2., 3., 3., 1., 5., 7., 1.4, 9., 34., 3.78, 4., 10., 2.5, 6., 
           11., 1.83, 9., 23., 2.56, 3., 6., 2., 43., 110., 2.56, 0., 0., 0., 
           61., 224., 3.67, 94., 311., 3.31, 13., 34., 2.62, 1604., 2900., 
           1.81, 2835., 6220., 2.1940035273368608`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 30., 65., 2.17, 1., 3., 3., 0., 0., 0., 17., 32., 1.88,
            27., 90., 3.33, 83., 324., 3.9, 9., 12., 1.33, 66., 155., 2.35, 
           0., 0., 0., 111., 537., 4.84, 0., 0., 0., 14., 31., 2.21, 2., 2., 
           1., 5., 11., 2.2, 1., 9., 9., 3., 6., 2., 3., 6., 2., 16., 29., 
           1.81, 13., 25., 1.92, 9., 9., 1., 8., 11., 1.38, 7., 37., 5.29, 
           12., 60., 5., 20., 40., 2., 14., 19., 1.36, 147., 408., 2.78, 618.,
            1921., 3.1084142394822005`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 70., 4.38, 1., 4., 4., 0., 0., 0., 10., 
           17., 1.7, 38., 111., 2.92, 92., 246., 2.67, 4., 4., 1., 62., 122., 
           1.97, 2., 2., 1., 86., 429., 4.99, 0., 0., 0., 70., 172., 2.46, 7.,
            12., 1.71, 4., 10., 2.5, 9., 27., 3., 0., 0., 0., 2., 2., 1., 10.,
            16., 1.6, 28., 60., 2.14, 7., 15., 2.14, 26., 49., 1.88, 0., 0., 
           0., 74., 399., 5.39, 26., 44., 1.69, 15., 23., 1.53, 184., 346., 
           1.88, 773., 2180., 2.820181112548512}, 
         80 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 104., 201., 1.93, 6., 12., 2., 1., 1., 1., 27., 
           39., 1.44, 322., 502., 1.56, 420., 1293., 3.08, 31., 47., 1.52, 
           778., 1253., 1.61, 5., 10., 2., 860., 3434., 3.99, 0., 0., 0., 80.,
            141., 1.76, 24., 52., 2.17, 5., 8., 1.6, 513., 2010., 3.92, 25., 
           54., 2.16, 14., 30., 2.14, 40., 94., 2.35, 38., 120., 3.16, 19., 
           39., 2.05, 67., 155., 2.31, 189., 583., 3.08, 727., 3352., 4.61, 
           352., 787., 2.24, 81., 168., 2.07, 1533., 2491., 1.62, 6261., 
           16876., 2.6954160677208114`}, 
         "Suisse" -> {
          "Suisse", 10507., 22882., 2.18, 2055., 4562., 2.22, 2031., 5993., 
           2.95, 4845., 9299., 1.92, 13564., 27264., 2.01, 89353., 193693., 
           2.17, 7881., 12689., 1.61, 24167., 43015., 1.78, 4289., 9773., 
           2.28, 119139., 347336., 2.92, 1414., 2344., 1.66, 19417., 37299., 
           1.92, 3124., 5827., 1.87, 3595., 6703., 1.86, 10826., 25578., 2.36,
            1286., 1920., 1.49, 13786., 25891., 1.88, 6903., 12995., 1.88, 
           20600., 43984., 2.14, 5327., 12299., 2.31, 12087., 25434., 2.1, 
           3225., 7402., 2.3, 71754., 208808., 2.91, 30990., 63296., 2.04, 
           3642., 8318., 2.28, 53958., 86420., 1.6, 539765., 1.251024*^6, 
           2.3177197484090297`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 26., 3.25, 1., 4., 4., 0., 0., 0., 3., 
           3., 1., 21., 67., 3.19, 120., 202., 1.68, 0., 0., 0., 177., 453., 
           2.56, 0., 0., 0., 34., 148., 4.35, 0., 0., 0., 205., 346., 1.69, 
           9., 30., 3.33, 0., 0., 0., 3., 9., 3., 13., 42., 3.23, 0., 0., 0., 
           9., 49., 5.44, 14., 29., 2.07, 7., 9., 1.29, 17., 36., 2.12, 0., 
           0., 0., 74., 275., 3.72, 97., 199., 2.05, 2., 2., 1., 854., 1495., 
           1.75, 1668., 3424., 2.052757793764988}, 
         "Turquie" -> {
          "Turquie", 98., 227., 2.32, 0., 0., 0., 0., 0., 0., 23., 33., 1.43, 
           211., 410., 1.94, 159., 575., 3.62, 8., 14., 1.75, 736., 1439., 
           1.96, 1., 1., 1., 512., 2577., 5.03, 0., 0., 0., 89., 285., 3.2, 
           11., 34., 3.09, 4., 4., 1., 15., 64., 4.27, 8., 13., 1.63, 8., 24.,
            3., 14., 52., 3.71, 54., 210., 3.89, 17., 53., 3.12, 51., 127., 
           2.49, 2., 16., 8., 306., 1416., 4.63, 209., 793., 3.79, 26., 64., 
           2.46, 1056., 2162., 2.05, 3618., 10593., 2.927860696517413}, 
         "Ukraine" -> {
          "Ukraine", 19., 128., 6.74, 1., 3., 3., 0., 0., 0., 2., 2., 1., 41.,
            127., 3.1, 124., 653., 5.27, 1., 1., 1., 581., 1395., 2.4, 0., 0.,
            0., 392., 2808., 7.16, 0., 0., 0., 49., 153., 3.12, 6., 18., 3., 
           2., 3., 1.5, 19., 54., 2.84, 3., 10., 3.33, 2., 2., 1., 4., 37., 
           9.25, 27., 214., 7.93, 8., 20., 2.5, 79., 249., 3.15, 4., 94., 
           23.5, 273., 2070., 7.58, 169., 869., 5.14, 11., 27., 2.45, 663., 
           1390., 2.1, 2480., 10327., 4.164112903225806}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 13., 51., 3.923076923076923, 2., 10., 5., 2., 2., 
           1., 1., 1., 1., 44., 87., 1.9772727272727273`, 356., 1549., 
           4.351123595505618, 12., 32., 2.6666666666666665`, 335., 1061., 
           3.1671641791044776`, 0., 0., 0., 194., 1010., 5.206185567010309, 
           0., 0., 0., 143., 349., 2.4405594405594404`, 19., 36., 
           1.894736842105263, 4., 28., 7., 7., 31., 4.428571428571429, 5., 
           15., 3., 3., 98., 32.666666666666664`, 10., 20., 2., 13., 49., 
           3.769230769230769, 5., 8., 1.6, 46., 196., 4.260869565217392, 0., 
           0., 0., 154., 841., 5.461038961038961, 80., 176., 2.2, 21., 39., 
           1.8571428571428572`, 666., 1219., 1.8303303303303304`, 2135., 
           6908., 3.23559718969555}, 
         "Allemagne" -> {
          "Allemagne", 4396., 9598., 2.183348498635123, 697., 1729., 
           2.480631276901004, 227., 564., 2.484581497797357, 1313., 2888., 
           2.1995430312261997`, 8654., 14042., 1.622602264848625, 15541., 
           47489., 3.055723569911846, 1195., 2326., 1.9464435146443515`, 
           3680., 6287., 1.7084239130434782`, 444., 1419., 3.195945945945946, 
           32665., 146761., 4.492912903719578, 93., 174., 1.8709677419354838`,
            5847., 13271., 2.2697109628869505`, 332., 666., 
           2.0060240963855422`, 1233., 2991., 2.4257907542579074`, 3782., 
           10221., 2.7025383395029086`, 650., 1046., 1.6092307692307692`, 
           2018., 5484., 2.717542120911794, 2187., 4711., 2.1540923639689074`,
            6032., 17123., 2.838693633952255, 1990., 4006., 2.013065326633166,
            2762., 6539., 2.3674873280231714`, 1071., 3334., 
           3.1129785247432307`, 9632., 47425., 4.923691860465116, 3682., 
           8891., 2.4147202607278655`, 1300., 2431., 1.87, 32080., 57020., 
           1.777431421446384, 143503., 418436., 2.915869354647638}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 9., 68., 
           7.555555555555555, 0., 0., 0., 0., 0., 0., 2., 7., 3.5, 103., 245.,
            2.378640776699029, 83., 146., 1.7590361445783131`, 9., 11., 
           1.2222222222222223`, 458., 1380., 3.013100436681223, 0., 0., 0., 
           101., 620., 6.138613861386139, 0., 0., 0., 52., 128., 
           2.4615384615384617`, 8., 33., 4.125, 1., 1., 1., 5., 5., 1., 2., 
           25., 12.5, 4., 15., 3.75, 7., 71., 10.142857142857142`, 8., 18., 
           2.25, 5., 11., 2.2, 48., 83., 1.7291666666666667`, 3., 3., 1., 60.,
            230., 3.8333333333333335`, 123., 316., 2.569105691056911, 5., 24.,
            4.8, 564., 1614., 2.8617021276595747`, 1660., 5054., 
           3.044578313253012}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 1., 4., 4., 0., 0., 0., 0., 0., 0., 9., 11., 
           1.2222222222222223`, 22., 221., 10.045454545454545`, 32., 57., 
           1.78125, 8., 17., 2.125, 129., 429., 3.3255813953488373`, 0., 0., 
           0., 28., 123., 4.392857142857143, 0., 0., 0., 29., 70., 
           2.413793103448276, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           3., 8., 2.6666666666666665`, 1., 6., 6., 6., 8., 
           1.3333333333333333`, 0., 0., 0., 19., 50., 2.6315789473684212`, 0.,
            0., 0., 10., 31., 3.1, 30., 105., 3.5, 1., 4., 4., 147., 316., 
           2.1496598639455784`, 475., 1460., 3.0736842105263156`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 20., 61., 
           3.05, 6., 21., 3.5, 5., 9., 1.8, 19., 49., 2.5789473684210527`, 
           260., 508., 1.9538461538461538`, 1099., 3329., 3.0291173794358506`,
            20., 24., 1.2, 1218., 2608., 2.141215106732348, 1., 2., 2., 538., 
           1638., 3.0446096654275094`, 0., 0., 0., 1693., 3100., 
           1.8310691080921442`, 5., 5., 1., 7., 20., 2.857142857142857, 123., 
           268., 2.178861788617886, 9., 21., 2.3333333333333335`, 10., 24., 
           2.4, 15., 25., 1.6666666666666667`, 25., 103., 4.12, 10., 24., 2.4,
            97., 155., 1.597938144329897, 5., 45., 9., 421., 1673., 
           3.973871733966746, 421., 958., 2.2755344418052257`, 36., 113., 
           3.138888888888889, 2064., 3786., 1.8343023255813953`, 8127., 
           18569., 2.284852959271564}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 146., 10.428571428571429`, 0., 1., "-", 0., 
           0., 0., 9., 15., 1.6666666666666667`, 47., 110., 
           2.3404255319148937`, 78., 281., 3.6025641025641026`, 28., 41., 
           1.4642857142857142`, 1539., 3949., 2.5659519168291096`, 0., 0., 0.,
            60., 297., 4.95, 0., 0., 0., 35., 102., 2.914285714285714, 20., 
           55., 2.75, 0., 0., 0., 2., 4., 2., 0., 0., 0., 1., 1., 1., 2., 4., 
           2., 37., 130., 3.5135135135135136`, 2., 6., 3., 114., 555., 
           4.868421052631579, 0., 0., 0., 125., 450., 3.6, 268., 719., 
           2.6828358208955225`, 3., 3., 1., 474., 870., 1.8354430379746836`, 
           2858., 7739., 2.7078376487053886`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 42., 6., 0., 4., "-", 0., 0., 0., 4., 
           10., 2.5, 38., 189., 4.973684210526316, 60., 267., 4.45, 20., 33., 
           1.65, 696., 1778., 2.5545977011494254`, 0., 0., 0., 15., 61., 
           4.066666666666666, 0., 0., 0., 12., 46., 3.8333333333333335`, 3., 
           9., 3., 0., 0., 0., 0., 0., 0., 1., 2., 2., 2., 5., 2.5, 1., 1., 
           1., 8., 23., 2.875, 0., 8., "-", 32., 79., 2.46875, 5., 7., 1.4, 
           44., 364., 8.272727272727273, 152., 391., 2.5723684210526314`, 5., 
           11., 2.2, 168., 294., 1.75, 1273., 3624., 2.846818538884525}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 43., 3.909090909090909, 0., 
           0., 0., 1., 6., 6., 6., 23., 3.8333333333333335`, 28., 46., 
           1.6428571428571428`, 110., 323., 2.9363636363636365`, 17., 20., 
           1.1764705882352942`, 401., 927., 2.311720698254364, 0., 0., 0., 
           164., 1183., 7.213414634146342, 0., 0., 0., 67., 128., 
           1.9104477611940298`, 6., 9., 1.5, 1., 1., 1., 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 1., 1., 1., 7., 14., 2., 0., 19., "-", 33., 95., 
           2.878787878787879, 0., 0., 0., 41., 174., 4.2439024390243905`, 
           122., 395., 3.237704918032787, 7., 28., 4., 355., 748., 
           2.1070422535211266`, 1380., 4187., 3.0340579710144926`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 4., 175., 43.75, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 32., 102., 3.1875, 64., 241., 3.765625, 2., 3., 1.5, 
           450., 1408., 3.128888888888889, 0., 0., 0., 51., 296., 
           5.803921568627451, 0., 0., 0., 104., 250., 2.4038461538461537`, 6.,
            6., 1., 0., 0., 0., 68., 73., 1.0735294117647058`, 0., 0., 0., 4.,
            15., 3.75, 12., 38., 3.1666666666666665`, 15., 85., 
           5.666666666666667, 0., 11., "-", 57., 170., 2.982456140350877, 0., 
           0., 0., 90., 377., 4.188888888888889, 94., 356., 
           3.7872340425531914`, 0., 0., 0., 351., 720., 2.051282051282051, 
           1404., 4326., 3.0811965811965814`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 19., 57., 3., 0., 0., 0., 7., 30.,
            4.285714285714286, 1., 1., 1., 40., 83., 2.075, 299., 401., 
           1.3411371237458194`, 19., 24., 1.263157894736842, 747., 2013., 
           2.6947791164658637`, 0., 0., 0., 124., 1051., 8.475806451612904, 
           0., 0., 0., 119., 166., 1.3949579831932772`, 4., 14., 3.5, 24., 
           24., 1., 5., 5., 1., 3., 9., 3., 0., 0., 0., 5., 9., 1.8, 7., 32., 
           4.571428571428571, 1., 3., 3., 61., 165., 2.7049180327868854`, 64.,
            128., 2., 153., 476., 3.111111111111111, 157., 517., 
           3.2929936305732483`, 6., 18., 3., 622., 1313., 2.1109324758842445`,
            2487., 6539., 2.629272215520708}, 
         "Autres Europe" -> {
          "Autres Europe", 32., 62., 1.9375, 9., 29., 3.2222222222222223`, 6.,
            6., 1., 66., 72., 1.0909090909090908`, 113., 211., 
           1.8672566371681416`, 584., 1342., 2.297945205479452, 125., 363., 
           2.904, 1216., 2319., 1.9070723684210527`, 4., 4., 1., 513., 2313., 
           4.508771929824562, 0., 0., 0., 279., 704., 2.5232974910394264`, 
           14., 37., 2.642857142857143, 114., 242., 2.1228070175438596`, 67., 
           255., 3.8059701492537314`, 9., 14., 1.5555555555555556`, 26., 62., 
           2.3846153846153846`, 92., 205., 2.2282608695652173`, 126., 364., 
           2.888888888888889, 5., 27., 5.4, 253., 538., 2.1264822134387353`, 
           6., 117., 19.5, 435., 1637., 3.7632183908045977`, 542., 1610., 
           2.970479704797048, 19., 41., 2.1578947368421053`, 1030., 2312., 
           2.2446601941747573`, 5685., 14886., 2.6184696569920844`}, 
         "Autriche" -> {
          "Autriche", 270., 669., 2.477777777777778, 45., 189., 4.2, 14., 45.,
            3.2142857142857144`, 66., 104., 1.5757575757575757`, 498., 870., 
           1.7469879518072289`, 651., 1489., 2.2872503840245777`, 73., 137., 
           1.8767123287671232`, 521., 927., 1.779270633397313, 23., 57., 
           2.4782608695652173`, 1103., 3462., 3.1387126019945604`, 8., 21., 
           2.625, 469., 945., 2.014925373134328, 46., 79., 
           1.7173913043478262`, 21., 40., 1.9047619047619047`, 79., 207., 
           2.6202531645569622`, 40., 56., 1.4, 142., 312., 
           2.1971830985915495`, 184., 436., 2.369565217391304, 647., 1473., 
           2.276661514683153, 214., 364., 1.7009345794392523`, 207., 562., 
           2.714975845410628, 12., 23., 1.9166666666666667`, 230., 776., 
           3.373913043478261, 249., 457., 1.8353413654618473`, 129., 254., 
           1.9689922480620154`, 3594., 6354., 1.7679465776293823`, 9535., 
           20308., 2.129837441006817}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 117., 233., 1.9914529914529915`, 7., 15., 
           2.142857142857143, 5., 23., 4.6, 119., 179., 1.504201680672269, 
           664., 957., 1.4412650602409638`, 1560., 6687., 4.286538461538462, 
           163., 289., 1.7730061349693251`, 1699., 3120., 1.8363743378457917`,
            24., 120., 5., 2564., 13137., 5.123634945397816, 2., 2., 1., 359.,
            621., 1.7298050139275767`, 93., 260., 2.795698924731183, 70., 
           164., 2.342857142857143, 207., 739., 3.570048309178744, 48., 84., 
           1.75, 76., 229., 3.013157894736842, 102., 156., 
           1.5294117647058822`, 156., 405., 2.5961538461538463`, 42., 67., 
           1.5952380952380953`, 287., 463., 1.613240418118467, 52., 172., 
           3.3076923076923075`, 4697., 28563., 6.08111560570577, 2268., 9347.,
            4.121252204585538, 73., 121., 1.6575342465753424`, 1366., 2221., 
           1.6259150805270863`, 16820., 68374., 4.065041617122473}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 32., 77., 2.40625, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 1., 11., 11., 19., 57., 3., 3., 4., 
           1.3333333333333333`, 56., 132., 2.357142857142857, 0., 0., 0., 22.,
            90., 4.090909090909091, 0., 0., 0., 39., 39., 1., 0., 0., 0., 5., 
           5., 1., 20., 20., 1., 1., 1., 1., 0., 0., 0., 1., 1., 1., 2., 2., 
           1., 0., 0., 0., 10., 12., 1.2, 0., 0., 0., 32., 126., 3.9375, 21., 
           36., 1.7142857142857142`, 1., 3., 3., 93., 187., 2.010752688172043,
            358., 803., 2.2430167597765363`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 81., 3., 0., 0., 0., 8., 22., 2.75, 7., 21., 
           3., 125., 998., 7.984, 366., 985., 2.691256830601093, 46., 89., 
           1.934782608695652, 898., 2104., 2.3429844097995547`, 2., 2., 1., 
           224., 1066., 4.758928571428571, 0., 0., 0., 270., 441., 
           1.6333333333333333`, 12., 26., 2.1666666666666665`, 3., 7., 
           2.3333333333333335`, 4., 16., 4., 11., 11., 1., 4., 6., 1.5, 6., 
           62., 10.333333333333334`, 16., 70., 4.375, 2., 8., 4., 410., 865., 
           2.1097560975609757`, 1., 1., 1., 177., 522., 2.9491525423728815`, 
           284., 846., 2.9788732394366195`, 14., 51., 3.642857142857143, 
           1083., 2453., 2.2650046168051707`, 4000., 10753., 2.68825}, 
         "Bulgarie" -> {
          "Bulgarie", 3., 6., 2., 0., 0., 0., 0., 0., 0., 10., 13., 1.3, 47., 
           122., 2.595744680851064, 21., 52., 2.4761904761904763`, 6., 8., 
           1.3333333333333333`, 155., 360., 2.3225806451612905`, 0., 0., 0., 
           44., 185., 4.204545454545454, 0., 0., 0., 22., 85., 
           3.8636363636363638`, 4., 4., 1., 0., 0., 0., 1., 4., 4., 1., 1., 
           1., 5., 16., 3.2, 1., 2., 2., 32., 73., 2.28125, 8., 21., 2.625, 
           87., 112., 1.2873563218390804`, 3., 33., 11., 23., 165., 
           7.173913043478261, 101., 437., 4.326732673267327, 2., 3., 1.5, 
           312., 675., 2.1634615384615383`, 888., 2377., 2.6768018018018016`},
          "Canada" -> {
          "Canada", 21., 69., 3.2857142857142856`, 2., 4., 2., 0., 0., 0., 6.,
            9., 1.5, 128., 294., 2.296875, 236., 513., 2.1737288135593222`, 
           25., 48., 1.92, 1107., 3352., 3.028003613369467, 1., 4., 4., 308., 
           1791., 5.814935064935065, 1., 2., 2., 202., 322., 
           1.5940594059405941`, 29., 62., 2.1379310344827585`, 2., 6., 3., 
           63., 155., 2.4603174603174605`, 5., 39., 7.8, 10., 21., 2.1, 13., 
           58., 4.461538461538462, 34., 121., 3.5588235294117645`, 16., 39., 
           2.4375, 116., 215., 1.853448275862069, 5., 23., 4.6, 243., 961., 
           3.954732510288066, 284., 671., 2.362676056338028, 19., 76., 4., 
           1511., 2976., 1.969556585043018, 4387., 11831., 2.69683154775473}, 
         "Chili" -> {
          "Chili", 1., 7., 7., 0., 0., 0., 0., 0., 0., 1., 1., 1., 6., 19., 
           3.1666666666666665`, 11., 30., 2.727272727272727, 5., 43., 8.6, 
           57., 216., 3.789473684210526, 0., 0., 0., 19., 114., 6., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 1., 1., 1., 2., 10., 5., 0., 0., 0., 8., 17., 2.125, 0., 
           0., 0., 8., 23., 2.875, 7., 30., 4.285714285714286, 0., 0., 0., 
           66., 225., 3.409090909090909, 194., 738., 3.804123711340206}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 45., 147., 3.2666666666666666`, 0., 0., 0.,
            0., 0., 0., 6., 37., 6.166666666666667, 179., 353., 
           1.9720670391061452`, 2138., 3011., 1.4083255378858746`, 22., 45., 
           2.0454545454545454`, 1260., 1962., 1.5571428571428572`, 0., 0., 0.,
            125., 381., 3.048, 1., 3., 3., 4040., 4741., 1.1735148514851486`, 
           12., 28., 2.3333333333333335`, 123., 137., 1.113821138211382, 108.,
            173., 1.6018518518518519`, 6., 24., 4., 917., 984., 
           1.0730643402399127`, 61., 124., 2.0327868852459017`, 100., 215., 
           2.15, 13., 53., 4.076923076923077, 175., 300., 1.7142857142857142`,
            143., 154., 1.0769230769230769`, 325., 514., 1.5815384615384616`, 
           1001., 1527., 1.5254745254745254`, 28., 81., 2.892857142857143, 
           2389., 3483., 1.4579321892005024`, 13217., 18477., 
           1.397972308390709}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           10., 25., 2.5, 208., 318., 1.5288461538461537`, 2., 3., 1.5, 78., 
           183., 2.3461538461538463`, 0., 0., 0., 26., 108., 
           4.153846153846154, 0., 0., 0., 741., 1182., 1.5951417004048583`, 
           0., 0., 0., 5., 11., 2.2, 2., 6., 3., 0., 0., 0., 0., 0., 0., 2., 
           6., 3., 46., 52., 1.1304347826086956`, 2., 12., 6., 11., 31., 
           2.8181818181818183`, 0., 0., 0., 83., 99., 1.1927710843373494`, 
           20., 86., 4.3, 1., 7., 7., 114., 174., 1.5263157894736843`, 1351., 
           2303., 1.7046632124352332`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 58., 219., 3.7758620689655173`, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 5., 33., 6.6, 33., 51., 
           1.5454545454545454`, 51., 107., 2.0980392156862746`, 1., 2., 2., 
           42., 131., 3.119047619047619, 6., 6., 1., 28., 132., 
           4.714285714285714, 1., 2., 2., 34., 62., 1.8235294117647058`, 4., 
           14., 3.5, 2., 2., 1., 0., 0., 0., 1., 1., 1., 6., 12., 2., 5., 37.,
            7.4, 36., 85., 2.361111111111111, 4., 4., 1., 111., 152., 
           1.3693693693693694`, 3., 62., 20.666666666666668`, 14., 64., 
           4.571428571428571, 54., 111., 2.0555555555555554`, 5., 7., 1.4, 
           232., 611., 2.6336206896551726`, 739., 1914., 2.5899864682002707`},
          "Danemark" -> {
          "Danemark", 89., 183., 2.056179775280899, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 31., 44., 1.4193548387096775`, 
           162., 287., 1.771604938271605, 165., 444., 2.690909090909091, 37., 
           44., 1.1891891891891893`, 404., 703., 1.74009900990099, 2., 10., 
           5., 487., 2186., 4.48870636550308, 4., 17., 4.25, 80., 155., 
           1.9375, 31., 106., 3.4193548387096775`, 8., 9., 1.125, 47., 124., 
           2.6382978723404253`, 6., 12., 2., 17., 17., 1., 16., 89., 5.5625, 
           176., 624., 3.5454545454545454`, 16., 63., 3.9375, 55., 116., 
           2.109090909090909, 20., 95., 4.75, 228., 854., 3.745614035087719, 
           181., 422., 2.3314917127071824`, 56., 102., 1.8214285714285714`, 
           797., 1353., 1.697616060225847, 3121., 8069., 2.5853892983018265`},
          "Egypte" -> {
          "Egypte", 6., 16., 2.6666666666666665`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 18., 72., 4., 22., 176., 8., 1., 1., 1., 266., 938., 
           3.526315789473684, 4., 16., 4., 30., 116., 3.8666666666666667`, 0.,
            0., 0., 30., 93., 3.1, 3., 6., 2., 0., 2., "-", 0., 0., 0., 0., 
           0., 0., 0., 2., "-", 0., 0., 0., 17., 43., 2.5294117647058822`, 3.,
            4., 1.3333333333333333`, 20., 46., 2.3, 0., 0., 0., 54., 349., 
           6.462962962962963, 96., 317., 3.3020833333333335`, 0., 0., 0., 
           305., 693., 2.2721311475409838`, 875., 2890., 3.302857142857143}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 78., 198., 2.5384615384615383`, 4., 4., 1., 16., 106., 
           6.625, 80., 144., 1.8, 887., 1887., 2.1273957158962795`, 1158., 
           3514., 3.0345423143350603`, 201., 449., 2.2338308457711444`, 4000.,
            7498., 1.8745, 6., 28., 4.666666666666667, 509., 2115., 
           4.155206286836935, 16., 73., 4.5625, 430., 802., 
           1.8651162790697675`, 41., 77., 1.8780487804878048`, 3., 3., 1., 
           23., 94., 4.086956521739131, 22., 37., 1.6818181818181819`, 45., 
           62., 1.3777777777777778`, 33., 111., 3.3636363636363638`, 98., 
           263., 2.683673469387755, 30., 53., 1.7666666666666666`, 280., 577.,
            2.0607142857142855`, 31., 105., 3.3870967741935485`, 1089., 4769.,
            4.379247015610652, 1022., 2497., 2.443248532289628, 52., 123., 
           2.3653846153846154`, 3606., 6830., 1.8940654464780922`, 13760., 
           32419., 2.356031976744186}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 177., 801., 4.52542372881356, 15., 
           165., 11., 16., 27., 1.6875, 79., 162., 2.050632911392405, 1955., 
           5832., 2.9831202046035807`, 2342., 6880., 2.937660119555935, 133., 
           215., 1.6165413533834587`, 5131., 13470., 2.6252192555057494`, 6., 
           6., 1., 1285., 6108., 4.753307392996109, 4., 19., 4.75, 3042., 
           5723., 1.881328073635766, 125., 422., 3.376, 85., 193., 
           2.2705882352941176`, 150., 375., 2.5, 129., 390., 
           3.0232558139534884`, 80., 218., 2.725, 76., 205., 
           2.6973684210526314`, 272., 966., 3.551470588235294, 35., 160., 
           4.571428571428571, 548., 1229., 2.2427007299270074`, 20., 77., 
           3.85, 1412., 6382., 4.519830028328612, 1400., 4237., 
           3.0264285714285712`, 183., 694., 3.7923497267759565`, 10618., 
           20372., 1.9186287436428706`, 29318., 75328., 2.5693430656934306`}, 
         "Finlande" -> {
          "Finlande", 44., 103., 2.340909090909091, 1., 4., 4., 0., 0., 0., 
           4., 6., 1.5, 43., 97., 2.255813953488372, 84., 239., 
           2.8452380952380953`, 5., 10., 2., 406., 804., 1.980295566502463, 
           7., 11., 1.5714285714285714`, 286., 1403., 4.905594405594406, 3., 
           3., 1., 30., 69., 2.3, 12., 67., 5.583333333333333, 0., 0., 0., 
           64., 224., 3.5, 15., 43., 2.8666666666666667`, 11., 39., 
           3.5454545454545454`, 26., 77., 2.9615384615384617`, 48., 114., 
           2.375, 6., 28., 4.666666666666667, 28., 64., 2.2857142857142856`, 
           14., 62., 4.428571428571429, 167., 702., 4.203592814371257, 100., 
           227., 2.27, 25., 48., 1.92, 664., 1302., 1.9608433734939759`, 
           2093., 5746., 2.7453416149068324`}, 
         "France" -> {
          "France", 707., 1336., 1.8896746817538896`, 29., 48., 
           1.6551724137931034`, 11., 24., 2.1818181818181817`, 306., 406., 
           1.326797385620915, 2256., 3429., 1.5199468085106382`, 4278., 
           11265., 2.633239831697055, 994., 1923., 1.9346076458752515`, 
           14150., 22066., 1.559434628975265, 24., 76., 3.1666666666666665`, 
           1633., 6837., 4.186772810777709, 162., 266., 1.6419753086419753`, 
           886., 1655., 1.8679458239277653`, 1144., 2072., 
           1.8111888111888113`, 89., 148., 1.6629213483146068`, 364., 837., 
           2.2994505494505493`, 102., 151., 1.4803921568627452`, 226., 391., 
           1.7300884955752212`, 219., 403., 1.8401826484018264`, 374., 858., 
           2.2941176470588234`, 113., 217., 1.920353982300885, 1084., 2161., 
           1.9935424354243543`, 75., 270., 3.6, 5963., 22777., 
           3.8197216166359214`, 12465., 25623., 2.055595667870036, 187., 415.,
            2.2192513368983957`, 5644., 9100., 1.6123316796598157`, 53485., 
           114754., 2.1455361316256893`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 56., 4., 14., 62., 4.428571428571429, 0., 0., 
           0., 7., 25., 3.5714285714285716`, 105., 216., 2.057142857142857, 
           548., 2271., 4.144160583941606, 14., 30., 2.142857142857143, 1139.,
            2542., 2.2317822651448638`, 0., 1., "-", 611., 3172., 
           5.191489361702128, 0., 0., 0., 926., 1870., 2.019438444924406, 7., 
           15., 2.142857142857143, 7., 13., 1.8571428571428572`, 12., 44., 
           3.6666666666666665`, 6., 10., 1.6666666666666667`, 11., 47., 
           4.2727272727272725`, 15., 41., 2.7333333333333334`, 61., 214., 
           3.5081967213114753`, 14., 61., 4.357142857142857, 269., 530., 
           1.970260223048327, 8., 8., 1., 479., 2563., 5.350730688935282, 
           750., 2010., 2.68, 16., 21., 1.3125, 1903., 4691., 
           2.465055176037835, 6936., 20513., 2.957468281430219}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 28., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 46., 
           78., 1.6956521739130435`, 271., 455., 1.6789667896678966`, 2., 2., 
           1., 163., 309., 1.8957055214723926`, 0., 0., 0., 111., 422., 
           3.8018018018018016`, 0., 0., 0., 1809., 2006., 1.1088999447208403`,
            2., 2., 1., 36., 36., 1., 7., 24., 3.4285714285714284`, 2., 4., 
           2., 2., 3., 1.5, 1., 5., 5., 3., 12., 4., 1., 4., 4., 10., 45., 
           4.5, 3., 6., 2., 108., 406., 3.759259259259259, 60., 149., 
           2.4833333333333334`, 12., 29., 2.4166666666666665`, 299., 524., 
           1.7525083612040133`, 2956., 4549., 1.5389039242219216`}, 
         "Hongrie" -> {
          "Hongrie", 32., 121., 3.78125, 5., 9., 1.8, 4., 6., 1.5, 19., 23., 
           1.2105263157894737`, 66., 185., 2.803030303030303, 97., 284., 
           2.9278350515463916`, 17., 76., 4.470588235294118, 265., 544., 
           2.0528301886792453`, 0., 0., 0., 126., 439., 3.484126984126984, 
           11., 20., 1.8181818181818181`, 52., 132., 2.5384615384615383`, 3., 
           5., 1.6666666666666667`, 2., 2., 1., 9., 24., 2.6666666666666665`, 
           9., 19., 2.111111111111111, 21., 35., 1.6666666666666667`, 19., 
           124., 6.526315789473684, 41., 218., 5.317073170731708, 18., 54., 
           3., 69., 204., 2.9565217391304346`, 3., 65., 21.666666666666668`, 
           42., 140., 3.3333333333333335`, 106., 249., 2.349056603773585, 20.,
            28., 1.4, 549., 1165., 2.122040072859745, 1605., 4171., 
           2.598753894080997}, 
         "Inde" -> {
          "Inde", 45., 263., 5.844444444444444, 0., 0., 0., 0., 0., 0., 6., 
           23., 3.8333333333333335`, 111., 384., 3.4594594594594597`, 733., 
           1808., 2.466575716234652, 9., 18., 2., 572., 1747., 
           3.054195804195804, 0., 0., 0., 128., 529., 4.1328125, 0., 0., 0., 
           704., 1410., 2.002840909090909, 11., 54., 4.909090909090909, 1., 
           1., 1., 138., 249., 1.8043478260869565`, 9., 24., 
           2.6666666666666665`, 5., 22., 4.4, 10., 44., 4.4, 33., 167., 
           5.0606060606060606`, 1., 2., 2., 94., 171., 1.8191489361702127`, 
           1., 3., 3., 104., 378., 3.6346153846153846`, 267., 791., 
           2.9625468164794007`, 19., 96., 5.052631578947368, 1548., 3020., 
           1.950904392764858, 4549., 11204., 2.46295889206419}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 0., 5., "-", 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 13., 78., 6., 67., 134., 2., 5., 7., 1.4, 191., 405., 
           2.1204188481675392`, 0., 0., 0., 63., 183., 2.9047619047619047`, 
           0., 0., 0., 1661., 3183., 1.9163154726068634`, 1., 5., 5., 81., 
           127., 1.5679012345679013`, 4., 8., 2., 0., 0., 0., 215., 410., 
           1.9069767441860466`, 0., 0., 0., 0., 0., 0., 1., 4., 4., 62., 64., 
           1.032258064516129, 0., 0., 0., 70., 97., 1.3857142857142857`, 102.,
            198., 1.9411764705882353`, 3., 11., 3.6666666666666665`, 168., 
           349., 2.0773809523809526`, 2708., 5269., 1.9457163958641064`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 13., 27., 2.076923076923077, 4., 15., 3.75, 0., 
           0., 0., 10., 26., 2.6, 130., 308., 2.3692307692307693`, 347., 
           1300., 3.7463976945244957`, 9., 23., 2.5555555555555554`, 526., 
           1210., 2.300380228136882, 0., 0., 0., 190., 956., 
           5.031578947368421, 0., 0., 0., 38., 99., 2.6052631578947367`, 7., 
           18., 2.5714285714285716`, 2., 2., 1., 27., 141., 5.222222222222222,
            2., 6., 3., 4., 8., 2., 8., 16., 2., 30., 76., 2.533333333333333, 
           3., 5., 1.6666666666666667`, 58., 93., 1.603448275862069, 0., 0., 
           0., 204., 1140., 5.588235294117647, 122., 321., 
           2.6311475409836067`, 12., 24., 2., 809., 1548., 
           1.9134734239802225`, 2555., 7362., 2.881409001956947}, 
         "Islande" -> {
          "Islande", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 6., 13., 
           2.1666666666666665`, 13., 63., 4.846153846153846, 2., 2., 1., 74., 
           148., 2., 0., 0., 0., 76., 268., 3.526315789473684, 0., 0., 0., 5.,
            12., 2.4, 2., 2., 1., 0., 0., 0., 7., 21., 3., 0., 0., 0., 4., 5.,
            1.25, 0., 0., 0., 2., 3., 1.5, 0., 0., 0., 2., 2., 1., 0., 0., 0.,
            11., 21., 1.9090909090909092`, 28., 55., 1.9642857142857142`, 17.,
            40., 2.3529411764705883`, 93., 164., 1.7634408602150538`, 343., 
           820., 2.39067055393586}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 18., 93., 5.166666666666667, 2., 14., 7., 2., 
           2., 1., 4., 10., 2.5, 83., 186., 2.2409638554216866`, 152., 400., 
           2.6315789473684212`, 17., 17., 1., 377., 777., 2.061007957559682, 
           0., 0., 0., 363., 1721., 4.741046831955923, 0., 0., 0., 199., 560.,
            2.814070351758794, 12., 12., 1., 2., 2., 1., 12., 40., 
           3.3333333333333335`, 15., 33., 2.2, 7., 15., 2.142857142857143, 1.,
            1., 1., 29., 58., 2., 6., 6., 1., 81., 163., 2.0123456790123457`, 
           0., 0., 0., 119., 632., 5.310924369747899, 109., 377., 
           3.458715596330275, 22., 48., 2.1818181818181817`, 1325., 2671., 
           2.0158490566037734`, 2957., 7838., 2.6506594521474467`}, 
         "Italie" -> {
          "Italie", 646., 1291., 1.998452012383901, 74., 119., 
           1.6081081081081081`, 16., 34., 2.125, 233., 386., 
           1.6566523605150214`, 1639., 2905., 1.7724222086638195`, 3432., 
           7741., 2.2555361305361306`, 505., 795., 1.5742574257425743`, 3858.,
            7380., 1.9129082426127528`, 37., 127., 3.4324324324324325`, 9341.,
            29394., 3.146772294186918, 21., 62., 2.9523809523809526`, 2503., 
           4382., 1.750699161006792, 302., 557., 1.8443708609271523`, 239., 
           287., 1.200836820083682, 126., 303., 2.4047619047619047`, 159., 
           239., 1.5031446540880504`, 433., 835., 1.928406466512702, 354., 
           786., 2.2203389830508473`, 608., 1279., 2.1036184210526314`, 288., 
           646., 2.2430555555555554`, 11424., 18869., 1.6516981792717087`, 
           186., 499., 2.682795698924731, 4390., 12036., 2.7416856492027333`, 
           5986., 10635., 1.7766455061810893`, 221., 335., 
           1.5158371040723981`, 8928., 15021., 1.6824596774193548`, 55949., 
           116943., 2.0901714061019856`}, 
         "Japon" -> {
          "Japon", 59., 277., 4.694915254237288, 5., 11., 2.2, 1., 2., 2., 5.,
            10., 2., 434., 1065., 2.453917050691244, 2899., 3691., 
           1.2731976543635737`, 13., 23., 1.7692307692307692`, 972., 2080., 
           2.139917695473251, 0., 0., 0., 191., 768., 4.020942408376963, 0., 
           0., 0., 283., 523., 1.8480565371024735`, 13., 55., 
           4.230769230769231, 4., 12., 3., 13., 65., 5., 21., 57., 
           2.7142857142857144`, 10., 36., 3.6, 11., 45., 4.090909090909091, 
           50., 178., 3.56, 8., 20., 2.5, 68., 127., 1.8676470588235294`, 0., 
           0., 0., 301., 1047., 3.478405315614618, 377., 735., 
           1.9496021220159152`, 11., 42., 3.8181818181818183`, 2013., 2971., 
           1.475906607054148, 7762., 13840., 1.7830456068023706`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 12., 21., 1.75, 11., 11., 1., 0., 0., 0., 3., 5., 
           1.6666666666666667`, 19., 23., 1.2105263157894737`, 56., 93., 
           1.6607142857142858`, 7., 21., 3., 11., 14., 1.2727272727272727`, 
           0., 0., 0., 206., 521., 2.529126213592233, 0., 0., 0., 27., 77., 
           2.8518518518518516`, 0., 0., 0., 0., 0., 0., 4., 22., 5.5, 2., 4., 
           2., 18., 52., 2.888888888888889, 3., 3., 1., 24., 42., 1.75, 11., 
           23., 2.090909090909091, 50., 126., 2.52, 0., 0., 0., 17., 57., 
           3.3529411764705883`, 15., 42., 2.8, 6., 9., 1.5, 210., 337., 
           1.6047619047619048`, 712., 1503., 2.110955056179775}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 31., 45., 1.4516129032258065`, 0., 0., 0., 0., 0., 0.,
            38., 52., 1.368421052631579, 245., 372., 1.5183673469387755`, 
           648., 3080., 4.753086419753086, 19., 75., 3.9473684210526314`, 
           251., 446., 1.7768924302788844`, 10., 56., 5.6, 728., 4354., 
           5.980769230769231, 4., 8., 2., 168., 394., 2.3452380952380953`, 8.,
            34., 4.25, 27., 85., 3.1481481481481484`, 134., 491., 
           3.6641791044776117`, 1., 1., 1., 39., 167., 4.282051282051282, 16.,
            21., 1.3125, 45., 124., 2.7555555555555555`, 7., 8., 
           1.1428571428571428`, 168., 501., 2.982142857142857, 16., 72., 4.5, 
           615., 3495., 5.682926829268292, 174., 457., 2.6264367816091956`, 
           7., 20., 2.857142857142857, 690., 1149., 1.6652173913043478`, 
           4089., 15507., 3.7923697725605283`}, 
         "Malaisie" -> {
          "Malaisie", 17., 70., 4.117647058823529, 0., 0., 0., 0., 0., 0., 1.,
            2., 2., 15., 34., 2.2666666666666666`, 198., 552., 
           2.787878787878788, 4., 9., 2.25, 355., 724., 2.03943661971831, 0., 
           0., 0., 39., 95., 2.4358974358974357`, 0., 0., 0., 1212., 2115., 
           1.745049504950495, 4., 16., 4., 0., 0., 0., 5., 11., 2.2, 0., 0., 
           0., 0., 0., 0., 5., 11., 2.2, 7., 25., 3.5714285714285716`, 0., 0.,
            0., 24., 56., 2.3333333333333335`, 0., 0., 0., 40., 166., 4.15, 
           48., 142., 2.9583333333333335`, 12., 48., 4., 412., 800., 
           1.941747572815534, 2398., 4876., 2.0333611342785654`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 12., 19., 1.5833333333333333`, 3., 21., 7., 0., 
           0., 0., 17., 23., 1.3529411764705883`, 51., 114., 
           2.235294117647059, 90., 219., 2.433333333333333, 11., 14., 
           1.2727272727272727`, 379., 773., 2.0395778364116093`, 0., 0., 0., 
           191., 790., 4.136125654450262, 1., 1., 1., 49., 132., 
           2.693877551020408, 9., 18., 2., 0., 0., 0., 41., 114., 
           2.7804878048780486`, 4., 8., 2., 12., 18., 1.5, 12., 25., 
           2.0833333333333335`, 47., 102., 2.1702127659574466`, 70., 142., 
           2.0285714285714285`, 42., 125., 2.9761904761904763`, 9., 22., 
           2.4444444444444446`, 149., 496., 3.3288590604026846`, 106., 258., 
           2.4339622641509435`, 27., 100., 3.7037037037037037`, 560., 946., 
           1.6892857142857143`, 1892., 4480., 2.367864693446089}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 10., 30., 3., 0., 0., 0., 0., 0., 0., 8., 11., 1.375,
            25., 72., 2.88, 296., 471., 1.5912162162162162`, 2., 5., 2.5, 
           208., 545., 2.6201923076923075`, 0., 0., 0., 123., 662., 
           5.382113821138211, 0., 0., 0., 19., 48., 2.526315789473684, 0., 0.,
            0., 1., 1., 1., 8., 19., 2.375, 0., 0., 0., 0., 2., "-", 2., 21., 
           10.5, 16., 49., 3.0625, 0., 0., 0., 60., 323., 5.383333333333334, 
           1., 31., 31., 65., 439., 6.753846153846154, 76., 162., 
           2.1315789473684212`, 1., 1., 1., 253., 496., 1.9604743083003953`, 
           1174., 3388., 2.885860306643952}, 
         "Pays-Bas" -> {
          "Pays-Bas", 308., 524., 1.7012987012987013`, 15., 30., 2., 3., 4., 
           1.3333333333333333`, 235., 269., 1.1446808510638298`, 1401., 2276.,
            1.6245538900785153`, 4049., 18048., 4.457396888120524, 169., 439.,
            2.5976331360946747`, 1656., 2869., 1.732487922705314, 90., 509., 
           5.655555555555556, 3707., 22202., 5.9892096034529265`, 6., 6., 1., 
           733., 1926., 2.6275579809004093`, 70., 131., 1.8714285714285714`, 
           397., 1796., 4.523929471032746, 644., 2303., 3.5760869565217392`, 
           132., 257., 1.946969696969697, 509., 2626., 5.159135559921414, 
           356., 542., 1.5224719101123596`, 415., 1472., 3.5469879518072287`, 
           126., 239., 1.8968253968253967`, 334., 541., 1.6197604790419162`, 
           106., 351., 3.311320754716981, 3731., 20802., 5.5754489413026, 
           1087., 2868., 2.638454461821527, 190., 332., 1.7473684210526317`, 
           3092., 5104., 1.6507115135834411`, 23561., 88466., 
           3.754764229022537}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 26., 178., 6.846153846153846, 0., 0., 0., 0., 0., 
           0., 2., 6., 3., 51., 181., 3.549019607843137, 266., 986., 
           3.706766917293233, 2., 3., 1.5, 1842., 5532., 3.003257328990228, 
           6., 42., 7., 264., 1764., 6.681818181818182, 1., 1., 1., 126., 
           433., 3.4365079365079363`, 7., 13., 1.8571428571428572`, 10., 27., 
           2.7, 3., 16., 5.333333333333333, 0., 0., 0., 6., 11., 
           1.8333333333333333`, 1., 1., 1., 43., 596., 13.86046511627907, 0., 
           0., 0., 94., 229., 2.4361702127659575`, 1., 2., 2., 233., 1327., 
           5.695278969957082, 275., 1694., 6.16, 12., 32., 
           2.6666666666666665`, 1252., 4046., 3.231629392971246, 4523., 
           17120., 3.785098386026973}, 
         "Philippines" -> {
          "Philippines", 4., 8., 2., 0., 0., 0., 0., 0., 0., 1., 4., 4., 4., 
           23., 5.75, 18., 36., 2., 0., 0., 0., 101., 336., 
           3.3267326732673266`, 0., 0., 0., 21., 104., 4.9523809523809526`, 
           0., 0., 0., 35., 63., 1.8, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 24., 
           1.8461538461538463`, 0., 0., 0., 16., 33., 2.0625, 22., 176., 8., 
           4., 29., 7.25, 46., 130., 2.8260869565217392`, 285., 966., 
           3.389473684210526}, 
         "Pologne" -> {
          "Pologne", 109., 348., 3.1926605504587156`, 17., 51., 3., 0., 0., 
           0., 24., 38., 1.5833333333333333`, 133., 346., 2.601503759398496, 
           174., 400., 2.2988505747126435`, 33., 67., 2.0303030303030303`, 
           326., 689., 2.1134969325153374`, 5., 5., 1., 1204., 7411., 
           6.15531561461794, 1., 3., 3., 124., 1031., 8.314516129032258, 24., 
           100., 4.166666666666667, 0., 0., 0., 57., 101., 
           1.7719298245614035`, 14., 22., 1.5714285714285714`, 17., 45., 
           2.6470588235294117`, 38., 329., 8.657894736842104, 73., 188., 
           2.5753424657534247`, 14., 50., 3.5714285714285716`, 60., 165., 
           2.75, 3., 3., 1., 353., 1652., 4.6798866855524075`, 217., 737., 
           3.3963133640552994`, 31., 49., 1.5806451612903225`, 848., 1792., 
           2.1132075471698113`, 3899., 15622., 4.006668376506797}, 
         "Portugal" -> {
          "Portugal", 33., 52., 1.5757575757575757`, 37., 45., 
           1.2162162162162162`, 0., 0., 0., 15., 16., 1.0666666666666667`, 
           215., 433., 2.013953488372093, 118., 329., 2.788135593220339, 66., 
           79., 1.196969696969697, 912., 1745., 1.9133771929824561`, 9., 27., 
           3., 122., 696., 5.704918032786885, 2., 2., 1., 46., 120., 
           2.608695652173913, 36., 58., 1.6111111111111112`, 0., 0., 0., 12., 
           72., 6., 11., 11., 1., 5., 11., 2.2, 9., 22., 2.4444444444444446`, 
           36., 86., 2.388888888888889, 31., 37., 1.1935483870967742`, 104., 
           289., 2.7788461538461537`, 8., 28., 3.5, 195., 684., 
           3.5076923076923077`, 413., 1052., 2.5472154963680387`, 14., 31., 
           2.2142857142857144`, 568., 1164., 2.0492957746478875`, 3017., 
           7089., 2.349685117666556}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 4., 16., 4., 0., 0., 0., 0., 
           0., 0., 26., 28., 1.0769230769230769`, 75., 123., 1.64, 2424., 
           3509., 1.4476072607260726`, 1., 1., 1., 191., 456., 
           2.387434554973822, 0., 0., 0., 58., 174., 3., 0., 0., 0., 603., 
           774., 1.2835820895522387`, 4., 12., 3., 2., 2., 1., 100., 103., 
           1.03, 0., 0., 0., 8., 8., 1., 1., 2., 2., 13., 36., 
           2.769230769230769, 1., 5., 5., 28., 47., 1.6785714285714286`, 2., 
           2., 1., 254., 296., 1.1653543307086613`, 104., 212., 
           2.0384615384615383`, 9., 44., 4.888888888888889, 587., 874., 
           1.4889267461669506`, 4495., 6724., 1.495884315906563}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 56., 115., 
           2.0535714285714284`, 2., 2., 1., 0., 0., 0., 12., 25., 
           2.0833333333333335`, 101., 250., 2.4752475247524752`, 122., 352., 
           2.8852459016393444`, 13., 24., 1.8461538461538463`, 132., 291., 
           2.2045454545454546`, 3., 6., 2., 495., 1791., 3.618181818181818, 
           1., 1., 1., 78., 118., 1.5128205128205128`, 4., 15., 3.75, 4., 4., 
           1., 10., 32., 3.2, 17., 38., 2.235294117647059, 17., 35., 
           2.0588235294117645`, 39., 143., 3.6666666666666665`, 86., 198., 
           2.302325581395349, 44., 255., 5.795454545454546, 63., 105., 
           1.6666666666666667`, 9., 30., 3.3333333333333335`, 96., 473., 
           4.927083333333333, 115., 264., 2.2956521739130435`, 41., 102., 
           2.4878048780487805`, 483., 1030., 2.132505175983437, 2043., 5699., 
           2.7895252080274107`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 15., 36., 2.4, 17., 231., 13.588235294117647`, 0., 0., 
           0., 2., 4., 2., 56., 203., 3.625, 112., 359., 3.205357142857143, 
           25., 52., 2.08, 339., 909., 2.6814159292035398`, 0., 0., 0., 200., 
           1157., 5.785, 0., 0., 0., 125., 382., 3.056, 5., 11., 2.2, 7., 21.,
            3., 27., 74., 2.740740740740741, 6., 12., 2., 10., 22., 2.2, 10., 
           20., 2., 37., 97., 2.6216216216216215`, 25., 173., 6.92, 216., 
           790., 3.6574074074074074`, 2., 2., 1., 166., 707., 
           4.259036144578313, 165., 432., 2.618181818181818, 18., 29., 
           1.6111111111111112`, 580., 1128., 1.9448275862068964`, 2165., 
           6851., 3.164434180138568}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 482., 1120., 2.323651452282158, 73., 317., 
           4.342465753424658, 26., 62., 2.3846153846153846`, 161., 290., 
           1.8012422360248448`, 3765., 6840., 1.8167330677290836`, 6087., 
           25770., 4.233612617052735, 124., 232., 1.8709677419354838`, 9597., 
           17033., 1.7748254662915495`, 8., 16., 2., 3602., 17464., 
           4.848417545807885, 5., 27., 5.4, 2325., 4632., 1.992258064516129, 
           181., 483., 2.6685082872928176`, 168., 714., 4.25, 961., 2942., 
           3.0613943808532778`, 147., 258., 1.7551020408163265`, 364., 1151., 
           3.162087912087912, 153., 279., 1.8235294117647058`, 367., 1061., 
           2.891008174386921, 43., 98., 2.2790697674418605`, 536., 1125., 
           2.0988805970149254`, 125., 579., 4.632, 6841., 31361., 
           4.584271305364712, 3964., 10810., 2.727043390514632, 400., 1101., 
           2.7525, 9585., 17417., 1.817110067814293, 50090., 143182., 
           2.858494709522859}, 
         "Russie" -> {
          "Russie", 93., 364., 3.913978494623656, 3., 17., 5.666666666666667, 
           0., 0., 0., 20., 27., 1.35, 208., 521., 2.5048076923076925`, 837., 
           2641., 3.15531660692951, 52., 86., 1.6538461538461537`, 2579., 
           5932., 2.30011632415665, 0., 0., 0., 1274., 6464., 
           5.073783359497646, 0., 0., 0., 432., 1071., 2.4791666666666665`, 
           24., 76., 3.1666666666666665`, 6., 29., 4.833333333333333, 47., 
           183., 3.893617021276596, 25., 104., 4.16, 38., 85., 
           2.236842105263158, 23., 63., 2.739130434782609, 298., 985., 
           3.3053691275167787`, 20., 64., 3.2, 306., 767., 
           2.5065359477124183`, 22., 126., 5.7272727272727275`, 1648., 7690., 
           4.66626213592233, 1146., 3190., 2.783595113438045, 63., 222., 
           3.5238095238095237`, 3339., 6928., 2.0748727163821505`, 12503., 
           37635., 3.0100775813804685`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 67., 110., 
           1.6417910447761195`, 1., 1., 1., 0., 0., 0., 19., 22., 
           1.1578947368421053`, 43., 102., 2.372093023255814, 50., 174., 3.48,
            7., 55., 7.857142857142857, 56., 181., 3.232142857142857, 2., 2., 
           1., 7., 34., 4.857142857142857, 0., 0., 0., 20., 194., 9.7, 5., 
           10., 2., 0., 0., 0., 0., 0., 0., 2., 2., 1., 1., 1., 1., 3., 3., 
           1., 28., 34., 1.2142857142857142`, 18., 39., 2.1666666666666665`, 
           43., 69., 1.6046511627906976`, 0., 0., 0., 43., 119., 
           2.7674418604651163`, 68., 180., 2.6470588235294117`, 12., 18., 1.5,
            261., 524., 2.007662835249042, 756., 1874., 2.4788359788359786`}, 
         "Singapour" -> {
          "Singapour", 5., 44., 8.8, 0., 0., 0., 0., 0., 0., 0., 0., 0., 82., 
           235., 2.8658536585365852`, 2996., 5800., 1.9359145527369825`, 7., 
           14., 2., 667., 1110., 1.6641679160419791`, 0., 0., 0., 260., 988., 
           3.8, 2., 2., 1., 3969., 6200., 1.562106324011086, 2., 12., 6., 0., 
           0., 0., 34., 79., 2.323529411764706, 13., 22., 1.6923076923076923`,
            3., 12., 4., 7., 7., 1., 28., 63., 2.25, 0., 0., 0., 41., 100., 
           2.4390243902439024`, 0., 0., 0., 545., 960., 1.761467889908257, 
           133., 346., 2.601503759398496, 35., 157., 4.485714285714286, 2370.,
            4038., 1.7037974683544304`, 11199., 20189., 1.802750245557639}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 183., 5.545454545454546, 0., 0., 0., 0., 0., 0., 
           4., 4., 1., 22., 65., 2.9545454545454546`, 67., 222., 
           3.3134328358208953`, 3., 3., 1., 49., 124., 2.5306122448979593`, 
           0., 0., 0., 181., 733., 4.0497237569060776`, 0., 0., 0., 15., 44., 
           2.933333333333333, 4., 20., 5., 2., 2., 1., 9., 35., 
           3.888888888888889, 2., 2., 1., 13., 14., 1.0769230769230769`, 21., 
           87., 4.142857142857143, 22., 62., 2.8181818181818183`, 5., 29., 
           5.8, 11., 26., 2.3636363636363638`, 0., 0., 0., 42., 102., 
           2.4285714285714284`, 30., 68., 2.2666666666666666`, 17., 26., 
           1.5294117647058822`, 180., 429., 2.3833333333333333`, 732., 2280., 
           3.1147540983606556`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 10., 12., 1.2, 1., 1., 1., 0., 0., 0., 6., 8., 
           1.3333333333333333`, 25., 46., 1.84, 27., 76., 2.814814814814815, 
           1., 1., 1., 37., 78., 2.108108108108108, 7., 17., 
           2.4285714285714284`, 62., 209., 3.370967741935484, 0., 0., 0., 16.,
            43., 2.6875, 5., 8., 1.6, 8., 19., 2.375, 38., 104., 
           2.736842105263158, 2., 7., 3.5, 6., 6., 1., 8., 24., 3., 23., 57., 
           2.4782608695652173`, 12., 14., 1.1666666666666667`, 32., 35., 
           1.09375, 2., 2., 1., 47., 187., 3.978723404255319, 66., 250., 
           3.787878787878788, 6., 12., 2., 174., 294., 1.6896551724137931`, 
           621., 1510., 2.4315619967793882`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 92., 222., 2.4130434782608696`, 4., 6., 1.5, 0., 
           0., 0., 22., 50., 2.272727272727273, 163., 290., 
           1.7791411042944785`, 229., 665., 2.903930131004367, 33., 43., 
           1.303030303030303, 611., 1241., 2.031096563011457, 0., 0., 0., 
           309., 1213., 3.925566343042071, 1., 1., 1., 75., 143., 
           1.9066666666666667`, 20., 31., 1.55, 5., 5., 1., 291., 1007., 
           3.4604810996563575`, 19., 31., 1.631578947368421, 16., 111., 
           6.9375, 59., 105., 1.7796610169491525`, 46., 149., 
           3.239130434782609, 21., 49., 2.3333333333333335`, 64., 125., 
           1.953125, 82., 262., 3.1951219512195124`, 458., 2231., 
           4.87117903930131, 284., 752., 2.647887323943662, 45., 110., 
           2.4444444444444446`, 1491., 2316., 1.5533199195171026`, 4440., 
           11158., 2.513063063063063}, 
         "Suisse" -> {
          "Suisse", 11722., 23898., 2.0387305920491383`, 2827., 6348., 
           2.2454899186416695`, 2813., 6625., 2.3551368645574122`, 4940., 
           8508., 1.722267206477733, 14731., 22318., 1.515036317968909, 
           66211., 138888., 2.0976574889368838`, 8890., 14237., 
           1.6014623172103486`, 24697., 41519., 1.6811353605701098`, 3134., 
           6480., 2.0676451818761965`, 92121., 258795., 2.8092942977171327`, 
           1598., 3145., 1.9680851063829787`, 21380., 37824., 
           1.7691300280636109`, 3651., 5627., 1.5412215831279101`, 2693., 
           4227., 1.5696249535833642`, 7280., 15916., 2.186263736263736, 
           1328., 2142., 1.6129518072289157`, 13865., 23954., 
           1.7276595744680852`, 6558., 10873., 1.6579749923757243`, 18105., 
           39843., 2.2006628003314, 5543., 12973., 2.340429370377052, 16464., 
           30192., 1.8338192419825072`, 2607., 5083., 1.9497506712696586`, 
           55884., 156117., 2.7935902941808033`, 32480., 59436., 
           1.8299261083743843`, 3412., 8601., 2.5208089097303636`, 59128., 
           88881., 1.5031964551481531`, 484062., 1.03245*^6, 
           2.132887935842929}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 0., 23., "-", 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 16., 84., 5.25, 718., 1109., 1.5445682451253482`, 4., 6., 
           1.5, 279., 663., 2.3763440860215055`, 0., 0., 0., 69., 317., 
           4.594202898550725, 0., 0., 0., 941., 1274., 1.3538788522848033`, 
           6., 18., 3., 0., 0., 0., 3., 3., 1., 2., 2., 1., 2., 2., 1., 2., 
           68., 34., 47., 48., 1.0212765957446808`, 2., 2., 1., 27., 30., 
           1.1111111111111112`, 0., 0., 0., 207., 451., 2.178743961352657, 
           109., 240., 2.2018348623853212`, 4., 18., 4.5, 1019., 1709., 
           1.677134445534838, 3457., 6067., 1.7549898756146949`}, 
         "Turquie" -> {
          "Turquie", 116., 200., 1.7241379310344827`, 0., 0., 0., 0., 0., 0., 
           28., 36., 1.2857142857142858`, 152., 305., 2.0065789473684212`, 
           95., 215., 2.263157894736842, 23., 33., 1.434782608695652, 488., 
           1179., 2.415983606557377, 0., 0., 0., 123., 542., 4.40650406504065,
            24., 36., 1.5, 88., 157., 1.7840909090909092`, 6., 33., 5.5, 4., 
           4., 1., 13., 32., 2.4615384615384617`, 10., 20., 2., 5., 11., 2.2, 
           13., 21., 1.6153846153846154`, 34., 92., 2.7058823529411766`, 17., 
           23., 1.3529411764705883`, 70., 154., 2.2, 2., 6., 3., 71., 511., 
           7.197183098591549, 137., 395., 2.883211678832117, 16., 30., 1.875, 
           846., 1702., 2.0118203309692673`, 2381., 5737., 
           2.4094918101637965`}, 
         "Ukraine" -> {
          "Ukraine", 16., 76., 4.75, 0., 8., "-", 0., 0., 0., 3., 12., 4., 
           70., 207., 2.9571428571428573`, 340., 753., 2.2147058823529413`, 
           5., 10., 2., 378., 993., 2.626984126984127, 0., 0., 0., 137., 746.,
            5.445255474452555, 0., 0., 0., 39., 109., 2.7948717948717947`, 3.,
            18., 6., 0., 2., "-", 3., 18., 6., 5., 9., 1.8, 0., 0., 0., 11., 
           46., 4.181818181818182, 33., 120., 3.6363636363636362`, 6., 12., 
           2., 73., 269., 3.684931506849315, 4., 96., 24., 159., 605., 
           3.8050314465408803`, 185., 509., 2.7513513513513512`, 10., 21., 
           2.1, 473., 1051., 2.221987315010571, 1953., 5690., 
           2.9134664618535586`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 17., 65., 3.823529411764706, 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 73., 210., 2.8767123287671232`, 40., 115., 2.875, 
           5., 5., 1., 334., 1076., 3.2215568862275448`, 0., 0., 0., 11., 28.,
            2.5454545454545454`, 2., 2., 1., 35., 74., 2.1142857142857143`, 
           3., 7., 2.3333333333333335`, 10., 33., 3.3, 8., 18., 2.25, 3., 9., 
           3., 39., 136., 3.4871794871794872`, 3., 9., 3., 23., 67., 
           2.9130434782608696`, 0., 0., 0., 15., 82., 5.466666666666667, 5., 
           17., 3.4, 26., 112., 4.3076923076923075`, 129., 364., 
           2.8217054263565893`, 21., 60., 2.857142857142857, 463., 1010., 
           2.1814254859611233`, 1267., 3501., 2.7632202052091555`}, 
         "Allemagne" -> {
          "Allemagne", 5693., 12092., 2.1240119444932373`, 616., 1207., 
           1.9594155844155845`, 126., 269., 2.134920634920635, 2022., 3827., 
           1.8926805143422354`, 11195., 19204., 1.715408664582403, 10447., 
           21170., 2.0264190676749307`, 1343., 2466., 1.8361876396128072`, 
           5345., 9035., 1.6903648269410665`, 261., 637., 2.4406130268199235`,
            5237., 13424., 2.563299599007065, 105., 264., 2.5142857142857142`,
            6400., 12792., 1.99875, 586., 1103., 1.8822525597269624`, 675., 
           1071., 1.5866666666666667`, 835., 1136., 1.3604790419161676`, 847.,
            1286., 1.5182998819362457`, 1758., 3841., 2.1848691695108076`, 
           3218., 6635., 2.0618396519577376`, 5758., 13017., 
           2.2606807919416463`, 2708., 5222., 1.9283604135893648`, 3720., 
           8671., 2.330913978494624, 733., 1436., 1.9590723055934516`, 2554., 
           7627., 2.986296006264683, 4702., 10476., 2.227988090174394, 2059., 
           3501., 1.7003399708596405`, 34223., 60804., 1.776699880197528, 
           113166., 222213., 1.963602141986109}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 8., 39., 4.875, 
           6., 40., 6.666666666666667, 0., 0., 0., 1., 4., 4., 136., 325., 
           2.389705882352941, 97., 244., 2.515463917525773, 13., 18., 
           1.3846153846153846`, 617., 2169., 3.5153970826580228`, 0., 0., 0., 
           18., 21., 1.1666666666666667`, 0., 0., 0., 149., 316., 
           2.120805369127517, 11., 19., 1.7272727272727273`, 0., 0., 0., 0., 
           0., 0., 3., 3., 1., 5., 10., 2., 1., 1., 1., 51., 158., 
           3.0980392156862746`, 6., 8., 1.3333333333333333`, 90., 273., 
           3.033333333333333, 0., 0., 0., 19., 41., 2.1578947368421053`, 121.,
            434., 3.5867768595041323`, 13., 30., 2.3076923076923075`, 608., 
           1671., 2.7483552631578947`, 1973., 5824., 2.9518499746578812`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 29., 7.25, 2., 24., 12., 0., 0., 0., 4., 5., 1.25, 
           52., 242., 4.653846153846154, 45., 130., 2.888888888888889, 3., 4.,
            1.3333333333333333`, 182., 664., 3.6483516483516483`, 0., 0., 0., 
           6., 12., 2., 0., 0., 0., 24., 65., 2.7083333333333335`, 18., 36., 
           2., 3., 9., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 
           3., 15., 5., 3., 8., 2.6666666666666665`, 40., 105., 2.625, 0., 0.,
            0., 13., 33., 2.5384615384615383`, 41., 126., 3.073170731707317, 
           6., 13., 2.1666666666666665`, 187., 355., 1.8983957219251337`, 
           638., 1878., 2.9435736677115987`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 67., 138., 
           2.0597014925373136`, 4., 9., 2.25, 2., 4., 2., 13., 31., 
           2.3846153846153846`, 216., 479., 2.2175925925925926`, 406., 865., 
           2.1305418719211824`, 22., 24., 1.0909090909090908`, 850., 2162., 
           2.543529411764706, 1., 1., 1., 57., 83., 1.456140350877193, 0., 0.,
            0., 679., 1318., 1.9410898379970545`, 31., 48., 
           1.5483870967741935`, 4., 13., 3.25, 4., 4., 1., 4., 4., 1., 7., 
           10., 1.4285714285714286`, 16., 29., 1.8125, 26., 65., 2.5, 4., 16.,
            4., 103., 176., 1.7087378640776698`, 2., 36., 18., 113., 253., 
           2.2389380530973453`, 275., 833., 3.0290909090909093`, 42., 148., 
           3.5238095238095237`, 1310., 2557., 1.951908396946565, 4258., 9306.,
            2.185533114138093}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 180., 7.826086956521739, 6., 15., 2.5, 0., 
           0., 0., 18., 30., 1.6666666666666667`, 84., 197., 
           2.3452380952380953`, 157., 743., 4.732484076433121, 46., 178., 
           3.869565217391304, 2357., 6067., 2.5740347899872718`, 0., 0., 0., 
           5., 9., 1.8, 0., 0., 0., 73., 137., 1.8767123287671232`, 11., 18., 
           1.6363636363636365`, 0., 0., 0., 0., 0., 0., 2., 2., 1., 4., 9., 
           2.25, 1., 1., 1., 48., 96., 2., 2., 4., 2., 82., 339., 
           4.134146341463414, 0., 0., 0., 19., 72., 3.789473684210526, 331., 
           916., 2.7673716012084593`, 11., 21., 1.9090909090909092`, 537., 
           1047., 1.9497206703910615`, 3817., 10081., 2.6410793817133875`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 22., 60., 2.727272727272727, 3., 19., 
           6.333333333333333, 0., 0., 0., 5., 7., 1.4, 45., 209., 
           4.644444444444445, 37., 147., 3.972972972972973, 21., 34., 
           1.619047619047619, 792., 2112., 2.6666666666666665`, 0., 0., 0., 
           21., 41., 1.9523809523809523`, 0., 0., 0., 16., 92., 5.75, 20., 
           40., 2., 0., 0., 0., 3., 3., 1., 0., 0., 0., 2., 3., 1.5, 0., 0., 
           0., 4., 14., 3.5, 3., 4., 1.3333333333333333`, 33., 59., 
           1.7878787878787878`, 0., 0., 0., 13., 22., 1.6923076923076923`, 
           208., 642., 3.0865384615384617`, 4., 11., 2.75, 199., 491., 
           2.4673366834170856`, 1451., 4010., 2.7636113025499656`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 47., 3.9166666666666665`, 3.,
            15., 5., 2., 8., 4., 27., 27., 1., 39., 76., 1.9487179487179487`, 
           64., 133., 2.078125, 13., 16., 1.2307692307692308`, 548., 1341., 
           2.447080291970803, 1., 3., 3., 5., 8., 1.6, 0., 0., 0., 20., 41., 
           2.05, 3., 6., 2., 2., 2., 1., 0., 0., 0., 0., 0., 0., 1., 6., 6., 
           1., 1., 1., 11., 61., 5.545454545454546, 1., 2., 2., 86., 209., 
           2.4302325581395348`, 2., 12., 6., 13., 25., 1.9230769230769231`, 
           137., 456., 3.3284671532846715`, 12., 44., 3.6666666666666665`, 
           294., 784., 2.6666666666666665`, 1297., 3323., 
           2.5620663068619893`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 20., 150., 7.5, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 97., 236., 2.4329896907216493`, 59., 142., 
           2.406779661016949, 2., 3., 1.5, 599., 1916., 3.1986644407345577`, 
           0., 0., 0., 4., 4., 1., 0., 0., 0., 22., 46., 2.090909090909091, 
           12., 18., 1.5, 0., 0., 0., 2., 2., 1., 2., 8., 4., 0., 0., 0., 5., 
           9., 1.8, 37., 117., 3.1621621621621623`, 3., 4., 
           1.3333333333333333`, 60., 225., 3.75, 0., 0., 0., 18., 43., 
           2.388888888888889, 92., 283., 3.0760869565217392`, 3., 16., 
           5.333333333333333, 413., 1077., 2.6077481840193704`, 1450., 4299., 
           2.9648275862068965`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 119., 5.409090909090909, 3., 
           3., 1., 0., 0., 0., 2., 4., 2., 64., 155., 2.421875, 292., 574., 
           1.9657534246575343`, 15., 23., 1.5333333333333334`, 996., 2730., 
           2.7409638554216866`, 0., 0., 0., 11., 31., 2.8181818181818183`, 1.,
            2., 2., 343., 554., 1.6151603498542273`, 19., 39., 
           2.0526315789473686`, 32., 37., 1.15625, 0., 0., 0., 1., 1., 1., 
           12., 24., 2., 6., 15., 2.5, 42., 110., 2.619047619047619, 25., 84.,
            3.36, 110., 277., 2.518181818181818, 0., 0., 0., 29., 50., 
           1.7241379310344827`, 234., 773., 3.3034188034188032`, 11., 27., 
           2.4545454545454546`, 709., 1440., 2.0310296191819464`, 2979., 
           7072., 2.3739509902651896`}, 
         "Autres Europe" -> {
          "Autres Europe", 42., 104., 2.4761904761904763`, 9., 24., 
           2.6666666666666665`, 0., 0., 0., 70., 120., 1.7142857142857142`, 
           102., 259., 2.5392156862745097`, 671., 1085., 1.6169895678092399`, 
           41., 68., 1.6585365853658536`, 1481., 2681., 1.8102633355840647`, 
           10., 22., 2.2, 137., 277., 2.021897810218978, 2., 2., 1., 240., 
           411., 1.7125, 20., 41., 2.05, 124., 269., 2.1693548387096775`, 29.,
            52., 1.793103448275862, 2., 6., 3., 31., 42., 1.3548387096774193`,
            48., 213., 4.4375, 171., 297., 1.736842105263158, 11., 27., 
           2.4545454545454546`, 241., 663., 2.7510373443983402`, 5., 92., 
           18.4, 153., 238., 1.5555555555555556`, 550., 1197., 
           2.1763636363636363`, 29., 91., 3.1379310344827585`, 1069., 2032., 
           1.900841908325538, 5288., 10313., 1.950264750378215}, 
         "Autriche" -> {
          "Autriche", 489., 1074., 2.196319018404908, 69., 237., 
           3.4347826086956523`, 12., 16., 1.3333333333333333`, 155., 286., 
           1.8451612903225807`, 916., 1818., 1.98471615720524, 1076., 2375., 
           2.20724907063197, 115., 181., 1.5739130434782609`, 776., 1503., 
           1.9368556701030928`, 34., 94., 2.764705882352941, 337., 664., 
           1.970326409495549, 6., 13., 2.1666666666666665`, 649., 1180., 
           1.8181818181818181`, 43., 66., 1.5348837209302326`, 36., 66., 
           1.8333333333333333`, 21., 41., 1.9523809523809523`, 59., 116., 
           1.9661016949152543`, 198., 319., 1.6111111111111112`, 324., 825., 
           2.5462962962962963`, 774., 1837., 2.3733850129198966`, 212., 417., 
           1.9669811320754718`, 267., 603., 2.258426966292135, 41., 67., 
           1.6341463414634145`, 180., 458., 2.5444444444444443`, 514., 1376., 
           2.67704280155642, 192., 377., 1.9635416666666667`, 4427., 7567., 
           1.70928393946239, 11922., 23576., 1.9775205502432478`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 110., 218., 1.981818181818182, 7., 8., 
           1.1428571428571428`, 0., 0., 0., 96., 139., 1.4479166666666667`, 
           659., 1170., 1.7754172989377845`, 461., 1076., 2.334056399132321, 
           174., 285., 1.6379310344827587`, 2810., 4924., 1.7523131672597865`,
            2., 2., 1., 138., 363., 2.630434782608696, 32., 52., 1.625, 284., 
           443., 1.5598591549295775`, 143., 367., 2.5664335664335662`, 584., 
           620., 1.0616438356164384`, 171., 222., 1.2982456140350878`, 32., 
           46., 1.4375, 96., 426., 4.4375, 93., 146., 1.5698924731182795`, 
           103., 215., 2.087378640776699, 54., 99., 1.8333333333333333`, 431.,
            727., 1.6867749419953597`, 18., 25., 1.3888888888888888`, 743., 
           2290., 3.082099596231494, 1164., 2409., 2.0695876288659796`, 85., 
           144., 1.6941176470588235`, 1509., 2360., 1.563949635520212, 9999., 
           18776., 1.8777877787778778`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 31., 50., 1.6129032258064515`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 9., 19., 2.111111111111111, 11., 27., 
           2.4545454545454546`, 17., 22., 1.2941176470588236`, 66., 186., 
           2.8181818181818183`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 18., 
           "-", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           15., 27., 1.8, 4., 6., 1.5, 1., 3., 3., 13., 24., 
           1.8461538461538463`, 0., 0., 0., 8., 110., 13.75, 18., 39., 
           2.1666666666666665`, 4., 11., 2.75, 50., 78., 1.56, 247., 620., 
           2.5101214574898787`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 25., 117., 4.68, 2., 10., 5., 0., 0., 0., 16., 
           28., 1.75, 164., 1101., 6.713414634146342, 225., 500., 
           2.2222222222222223`, 39., 55., 1.4102564102564104`, 813., 1979., 
           2.4341943419434195`, 0., 0., 0., 34., 59., 1.7352941176470589`, 2.,
            2., 1., 237., 442., 1.8649789029535866`, 25., 68., 2.72, 2., 4., 
           2., 7., 12., 1.7142857142857142`, 9., 23., 2.5555555555555554`, 
           12., 28., 2.3333333333333335`, 12., 64., 5.333333333333333, 45., 
           131., 2.911111111111111, 5., 39., 7.8, 632., 1271., 
           2.0110759493670884`, 0., 0., 0., 94., 212., 2.25531914893617, 333.,
            1141., 3.4264264264264264`, 11., 33., 3., 1162., 2570., 
           2.2117039586919107`, 3906., 9889., 2.5317460317460316`}, 
         "Bulgarie" -> {
          "Bulgarie", 16., 51., 3.1875, 0., 0., 0., 0., 0., 0., 10., 14., 1.4,
            169., 306., 1.8106508875739644`, 75., 129., 1.72, 8., 11., 1.375, 
           243., 612., 2.5185185185185186`, 0., 0., 0., 16., 24., 1.5, 0., 0.,
            0., 27., 47., 1.7407407407407407`, 9., 17., 1.8888888888888888`, 
           0., 4., "-", 0., 0., 0., 1., 2., 2., 1., 2., 2., 6., 13., 
           2.1666666666666665`, 27., 81., 3., 3., 9., 3., 112., 196., 1.75, 
           1., 30., 30., 24., 40., 1.6666666666666667`, 99., 352., 
           3.5555555555555554`, 15., 24., 1.6, 329., 808., 
           2.4559270516717326`, 1191., 2772., 2.327455919395466}, 
         "Canada" -> {
          "Canada", 53., 117., 2.207547169811321, 10., 110., 11., 0., 0., 0., 
           8., 16., 2., 191., 515., 2.696335078534031, 228., 554., 
           2.4298245614035086`, 61., 88., 1.4426229508196722`, 1573., 3964., 
           2.5200254291163384`, 3., 5., 1.6666666666666667`, 44., 64., 
           1.4545454545454546`, 4., 6., 1.5, 135., 346., 2.562962962962963, 
           45., 169., 3.7555555555555555`, 8., 43., 5.375, 4., 9., 2.25, 14., 
           43., 3.0714285714285716`, 8., 9., 1.125, 17., 38., 
           2.235294117647059, 48., 162., 3.375, 22., 68., 3.090909090909091, 
           128., 278., 2.171875, 1., 2., 2., 68., 136., 2., 368., 841., 
           2.285326086956522, 41., 114., 2.7804878048780486`, 1870., 3810., 
           2.037433155080214, 4952., 11507., 2.3237075928917608`}, 
         "Chili" -> {
          "Chili", 7., 28., 4., 0., 0., 0., 0., 0., 0., 3., 3., 1., 12., 44., 
           3.6666666666666665`, 8., 14., 1.75, 1., 1., 1., 106., 373., 
           3.518867924528302, 0., 0., 0., 4., 7., 1.75, 1., 1., 1., 23., 35., 
           1.5217391304347827`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 5., 19., 3.8, 1., 2., 2., 7., 15., 
           2.142857142857143, 0., 0., 0., 4., 6., 1.5, 16., 94., 5.875, 0., 
           0., 0., 75., 145., 1.9333333333333333`, 275., 789., 
           2.869090909090909}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 66., 271., 4.106060606060606, 1., 1., 1., 
           0., 0., 0., 31., 41., 1.3225806451612903`, 222., 535., 
           2.40990990990991, 2327., 2997., 1.2879243661366566`, 71., 116., 
           1.6338028169014085`, 1403., 2209., 1.5744832501781896`, 0., 0., 0.,
            75., 103., 1.3733333333333333`, 8., 48., 6., 4380., 4989., 
           1.139041095890411, 40., 97., 2.425, 312., 437., 
           1.4006410256410255`, 134., 195., 1.455223880597015, 21., 36., 
           1.7142857142857142`, 1532., 1603., 1.0463446475195823`, 23., 125., 
           5.434782608695652, 92., 326., 3.5434782608695654`, 25., 103., 4.12,
            210., 356., 1.6952380952380952`, 244., 253., 1.0368852459016393`, 
           195., 275., 1.4102564102564104`, 876., 1733., 1.9783105022831051`, 
           29., 121., 4.172413793103448, 2749., 4237., 1.541287740996726, 
           15066., 21207., 1.4076065312624453`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 16., 1.7777777777777777`, 1., 2., 2., 0., 0., 
           0., 0., 0., 0., 36., 63., 1.75, 268., 331., 1.2350746268656716`, 
           2., 3., 1.5, 90., 315., 3.5, 0., 0., 0., 5., 7., 1.4, 0., 0., 0., 
           867., 1080., 1.245674740484429, 3., 8., 2.6666666666666665`, 0., 
           0., 0., 1., 1., 1., 0., 0., 0., 30., 60., 2., 4., 5., 1.25, 7., 
           12., 1.7142857142857142`, 0., 0., 0., 47., 82., 
           1.7446808510638299`, 1., 1., 1., 93., 99., 1.064516129032258, 32., 
           88., 2.75, 2., 4., 2., 93., 185., 1.989247311827957, 1591., 2362., 
           1.4846008799497172`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 80., 327., 4.0875, 1., 12., 12., 0., 0., 0., 9., 22., 
           2.4444444444444446`, 29., 86., 2.9655172413793105`, 42., 130., 
           3.0952380952380953`, 11., 16., 1.4545454545454546`, 95., 261., 
           2.7473684210526317`, 0., 0., 0., 10., 14., 1.4, 2., 2., 1., 25., 
           69., 2.76, 7., 12., 1.7142857142857142`, 0., 0., 0., 2., 2., 1., 
           30., 55., 1.8333333333333333`, 1., 1., 1., 7., 46., 
           6.571428571428571, 22., 32., 1.4545454545454546`, 9., 14., 
           1.5555555555555556`, 114., 179., 1.5701754385964912`, 2., 40., 20.,
            19., 44., 2.3157894736842106`, 59., 224., 3.7966101694915255`, 8.,
            23., 2.875, 239., 610., 2.5523012552301254`, 823., 2221., 
           2.698663426488457}, 
         "Danemark" -> {
          "Danemark", 113., 270., 2.3893805309734515`, 0., 0., 0., 0., 0., 0.,
            26., 49., 1.8846153846153846`, 168., 363., 2.1607142857142856`, 
           169., 324., 1.9171597633136095`, 28., 37., 1.3214285714285714`, 
           767., 1163., 1.516297262059974, 2., 3., 1.5, 42., 76., 
           1.8095238095238095`, 0., 0., 0., 84., 168., 2., 70., 158., 
           2.257142857142857, 13., 42., 3.230769230769231, 10., 43., 4.3, 21.,
            37., 1.7619047619047619`, 21., 38., 1.8095238095238095`, 170., 
           336., 1.9764705882352942`, 79., 129., 1.6329113924050633`, 27., 
           56., 2.074074074074074, 87., 153., 1.7586206896551724`, 2., 31., 
           15.5, 63., 221., 3.507936507936508, 217., 565., 
           2.6036866359447006`, 100., 230., 2.3, 1052., 1816., 
           1.726235741444867, 3331., 6308., 1.8937256079255478`}, 
         "Egypte" -> {
          "Egypte", 10., 50., 5., 0., 0., 0., 0., 0., 0., 6., 21., 3.5, 25., 
           113., 4.52, 39., 117., 3., 6., 13., 2.1666666666666665`, 428., 
           1577., 3.6845794392523366`, 0., 0., 0., 5., 13., 2.6, 0., 0., 0., 
           27., 120., 4.444444444444445, 0., 0., 0., 1., 2., 2., 0., 0., 0., 
           2., 27., 13.5, 1., 1., 1., 1., 1., 1., 4., 50., 12.5, 5., 5., 1., 
           33., 49., 1.4848484848484849`, 3., 5., 1.6666666666666667`, 11., 
           19., 1.7272727272727273`, 49., 230., 4.6938775510204085`, 9., 30., 
           3.3333333333333335`, 275., 707., 2.570909090909091, 940., 3150., 
           3.351063829787234}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 88., 280., 3.1818181818181817`, 12., 24., 2., 3., 3., 1.,
            102., 186., 1.8235294117647058`, 1025., 2189., 2.135609756097561, 
           644., 1471., 2.2841614906832297`, 189., 298., 1.5767195767195767`, 
           4125., 7445., 1.804848484848485, 1., 2., 2., 102., 250., 
           2.450980392156863, 9., 21., 2.3333333333333335`, 363., 692., 
           1.90633608815427, 69., 124., 1.7971014492753623`, 5., 10., 2., 13.,
            13., 1., 53., 98., 1.849056603773585, 18., 35., 
           1.9444444444444444`, 70., 254., 3.6285714285714286`, 126., 264., 
           2.0952380952380953`, 45., 94., 2.088888888888889, 344., 719., 
           2.0901162790697674`, 15., 15., 1., 194., 527., 2.716494845360825, 
           1132., 2709., 2.3931095406360425`, 120., 267., 2.225, 3628., 6672.,
            1.8390297684674752`, 12495., 24662., 1.9737494997999199`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 238., 932., 3.9159663865546217`, 
           49., 190., 3.877551020408163, 25., 40., 1.6, 88., 227., 
           2.5795454545454546`, 2721., 9002., 3.308342521131937, 1504., 3386.,
            2.2513297872340425`, 194., 345., 1.7783505154639174`, 6533., 
           18250., 2.7935098729527015`, 10., 25., 2.5, 229., 427., 
           1.8646288209606987`, 1., 1., 1., 2758., 5311., 1.925670775924583, 
           204., 532., 2.607843137254902, 68., 170., 2.5, 45., 92., 
           2.0444444444444443`, 183., 508., 2.7759562841530054`, 82., 191., 
           2.3292682926829267`, 98., 266., 2.7142857142857144`, 358., 1293., 
           3.611731843575419, 74., 204., 2.7567567567567566`, 842., 2040., 
           2.4228028503562946`, 21., 34., 1.619047619047619, 730., 2657., 
           3.6397260273972605`, 1926., 5696., 2.9574247144340604`, 218., 651.,
            2.9862385321100917`, 11716., 22821., 1.947849095254353, 30915., 
           75291., 2.4354196991751578`}, 
         "Finlande" -> {
          "Finlande", 81., 219., 2.7037037037037037`, 2., 6., 3., 0., 0., 0., 
           3., 11., 3.6666666666666665`, 124., 244., 1.967741935483871, 113., 
           281., 2.4867256637168142`, 35., 43., 1.2285714285714286`, 466., 
           909., 1.9506437768240343`, 0., 0., 0., 19., 25., 
           1.3157894736842106`, 0., 0., 0., 67., 149., 2.2238805970149254`, 
           21., 120., 5.714285714285714, 2., 2., 1., 2., 2., 1., 15., 26., 
           1.7333333333333334`, 15., 24., 1.6, 42., 63., 1.5, 23., 70., 
           3.0434782608695654`, 12., 31., 2.5833333333333335`, 46., 85., 
           1.8478260869565217`, 4., 40., 10., 26., 105., 4.038461538461538, 
           213., 532., 2.4976525821596245`, 33., 61., 1.8484848484848484`, 
           749., 1380., 1.842456608811749, 2113., 4428., 2.095598674869853}, 
         "France" -> {
          "France", 843., 1457., 1.7283511269276395`, 24., 60., 2.5, 8., 9., 
           1.125, 367., 458., 1.2479564032697548`, 2493., 3850., 
           1.5443241075010028`, 2413., 4017., 1.6647326978864485`, 1432., 
           2042., 1.425977653631285, 13842., 23084., 1.6676780812021383`, 11.,
            12., 1.0909090909090908`, 331., 589., 1.7794561933534743`, 158., 
           235., 1.4873417721518987`, 869., 1383., 1.5914844649021864`, 1355.,
            2372., 1.7505535055350554`, 63., 105., 1.6666666666666667`, 34., 
           59., 1.7352941176470589`, 123., 193., 1.5691056910569106`, 154., 
           269., 1.7467532467532467`, 291., 576., 1.9793814432989691`, 445., 
           808., 1.8157303370786517`, 181., 387., 2.138121546961326, 1179., 
           2065., 1.751484308736217, 34., 84., 2.4705882352941178`, 2248., 
           4462., 1.9848754448398576`, 10927., 19330., 1.7690125377505261`, 
           283., 504., 1.7809187279151943`, 6107., 9812., 1.6066808580317669`,
            46215., 78222., 1.6925673482635508`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 73., 102., 1.3972602739726028`, 0., 6., "-", 0., 
           0., 0., 4., 8., 2., 98., 272., 2.7755102040816326`, 106., 311., 
           2.9339622641509435`, 8., 19., 2.375, 819., 2165., 
           2.6434676434676434`, 1., 1., 1., 32., 48., 1.5, 0., 0., 0., 290., 
           565., 1.9482758620689655`, 10., 25., 2.5, 5., 9., 1.8, 0., 0., 0., 
           12., 15., 1.25, 8., 12., 1.5, 10., 29., 2.9, 56., 134., 
           2.392857142857143, 21., 42., 2., 130., 188., 1.4461538461538461`, 
           2., 6., 3., 45., 104., 2.311111111111111, 461., 1201., 
           2.6052060737527114`, 11., 22., 2., 798., 1758., 
           2.2030075187969924`, 3000., 7042., 2.3473333333333333`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 23., 3.8333333333333335`, 3., 13., 
           4.333333333333333, 0., 0., 0., 1., 12., 12., 42., 93., 
           2.2142857142857144`, 183., 317., 1.7322404371584699`, 7., 13., 
           1.8571428571428572`, 155., 352., 2.270967741935484, 0., 0., 0., 
           13., 21., 1.6153846153846154`, 0., 0., 0., 1137., 1274., 
           1.1204925241864556`, 5., 13., 2.6, 0., 0., 0., 2., 4., 2., 1., 1., 
           1., 3., 7., 2.3333333333333335`, 11., 14., 1.2727272727272727`, 5.,
            11., 2.2, 0., 0., 0., 19., 33., 1.736842105263158, 2., 4., 2., 
           49., 71., 1.4489795918367347`, 96., 150., 1.5625, 9., 68., 
           7.555555555555555, 287., 606., 2.1114982578397212`, 2036., 3100., 
           1.5225933202357564`}, 
         "Hongrie" -> {
          "Hongrie", 37., 170., 4.594594594594595, 1., 1., 1., 0., 0., 0., 
           35., 67., 1.9142857142857144`, 247., 690., 2.7935222672064777`, 
           77., 248., 3.220779220779221, 5., 8., 1.6, 351., 904., 
           2.5754985754985755`, 2., 2., 1., 18., 33., 1.8333333333333333`, 1.,
            1., 1., 77., 206., 2.675324675324675, 6., 7., 1.1666666666666667`,
            0., 0., 0., 2., 2., 1., 5., 8., 1.6, 17., 29., 
           1.7058823529411764`, 39., 243., 6.230769230769231, 63., 207., 
           3.2857142857142856`, 19., 34., 1.7894736842105263`, 66., 191., 
           2.893939393939394, 8., 42., 5.25, 23., 32., 1.391304347826087, 
           143., 379., 2.6503496503496504`, 41., 71., 1.7317073170731707`, 
           654., 1502., 2.2966360856269112`, 1937., 5077., 
           2.6210635002581313`}, 
         "Inde" -> {
          "Inde", 104., 733., 7.048076923076923, 0., 0., 0., 0., 0., 0., 16., 
           28., 1.75, 193., 705., 3.6528497409326426`, 660., 1363., 
           2.065151515151515, 12., 23., 1.9166666666666667`, 758., 3084., 
           4.068601583113456, 0., 0., 0., 30., 41., 1.3666666666666667`, 0., 
           0., 0., 772., 1889., 2.4468911917098444`, 25., 44., 1.76, 0., 0., 
           0., 54., 56., 1.037037037037037, 6., 11., 1.8333333333333333`, 6., 
           6., 1., 34., 131., 3.8529411764705883`, 66., 247., 
           3.742424242424242, 8., 19., 2.375, 97., 277., 2.8556701030927836`, 
           2., 30., 15., 53., 105., 1.9811320754716981`, 167., 720., 
           4.311377245508982, 20., 87., 4.35, 1869., 3837., 2.052969502407705,
            4952., 13436., 2.7132471728594507`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 13., 2.1666666666666665`, 2., 2., 1., 0., 
           0., 0., 0., 0., 0., 21., 86., 4.095238095238095, 227., 294., 
           1.2951541850220265`, 5., 9., 1.8, 159., 390., 2.452830188679245, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 398., 615., 
           1.5452261306532664`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 1., 2., 2., 0., 0., 0., 3., 12., 4., 2., 4., 2., 46., 88., 
           1.9130434782608696`, 0., 0., 0., 43., 51., 1.186046511627907, 34., 
           128., 3.764705882352941, 13., 35., 2.6923076923076925`, 112., 175.,
            1.5625, 1072., 1904., 1.7761194029850746`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 33., 80., 2.4242424242424243`, 0., 0., 0., 0., 0.,
            0., 10., 13., 1.3, 177., 410., 2.3163841807909606`, 61., 126., 
           2.0655737704918034`, 27., 38., 1.4074074074074074`, 475., 1140., 
           2.4, 2., 6., 3., 9., 14., 1.5555555555555556`, 1., 1., 1., 54., 
           132., 2.4444444444444446`, 38., 104., 2.736842105263158, 6., 18., 
           3., 6., 8., 1.3333333333333333`, 19., 21., 1.105263157894737, 11., 
           14., 1.2727272727272727`, 2., 2., 1., 45., 77., 1.711111111111111, 
           4., 7., 1.75, 40., 69., 1.725, 0., 0., 0., 27., 87., 
           3.2222222222222223`, 159., 442., 2.779874213836478, 20., 38., 1.9, 
           763., 1448., 1.8977719528178243`, 1989., 4295., 2.159376571141277},
          "Islande" -> {
          "Islande", 3., 3., 1., 0., 0., 0., 0., 0., 0., 1., 2., 2., 13., 34.,
            2.6153846153846154`, 6., 13., 2.1666666666666665`, 5., 7., 1.4, 
           65., 118., 1.8153846153846154`, 0., 0., 0., 13., 14., 
           1.0769230769230769`, 0., 0., 0., 6., 10., 1.6666666666666667`, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 17., 
           1.3076923076923077`, 13., 15., 1.1538461538461537`, 1., 2., 2., 
           17., 18., 1.0588235294117647`, 0., 0., 0., 0., 0., 0., 23., 44., 
           1.9130434782608696`, 3., 5., 1.6666666666666667`, 129., 255., 
           1.9767441860465116`, 311., 557., 1.7909967845659165`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 41., 139., 3.3902439024390243`, 1., 1., 1., 
           3., 3., 1., 3., 3., 1., 106., 243., 2.292452830188679, 131., 365., 
           2.786259541984733, 8., 14., 1.75, 484., 1074., 2.21900826446281, 
           0., 0., 0., 41., 88., 2.1463414634146343`, 0., 0., 0., 116., 302., 
           2.603448275862069, 11., 17., 1.5454545454545454`, 1., 1., 1., 5., 
           11., 2.2, 29., 59., 2.0344827586206895`, 11., 16., 
           1.4545454545454546`, 4., 4., 1., 29., 56., 1.9310344827586208`, 8.,
            15., 1.875, 98., 174., 1.7755102040816326`, 2., 2., 1., 43., 178.,
            4.1395348837209305`, 174., 452., 2.5977011494252875`, 29., 87., 
           3., 1403., 2824., 2.0128296507483965`, 2781., 6128., 
           2.2035239122617765`}, 
         "Italie" -> {
          "Italie", 777., 1767., 2.2741312741312742`, 39., 52., 
           1.3333333333333333`, 11., 17., 1.5454545454545454`, 236., 375., 
           1.5889830508474576`, 1505., 2769., 1.8398671096345516`, 1593., 
           3156., 1.9811676082862524`, 343., 522., 1.521865889212828, 4151., 
           7620., 1.8357022404239942`, 27., 54., 2., 1428., 2291., 
           1.604341736694678, 42., 131., 3.119047619047619, 1489., 2340., 
           1.5715245130960376`, 399., 710., 1.7794486215538847`, 163., 240., 
           1.4723926380368098`, 17., 18., 1.0588235294117647`, 150., 249., 
           1.66, 430., 675., 1.569767441860465, 358., 1213., 
           3.388268156424581, 759., 1693., 2.230566534914361, 339., 648., 
           1.9115044247787611`, 11314., 17196., 1.5198868658299451`, 116., 
           222., 1.9137931034482758`, 1499., 2745., 1.8312208138759172`, 
           3638., 7019., 1.9293567894447499`, 317., 523., 1.6498422712933754`,
            5752., 9844., 1.711404728789986, 36892., 64089., 
           1.7372058982977339`}, 
         "Japon" -> {
          "Japon", 69., 262., 3.7971014492753623`, 1., 2., 2., 1., 1., 1., 
           11., 32., 2.909090909090909, 297., 637., 2.144781144781145, 3700., 
           4088., 1.104864864864865, 20., 23., 1.15, 1515., 3834., 
           2.5306930693069307`, 0., 0., 0., 179., 206., 1.1508379888268156`, 
           6., 26., 4.333333333333333, 363., 528., 1.4545454545454546`, 79., 
           221., 2.7974683544303796`, 3., 6., 2., 2., 2., 1., 15., 27., 1.8, 
           18., 27., 1.5, 13., 59., 4.538461538461538, 72., 275., 
           3.8194444444444446`, 6., 22., 3.6666666666666665`, 73., 139., 
           1.904109589041096, 1., 2., 2., 262., 645., 2.4618320610687023`, 
           565., 1306., 2.3115044247787613`, 28., 78., 2.7857142857142856`, 
           2017., 3047., 1.510659395141299, 9316., 15495., 
           1.6632674967797338`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 13., 29., 2.230769230769231, 2., 14., 7., 0., 0., 
           0., 7., 20., 2.857142857142857, 34., 50., 1.4705882352941178`, 61.,
            81., 1.3278688524590163`, 8., 23., 2.875, 36., 68., 
           1.8888888888888888`, 0., 0., 0., 60., 194., 3.2333333333333334`, 
           0., 0., 0., 52., 75., 1.4423076923076923`, 3., 3., 1., 0., 0., 0., 
           4., 16., 4., 0., 0., 0., 15., 28., 1.8666666666666667`, 14., 29., 
           2.0714285714285716`, 61., 267., 4.377049180327869, 29., 30., 
           1.0344827586206897`, 40., 100., 2.5, 1., 1., 1., 46., 79., 
           1.7173913043478262`, 28., 42., 1.5, 13., 18., 1.3846153846153846`, 
           205., 317., 1.5463414634146342`, 732., 1484., 2.0273224043715845`},
          51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 32., 1.4545454545454546`, 0., 0., 0., 0., 0., 0.,
            42., 57., 1.3571428571428572`, 115., 183., 1.5913043478260869`, 
           119., 327., 2.7478991596638656`, 16., 25., 1.5625, 300., 494., 
           1.6466666666666667`, 0., 0., 0., 18., 86., 4.777777777777778, 2., 
           6., 3., 89., 233., 2.6179775280898876`, 23., 48., 
           2.0869565217391304`, 9., 17., 1.8888888888888888`, 30., 34., 
           1.1333333333333333`, 1., 2., 2., 18., 33., 1.8333333333333333`, 
           15., 38., 2.533333333333333, 46., 105., 2.282608695652174, 2., 3., 
           1.5, 102., 300., 2.9411764705882355`, 3., 3., 1., 68., 360., 
           5.294117647058823, 184., 371., 2.016304347826087, 23., 36., 
           1.565217391304348, 579., 1054., 1.8203799654576858`, 1826., 3847., 
           2.106790799561884}, 
         "Malaisie" -> {
          "Malaisie", 27., 200., 7.407407407407407, 0., 0., 0., 0., 0., 0., 
           6., 6., 1., 29., 94., 3.2413793103448274`, 109., 268., 
           2.458715596330275, 16., 24., 1.5, 238., 717., 3.0126050420168067`, 
           0., 0., 0., 10., 27., 2.7, 0., 0., 0., 451., 753., 
           1.6696230598669624`, 11., 17., 1.5454545454545454`, 0., 0., 0., 0.,
            0., 0., 4., 8., 2., 2., 9., 4.5, 3., 13., 4.333333333333333, 11., 
           62., 5.636363636363637, 0., 0., 0., 28., 55., 1.9642857142857142`, 
           1., 2., 2., 10., 10., 1., 67., 215., 3.208955223880597, 4., 15., 
           3.75, 238., 552., 2.319327731092437, 1265., 3047., 
           2.408695652173913}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 45., 69., 1.5333333333333334`, 5., 31., 6.2, 0., 
           0., 0., 10., 14., 1.4, 85., 149., 1.7529411764705882`, 73., 190., 
           2.6027397260273974`, 23., 33., 1.434782608695652, 545., 1306., 
           2.396330275229358, 0., 0., 0., 31., 43., 1.3870967741935485`, 2., 
           4., 2., 58., 129., 2.2241379310344827`, 9., 19., 2.111111111111111,
            0., 0., 0., 3., 6., 2., 7., 22., 3.142857142857143, 6., 13., 
           2.1666666666666665`, 12., 15., 1.25, 57., 100., 
           1.7543859649122806`, 42., 83., 1.9761904761904763`, 51., 90., 
           1.7647058823529411`, 3., 5., 1.6666666666666667`, 63., 325., 
           5.158730158730159, 185., 534., 2.8864864864864863`, 28., 50., 
           1.7857142857142858`, 769., 1550., 2.0156046814044215`, 2112., 
           4780., 2.2632575757575757`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 46., 100., 2.1739130434782608`, 0., 0., 0., 0., 0., 
           0., 6., 8., 1.3333333333333333`, 31., 64., 2.064516129032258, 68., 
           170., 2.5, 16., 21., 1.3125, 287., 848., 2.9547038327526134`, 0., 
           0., 0., 7., 65., 9.285714285714286, 2., 2., 1., 16., 33., 2.0625, 
           6., 13., 2.1666666666666665`, 1., 1., 1., 0., 0., 0., 1., 18., 18.,
            3., 18., 6., 2., 26., 13., 15., 23., 1.5333333333333334`, 1., 2., 
           2., 61., 234., 3.8360655737704916`, 2., 32., 16., 28., 114., 
           4.071428571428571, 78., 214., 2.7435897435897436`, 6., 18., 3., 
           206., 382., 1.854368932038835, 889., 2406., 2.706411698537683}, 
         "Pays-Bas" -> {
          "Pays-Bas", 447., 758., 1.6957494407158837`, 15., 34., 
           2.2666666666666666`, 7., 7., 1., 198., 333., 1.6818181818181819`, 
           1262., 2224., 1.7622820919175912`, 848., 1824., 2.150943396226415, 
           144., 232., 1.6111111111111112`, 1967., 3506., 1.7824097610574479`,
            5., 7., 1.4, 199., 429., 2.1557788944723617`, 3., 4., 
           1.3333333333333333`, 626., 1126., 1.7987220447284344`, 105., 201., 
           1.9142857142857144`, 121., 164., 1.3553719008264462`, 24., 38., 
           1.5833333333333333`, 155., 250., 1.6129032258064515`, 180., 567., 
           3.15, 251., 446., 1.7768924302788844`, 219., 402., 
           1.8356164383561644`, 168., 387., 2.3035714285714284`, 336., 637., 
           1.8958333333333333`, 57., 144., 2.526315789473684, 361., 1040., 
           2.880886426592798, 969., 2191., 2.26109391124871, 228., 345., 
           1.513157894736842, 3409., 5649., 1.6570841889117043`, 12304., 
           22945., 1.8648407022106632`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 43., 318., 7.395348837209302, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 3., 3., 1., 72., 191., 
           2.6527777777777777`, 406., 1131., 2.7857142857142856`, 12., 25., 
           2.0833333333333335`, 2378., 6950., 2.922624053826745, 0., 0., 0., 
           36., 89., 2.4722222222222223`, 0., 0., 0., 189., 506., 
           2.677248677248677, 13., 33., 2.5384615384615383`, 9., 16., 
           1.7777777777777777`, 2., 4., 2., 17., 55., 3.235294117647059, 2., 
           40., 20., 3., 4., 1.3333333333333333`, 48., 391., 
           8.145833333333334, 7., 10., 1.4285714285714286`, 161., 472., 
           2.9316770186335406`, 1., 5., 5., 65., 139., 2.1384615384615384`, 
           418., 2241., 5.361244019138756, 17., 44., 2.588235294117647, 1474.,
            4438., 3.010854816824966, 5379., 17112., 3.181260457334077}, 
         "Philippines" -> {
          "Philippines", 1., 4., 4., 0., 0., 0., 0., 0., 0., 1., 1., 1., 13., 
           43., 3.3076923076923075`, 6., 13., 2.1666666666666665`, 0., 0., 0.,
            134., 543., 4.052238805970149, 0., 0., 0., 1., 1., 1., 0., 0., 0.,
            237., 472., 1.9915611814345993`, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 34., 68., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           3., 5., 1.6666666666666667`, 0., 0., 0., 0., 0., 0., 34., 172., 
           5.0588235294117645`, 4., 16., 4., 75., 187., 2.493333333333333, 
           543., 1525., 2.8084714548802947`}, 
         "Pologne" -> {
          "Pologne", 231., 601., 2.601731601731602, 4., 5., 1.25, 0., 0., 0., 
           30., 96., 3.2, 164., 366., 2.231707317073171, 182., 465., 
           2.5549450549450547`, 48., 116., 2.4166666666666665`, 525., 1164., 
           2.217142857142857, 10., 20., 2., 36., 67., 1.8611111111111112`, 
           20., 32., 1.6, 138., 1253., 9.079710144927537, 36., 65., 
           1.8055555555555556`, 4., 7., 1.75, 13., 32., 2.4615384615384617`, 
           34., 56., 1.6470588235294117`, 20., 25., 1.25, 60., 522., 8.7, 85.,
            182., 2.1411764705882352`, 42., 133., 3.1666666666666665`, 101., 
           235., 2.3267326732673266`, 10., 44., 4.4, 48., 205., 
           4.270833333333333, 270., 856., 3.1703703703703705`, 50., 88., 1.76,
            1129., 2229., 1.9743135518157662`, 3290., 8864., 
           2.694224924012158}, 
         "Portugal" -> {
          "Portugal", 67., 166., 2.4776119402985075`, 19., 23., 
           1.2105263157894737`, 0., 0., 0., 11., 16., 1.4545454545454546`, 
           297., 611., 2.057239057239057, 106., 271., 2.556603773584906, 66., 
           104., 1.5757575757575757`, 977., 2106., 2.1555783009211873`, 0., 
           0., 0., 42., 194., 4.619047619047619, 4., 68., 17., 97., 286., 
           2.948453608247423, 57., 164., 2.8771929824561404`, 6., 14., 
           2.3333333333333335`, 3., 3., 1., 5., 7., 1.4, 11., 20., 
           1.8181818181818181`, 9., 19., 2.111111111111111, 59., 115., 
           1.9491525423728813`, 20., 32., 1.6, 90., 154., 1.711111111111111, 
           4., 4., 1., 112., 250., 2.232142857142857, 501., 1395., 
           2.784431137724551, 33., 55., 1.6666666666666667`, 680., 1470., 
           2.161764705882353, 3276., 7547., 2.3037240537240535`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 16., 50., 3.125, 0., 0., 0., 
           0., 0., 0., 10., 21., 2.1, 80., 135., 1.6875, 2493., 3161., 
           1.2679502607300441`, 3., 3., 1., 261., 666., 2.5517241379310347`, 
           0., 0., 0., 11., 13., 1.1818181818181819`, 0., 0., 0., 524., 645., 
           1.2309160305343512`, 2., 2., 1., 0., 0., 0., 43., 62., 
           1.441860465116279, 4., 7., 1.75, 4., 10., 2.5, 2., 2., 1., 16., 
           23., 1.4375, 15., 31., 2.066666666666667, 47., 69., 
           1.4680851063829787`, 0., 0., 0., 122., 136., 1.1147540983606556`, 
           88., 183., 2.0795454545454546`, 18., 47., 2.611111111111111, 707., 
           1147., 1.6223479490806223`, 4466., 6413., 1.435960591133005}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 90., 151., 
           1.6777777777777778`, 12., 23., 1.9166666666666667`, 0., 0., 0., 
           27., 39., 1.4444444444444444`, 174., 407., 2.339080459770115, 181.,
            326., 1.8011049723756907`, 21., 32., 1.5238095238095237`, 309., 
           686., 2.220064724919094, 0., 0., 0., 48., 166., 
           3.4583333333333335`, 3., 3., 1., 100., 692., 6.92, 31., 74., 
           2.3870967741935485`, 4., 7., 1.75, 3., 3., 1., 10., 25., 2.5, 17., 
           35., 2.0588235294117645`, 51., 102., 2., 89., 222., 
           2.49438202247191, 30., 250., 8.333333333333334, 60., 94., 
           1.5666666666666667`, 4., 11., 2.75, 31., 112., 3.6129032258064515`,
            170., 540., 3.176470588235294, 46., 71., 1.5434782608695652`, 
           605., 1245., 2.0578512396694215`, 2116., 5316., 
           2.5122873345935726`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 93., 2.268292682926829, 8., 64., 8., 0., 0., 0., 
           19., 36., 1.894736842105263, 93., 270., 2.903225806451613, 63., 
           161., 2.5555555555555554`, 24., 45., 1.875, 476., 1252., 
           2.630252100840336, 4., 6., 1.5, 38., 115., 3.026315789473684, 0., 
           0., 0., 133., 451., 3.3909774436090228`, 8., 30., 3.75, 4., 6., 
           1.5, 1., 2., 2., 11., 57., 5.181818181818182, 18., 41., 
           2.2777777777777777`, 9., 10., 1.1111111111111112`, 49., 99., 
           2.020408163265306, 18., 24., 1.3333333333333333`, 321., 1192., 
           3.7133956386292835`, 0., 0., 0., 17., 61., 3.588235294117647, 238.,
            578., 2.4285714285714284`, 24., 41., 1.7083333333333333`, 600., 
           1367., 2.2783333333333333`, 2217., 6001., 2.7068110058637798`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 727., 1500., 2.063273727647868, 14., 29., 
           2.0714285714285716`, 4., 18., 4.5, 193., 374., 1.9378238341968912`,
            3636., 7276., 2.0011001100110013`, 2289., 4294., 
           1.8759283529925732`, 189., 357., 1.8888888888888888`, 10140., 
           18208., 1.7956607495069032`, 29., 69., 2.3793103448275863`, 244., 
           503., 2.0614754098360657`, 9., 50., 5.555555555555555, 1119., 
           2171., 1.9401251117068812`, 245., 490., 2., 115., 280., 
           2.4347826086956523`, 129., 143., 1.1085271317829457`, 201., 324., 
           1.6119402985074627`, 180., 314., 1.7444444444444445`, 145., 347., 
           2.393103448275862, 346., 805., 2.3265895953757227`, 102., 305., 
           2.9901960784313726`, 759., 1414., 1.8629776021080369`, 43., 112., 
           2.604651162790698, 780., 3061., 3.924358974358974, 3510., 7076., 
           2.015954415954416, 586., 1203., 2.0529010238907848`, 11628., 
           19747., 1.6982284141726867`, 37362., 70470., 1.8861409988758633`}, 
         "Russie" -> {
          "Russie", 99., 578., 5.838383838383838, 6., 13., 
           2.1666666666666665`, 0., 0., 0., 7., 12., 1.7142857142857142`, 
           176., 482., 2.7386363636363638`, 534., 1418., 2.655430711610487, 
           74., 87., 1.1756756756756757`, 2665., 7296., 2.7377110694183866`, 
           3., 12., 4., 45., 229., 5.088888888888889, 5., 22., 4.4, 345., 
           760., 2.2028985507246377`, 48., 113., 2.3541666666666665`, 11., 
           33., 3., 0., 0., 0., 57., 177., 3.1052631578947367`, 41., 140., 
           3.4146341463414633`, 47., 179., 3.8085106382978724`, 351., 1053., 
           3., 21., 150., 7.142857142857143, 352., 966., 2.7443181818181817`, 
           8., 95., 11.875, 184., 755., 4.103260869565218, 1002., 3328., 
           3.3213572854291415`, 119., 272., 2.2857142857142856`, 2559., 5905.,
            2.307542008597108, 8759., 24075., 2.748601438520379}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 58., 134., 
           2.310344827586207, 1., 10., 10., 0., 0., 0., 12., 12., 1., 22., 
           68., 3.090909090909091, 44., 120., 2.727272727272727, 3., 62., 
           20.666666666666668`, 144., 438., 3.0416666666666665`, 7., 7., 1., 
           2., 2., 1., 0., 0., 0., 18., 156., 8.666666666666666, 4., 5., 1.25,
            0., 0., 0., 3., 9., 3., 4., 12., 3., 8., 13., 1.625, 2., 2., 1., 
           14., 77., 5.5, 6., 12., 2., 65., 186., 2.8615384615384616`, 0., 0.,
            0., 69., 124., 1.7971014492753623`, 85., 217., 2.552941176470588, 
           27., 31., 1.1481481481481481`, 286., 540., 1.8881118881118881`, 
           884., 2237., 2.5305429864253393`}, 
         "Singapour" -> {
          "Singapour", 4., 34., 8.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 49., 
           150., 3.061224489795918, 1106., 2052., 1.8553345388788427`, 9., 
           13., 1.4444444444444444`, 551., 1344., 2.439201451905626, 0., 0., 
           0., 7., 13., 1.8571428571428572`, 0., 0., 0., 1448., 2256., 
           1.558011049723757, 6., 28., 4.666666666666667, 0., 0., 0., 4., 4., 
           1., 7., 15., 2.142857142857143, 7., 11., 1.5714285714285714`, 5., 
           13., 2.6, 18., 90., 5., 3., 7., 2.3333333333333335`, 47., 133., 
           2.8297872340425534`, 0., 0., 0., 171., 240., 1.4035087719298245`, 
           107., 316., 2.953271028037383, 13., 37., 2.8461538461538463`, 
           1632., 3155., 1.9332107843137254`, 5194., 9911., 
           1.9081632653061225`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 53., 94., 1.7735849056603774`, 2., 2., 1., 0., 0., 0., 
           14., 24., 1.7142857142857142`, 41., 156., 3.8048780487804876`, 62.,
            238., 3.838709677419355, 5., 9., 1.8, 74., 207., 
           2.7972972972972974`, 0., 0., 0., 14., 34., 2.4285714285714284`, 0.,
            0., 0., 14., 27., 1.9285714285714286`, 3., 3., 1., 0., 0., 0., 0.,
            0., 0., 5., 10., 2., 9., 20., 2.2222222222222223`, 15., 72., 4.8, 
           35., 69., 1.9714285714285715`, 10., 13., 1.3, 31., 45., 
           1.4516129032258065`, 4., 4., 1., 33., 350., 10.606060606060606`, 
           104., 244., 2.3461538461538463`, 21., 48., 2.2857142857142856`, 
           257., 637., 2.4785992217898833`, 806., 2306., 2.861042183622829}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 35., 1.6666666666666667`, 2., 10., 5., 0., 
           0., 0., 12., 22., 1.8333333333333333`, 41., 84., 2.048780487804878,
            32., 58., 1.8125, 2., 32., 16., 79., 166., 2.1012658227848102`, 
           0., 0., 0., 8., 16., 2., 1., 2., 2., 18., 31., 1.7222222222222223`,
            6., 21., 3.5, 3., 3., 1., 2., 2., 1., 4., 4., 1., 0., 0., 0., 9., 
           20., 2.2222222222222223`, 29., 90., 3.103448275862069, 4., 12., 3.,
            42., 62., 1.4761904761904763`, 5., 22., 4.4, 10., 17., 1.7, 39., 
           266., 6.82051282051282, 16., 31., 1.9375, 213., 475., 
           2.2300469483568075`, 598., 1481., 2.4765886287625416`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 134., 310., 2.3134328358208953`, 1., 2., 2., 1., 
           4., 4., 39., 76., 1.9487179487179487`, 244., 408., 
           1.6721311475409837`, 238., 507., 2.130252100840336, 76., 86., 
           1.131578947368421, 809., 1665., 2.0580964153275647`, 0., 0., 0., 
           38., 92., 2.4210526315789473`, 1., 1., 1., 101., 222., 
           2.198019801980198, 29., 51., 1.7586206896551724`, 12., 24., 2., 
           13., 19., 1.4615384615384615`, 47., 92., 1.9574468085106382`, 43., 
           70., 1.627906976744186, 39., 69., 1.7692307692307692`, 110., 246., 
           2.2363636363636363`, 24., 47., 1.9583333333333333`, 152., 220., 
           1.4473684210526316`, 2., 2., 1., 109., 265., 2.4311926605504586`, 
           453., 1034., 2.282560706401766, 92., 179., 1.9456521739130435`, 
           1816., 2879., 1.585352422907489, 4623., 8570., 
           1.8537746052346962`}, 
         "Suisse" -> {
          "Suisse", 14275., 31152., 2.182276707530648, 3190., 6464., 
           2.026332288401254, 2325., 5481., 2.3574193548387097`, 6993., 
           13541., 1.9363649363649365`, 20987., 37601., 1.791632915614428, 
           61755., 107786., 1.745380940814509, 10413., 15932., 
           1.530010563718429, 25920., 46229., 1.7835262345679013`, 2614., 
           4801., 1.8366488140780413`, 31444., 64914., 2.0644320061060935`, 
           3350., 4829., 1.4414925373134329`, 24651., 41202., 
           1.6714129244249727`, 4718., 7019., 1.4877066553624416`, 2674., 
           4433., 1.6578160059835452`, 4605., 9162., 1.9895765472312703`, 
           1967., 3034., 1.5424504321301475`, 14826., 24793., 
           1.6722649399703224`, 9221., 15896., 1.7238911180999892`, 19221., 
           38818., 2.019561937464232, 7758., 16159., 2.082882186130446, 
           22360., 43691., 1.9539803220035779`, 1226., 2673., 
           2.1802610114192498`, 34881., 72291., 2.072503655285112, 31847., 
           61193., 1.9214682701667347`, 4243., 9447., 2.2264906905491397`, 
           59704., 93171., 1.560548706954308, 427168., 781712., 
           1.8299872649636677`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 2., 12., 6., 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 30., 120., 4., 342., 553., 1.6169590643274854`, 20., 26., 
           1.3, 206., 695., 3.3737864077669903`, 0., 0., 0., 2., 12., 6., 0., 
           0., 0., 485., 573., 1.1814432989690722`, 2., 4., 2., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 3., 3., 1., 3., 9., 3., 10., 17., 1.7, 3., 
           12., 4., 29., 36., 1.2413793103448276`, 0., 0., 0., 66., 93., 
           1.4090909090909092`, 36., 160., 4.444444444444445, 0., 0., 0., 
           879., 1250., 1.422070534698521, 2119., 3576., 1.6875884851344973`},
          "Turquie" -> {
          "Turquie", 93., 159., 1.7096774193548387`, 7., 28., 4., 0., 0., 0., 
           35., 41., 1.1714285714285715`, 286., 680., 2.3776223776223775`, 
           142., 267., 1.880281690140845, 25., 25., 1., 784., 1855., 
           2.3660714285714284`, 1., 3., 3., 29., 68., 2.3448275862068964`, 3.,
            6., 2., 98., 184., 1.8775510204081634`, 17., 33., 
           1.9411764705882353`, 1., 1., 1., 7., 10., 1.4285714285714286`, 5., 
           5., 1., 4., 6., 1.5, 22., 43., 1.9545454545454546`, 56., 122., 
           2.1785714285714284`, 5., 7., 1.4, 172., 329., 1.9127906976744187`, 
           1., 11., 11., 44., 165., 3.75, 228., 585., 2.5657894736842106`, 
           24., 48., 2., 1228., 2735., 2.227198697068404, 3317., 7416., 
           2.2357552004823638`}, 
         "Ukraine" -> {
          "Ukraine", 18., 88., 4.888888888888889, 2., 2., 1., 0., 0., 0., 7., 
           35., 5., 69., 157., 2.2753623188405796`, 56., 148., 
           2.642857142857143, 7., 17., 2.4285714285714284`, 484., 1384., 
           2.8595041322314048`, 0., 0., 0., 7., 19., 2.7142857142857144`, 0., 
           0., 0., 52., 136., 2.6153846153846154`, 9., 18., 2., 2., 3., 1.5, 
           1., 2., 2., 1., 1., 1., 18., 57., 3.1666666666666665`, 5., 92., 
           18.4, 61., 213., 3.4918032786885247`, 4., 10., 2.5, 36., 122., 
           3.388888888888889, 6., 109., 18.166666666666668`, 23., 62., 
           2.6956521739130435`, 163., 543., 3.331288343558282, 21., 45., 
           2.142857142857143, 469., 1174., 2.50319829424307, 1521., 4437., 
           2.9171597633136095`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 17., 61., 3.588235294117647, 0., 0., 0., 0., 0., 
           0., 2., 6., 3., 42., 165., 3.9285714285714284`, 98., 234., 
           2.3877551020408165`, 2., 6., 3., 377., 1354., 3.5915119363395225`, 
           1., 18., 18., 16., 46., 2.875, 0., 0., 0., 86., 179., 
           2.0813953488372094`, 8., 16., 2., 30., 44., 1.4666666666666666`, 
           12., 23., 1.9166666666666667`, 6., 17., 2.8333333333333335`, 5., 
           61., 12.2, 4., 8., 2., 11., 66., 6., 7., 17., 2.4285714285714284`, 
           69., 187., 2.710144927536232, 5., 5., 1., 28., 109., 
           3.892857142857143, 101., 292., 2.891089108910891, 13., 25., 
           1.9230769230769231`, 544., 1336., 2.4558823529411766`, 1484., 
           4275., 2.8807277628032346`}, 
         "Allemagne" -> {
          "Allemagne", 5747., 13257., 2.306768748912476, 1160., 2363., 
           2.0370689655172414`, 1107., 1820., 1.6440831074977416`, 1681., 
           3911., 2.326591314693635, 10769., 18242., 1.6939362986349706`, 
           18340., 48634., 2.6517993456924756`, 1702., 3123., 
           1.834900117508813, 5157., 9518., 1.845646693814233, 573., 1025., 
           1.7888307155322862`, 19304., 64655., 3.349305843348529, 172., 394.,
            2.2906976744186047`, 9375., 18905., 2.0165333333333333`, 761., 
           1395., 1.8331143232588698`, 1910., 3033., 1.587958115183246, 2872.,
            6109., 2.127089136490251, 1218., 1817., 1.4917898193760262`, 
           3982., 9178., 2.304871923656454, 3465., 7008., 2.0225108225108226`,
            7766., 19249., 2.478624774658769, 3942., 7461., 
           1.8926940639269407`, 14837., 42097., 2.837298645278695, 2657., 
           4491., 1.6902521640948438`, 7296., 19589., 2.6848958333333335`, 
           6837., 15959., 2.3342109112183707`, 2181., 3987., 
           1.828060522696011, 36874., 67823., 1.8393176764115637`, 171685., 
           395043., 2.3009756239624894`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 20., 92., 4.6, 
           2., 10., 5., 0., 0., 0., 3., 25., 8.333333333333334, 150., 386., 
           2.5733333333333333`, 183., 360., 1.9672131147540983`, 25., 47., 
           1.88, 809., 2501., 3.091470951792336, 7., 25., 3.5714285714285716`,
            13., 18., 1.3846153846153846`, 0., 0., 0., 128., 251., 1.9609375, 
           8., 29., 3.625, 4., 6., 1.5, 0., 0., 0., 6., 9., 1.5, 22., 87., 
           3.9545454545454546`, 5., 14., 2.8, 21., 44., 2.0952380952380953`, 
           4., 14., 3.5, 175., 462., 2.64, 8., 14., 1.75, 30., 49., 
           1.6333333333333333`, 191., 634., 3.319371727748691, 15., 49., 
           3.2666666666666666`, 714., 1815., 2.542016806722689, 2543., 6941., 
           2.729453401494298}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 26., 64., 2.4615384615384617`, 2., 5., 2.5, 0., 0., 0.,
            13., 20., 1.5384615384615385`, 39., 168., 4.3076923076923075`, 
           90., 132., 1.4666666666666666`, 24., 26., 1.0833333333333333`, 
           274., 790., 2.883211678832117, 0., 0., 0., 8., 20., 2.5, 0., 0., 
           0., 87., 176., 2.0229885057471266`, 1., 1., 1., 8., 32., 4., 0., 
           0., 0., 3., 10., 3.3333333333333335`, 3., 7., 2.3333333333333335`, 
           4., 9., 2.25, 5., 57., 11.4, 0., 24., "-", 86., 229., 
           2.6627906976744184`, 0., 0., 0., 7., 21., 3., 104., 294., 
           2.826923076923077, 2., 16., 8., 389., 995., 2.557840616966581, 
           1175., 3096., 2.6348936170212767`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 49., 160., 
           3.2653061224489797`, 12., 66., 5.5, 2., 2., 1., 11., 17., 
           1.5454545454545454`, 367., 920., 2.5068119891008176`, 1179., 2617.,
            2.219677692960136, 50., 100., 2., 1134., 2726., 
           2.4038800705467374`, 7., 9., 1.2857142857142858`, 275., 447., 
           1.6254545454545455`, 0., 0., 0., 1539., 3258., 2.1169590643274856`,
            21., 58., 2.761904761904762, 20., 23., 1.15, 200., 486., 2.43, 
           15., 43., 2.8666666666666667`, 15., 54., 3.6, 30., 57., 1.9, 75., 
           212., 2.8266666666666667`, 15., 38., 2.533333333333333, 416., 776.,
            1.8653846153846154`, 18., 48., 2.6666666666666665`, 324., 655., 
           2.021604938271605, 689., 1688., 2.4499274310595065`, 75., 304., 
           4.053333333333334, 2228., 4346., 1.950628366247756, 8766., 19110., 
           2.1800136892539355`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 131., 6.894736842105263, 1., 5., 5., 0., 0., 
           0., 16., 18., 1.125, 78., 223., 2.858974358974359, 113., 377., 
           3.336283185840708, 37., 81., 2.189189189189189, 2700., 7708., 
           2.854814814814815, 6., 52., 8.666666666666666, 8., 24., 3., 0., 0.,
            0., 46., 140., 3.0434782608695654`, 16., 27., 1.6875, 3., 21., 7.,
            0., 0., 0., 2., 2., 1., 0., 0., 0., 6., 9., 1.5, 62., 160., 
           2.5806451612903225`, 10., 50., 5., 90., 237., 2.6333333333333333`, 
           3., 13., 4.333333333333333, 32., 137., 4.28125, 357., 1086., 
           3.042016806722689, 10., 28., 2.8, 664., 1214., 1.8283132530120483`,
            4279., 11743., 2.7443327880345874`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 22., 158., 7.181818181818182, 0., 0., 0., 
           0., 0., 0., 5., 5., 1., 80., 230., 2.875, 41., 139., 
           3.3902439024390243`, 14., 23., 1.6428571428571428`, 1033., 2564., 
           2.4820909970958374`, 0., 0., 0., 14., 26., 1.8571428571428572`, 1.,
            1., 1., 21., 74., 3.5238095238095237`, 6., 52., 8.666666666666666,
            0., 0., 0., 2., 2., 1., 1., 1., 1., 2., 10., 5., 1., 17., 17., 
           22., 56., 2.5454545454545454`, 2., 7., 3.5, 44., 81., 
           1.8409090909090908`, 0., 0., 0., 16., 35., 2.1875, 173., 577., 
           3.3352601156069364`, 2., 12., 6., 187., 460., 2.4598930481283423`, 
           1689., 4530., 2.6820603907637657`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 7., 48., 6.857142857142857, 1., 
           4., 4., 2., 2., 1., 0., 0., 0., 68., 128., 1.8823529411764706`, 
           81., 154., 1.9012345679012346`, 18., 21., 1.1666666666666667`, 
           657., 1886., 2.8706240487062407`, 4., 15., 3.75, 14., 25., 
           1.7857142857142858`, 0., 0., 0., 86., 143., 1.6627906976744187`, 
           1., 5., 5., 1., 1., 1., 1., 2., 2., 2., 2., 1., 16., 72., 4.5, 0., 
           1., "-", 32., 91., 2.84375, 2., 11., 5.5, 120., 360., 3., 0., 0., 
           0., 15., 25., 1.6666666666666667`, 142., 388., 2.732394366197183, 
           13., 54., 4.153846153846154, 509., 1197., 2.3516699410609037`, 
           1792., 4635., 2.5864955357142856`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 29., 256., 8.827586206896552, 8., 8., 1., 
           0., 0., 0., 3., 7., 2.3333333333333335`, 95., 300., 
           3.1578947368421053`, 135., 339., 2.511111111111111, 2., 6., 3., 
           729., 2616., 3.588477366255144, 1., 6., 6., 0., 0., 0., 0., 0., 0.,
            440., 544., 1.2363636363636363`, 5., 14., 2.8, 1., 4., 4., 0., 0.,
            0., 13., 13., 1., 2., 3., 1.5, 6., 7., 1.1666666666666667`, 41., 
           142., 3.4634146341463414`, 0., 2., "-", 73., 183., 
           2.506849315068493, 0., 0., 0., 4., 6., 1.5, 129., 427., 
           3.310077519379845, 4., 22., 5.5, 417., 984., 2.3597122302158273`, 
           2137., 5889., 2.7557323350491343`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 62., 275., 4.435483870967742, 4., 
           15., 3.75, 2., 2., 1., 1., 9., 9., 70., 212., 3.0285714285714285`, 
           404., 624., 1.5445544554455446`, 9., 19., 2.111111111111111, 1136.,
            3336., 2.936619718309859, 5., 46., 9.2, 8., 8., 1., 0., 0., 0., 
           481., 745., 1.5488565488565489`, 15., 29., 1.9333333333333333`, 
           48., 48., 1., 24., 24., 1., 8., 12., 1.5, 6., 14., 
           2.3333333333333335`, 14., 28., 2., 44., 100., 2.272727272727273, 
           7., 17., 2.4285714285714284`, 131., 397., 3.030534351145038, 0., 
           0., 0., 90., 157., 1.7444444444444445`, 269., 976., 
           3.6282527881040894`, 3., 13., 4.333333333333333, 798., 1786., 
           2.238095238095238, 3639., 8892., 2.4435284418796375`}, 
         "Autres Europe" -> {
          "Autres Europe", 32., 106., 3.3125, 8., 20., 2.5, 31., 52., 
           1.6774193548387097`, 56., 64., 1.1428571428571428`, 93., 202., 
           2.172043010752688, 776., 1450., 1.8685567010309279`, 131., 281., 
           2.145038167938931, 1346., 2914., 2.164933135215453, 1., 2., 2., 
           236., 496., 2.1016949152542375`, 30., 39., 1.3, 249., 607., 
           2.4377510040160644`, 34., 106., 3.1176470588235294`, 145., 428., 
           2.9517241379310346`, 28., 39., 1.3928571428571428`, 5., 5., 1., 
           45., 94., 2.088888888888889, 119., 322., 2.7058823529411766`, 186.,
            365., 1.9623655913978495`, 9., 19., 2.111111111111111, 502., 
           1280., 2.549800796812749, 3., 93., 31., 259., 854., 
           3.2972972972972974`, 602., 1508., 2.504983388704319, 29., 63., 
           2.1724137931034484`, 1139., 2676., 2.349429323968393, 6094., 
           14085., 2.3112897932392515`}, 
         "Autriche" -> {
          "Autriche", 394., 1068., 2.7106598984771573`, 90., 379., 
           4.211111111111111, 27., 46., 1.7037037037037037`, 106., 269., 
           2.5377358490566038`, 733., 1298., 1.7708049113233288`, 1147., 
           2450., 2.1360069747166524`, 115., 245., 2.130434782608696, 831., 
           1705., 2.051744885679904, 51., 119., 2.3333333333333335`, 1086., 
           2358., 2.1712707182320443`, 5., 20., 4., 853., 1647., 
           1.9308323563892145`, 69., 164., 2.3768115942028984`, 57., 80., 
           1.4035087719298245`, 126., 283., 2.246031746031746, 50., 70., 1.4, 
           304., 539., 1.7730263157894737`, 344., 935., 2.7180232558139537`, 
           894., 1968., 2.2013422818791946`, 260., 489., 1.8807692307692307`, 
           831., 2155., 2.593261131167268, 52., 88., 1.6923076923076923`, 
           281., 633., 2.2526690391459074`, 526., 1296., 2.463878326996198, 
           286., 753., 2.632867132867133, 4501., 7821., 1.7376138635858698`, 
           14019., 28878., 2.0599186817890005`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 142., 315., 2.2183098591549295`, 51., 75., 
           1.4705882352941178`, 9., 16., 1.7777777777777777`, 78., 113., 
           1.4487179487179487`, 624., 1093., 1.751602564102564, 589., 1421., 
           2.4125636672325976`, 193., 291., 1.5077720207253886`, 1953., 3714.,
            1.901689708141321, 10., 28., 2.8, 133., 291., 2.18796992481203, 
           22., 29., 1.3181818181818181`, 560., 792., 1.4142857142857144`, 
           152., 381., 2.5065789473684212`, 139., 158., 1.1366906474820144`, 
           20., 45., 2.25, 26., 93., 3.576923076923077, 127., 202., 
           1.5905511811023623`, 96., 177., 1.84375, 145., 224., 
           1.5448275862068965`, 74., 146., 1.972972972972973, 1041., 1493., 
           1.4341978866474543`, 426., 486., 1.1408450704225352`, 739., 1249., 
           1.6901217861975644`, 1252., 2769., 2.211661341853035, 111., 210., 
           1.8918918918918919`, 1595., 2583., 1.619435736677116, 10307., 
           18394., 1.7846123993402543`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 27., 38., 1.4074074074074074`, 0., 0., 0., 
           0., 0., 0., 3., 3., 1., 7., 24., 3.4285714285714284`, 3., 20., 
           6.666666666666667, 14., 22., 1.5714285714285714`, 48., 107., 
           2.2291666666666665`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 16., 18., 
           1.125, 0., 0., 0., 4., 4., 1., 4., 4., 1., 0., 0., 0., 4., 28., 7.,
            6., 35., 5.833333333333333, 0., 0., 0., 2., 10., 5., 18., 32., 
           1.7777777777777777`, 3., 3., 1., 18., 104., 5.777777777777778, 14.,
            31., 2.2142857142857144`, 2., 4., 2., 78., 173., 
           2.217948717948718, 271., 660., 2.4354243542435423`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 85., 3.1481481481481484`, 8., 43., 5.375, 4.,
            4., 1., 15., 23., 1.5333333333333334`, 155., 1070., 
           6.903225806451613, 460., 998., 2.1695652173913045`, 74., 122., 
           1.6486486486486487`, 1107., 2806., 2.5347786811201445`, 4., 11., 
           2.75, 125., 172., 1.376, 0., 0., 0., 481., 810., 1.683991683991684,
            24., 60., 2.5, 10., 14., 1.4, 108., 206., 1.9074074074074074`, 9.,
            32., 3.5555555555555554`, 16., 44., 2.75, 13., 102., 
           7.846153846153846, 73., 200., 2.73972602739726, 15., 27., 1.8, 
           689., 1477., 2.143686502177068, 7., 7., 1., 127., 217., 
           1.7086614173228347`, 540., 1589., 2.9425925925925926`, 20., 88., 
           4.4, 1909., 4678., 2.450497642744893, 6020., 14885., 
           2.472591362126246}, 
         "Bulgarie" -> {
          "Bulgarie", 14., 48., 3.4285714285714284`, 0., 0., 0., 0., 0., 0., 
           8., 13., 1.625, 28., 95., 3.392857142857143, 44., 69., 
           1.5681818181818181`, 14., 22., 1.5714285714285714`, 188., 430., 
           2.2872340425531914`, 0., 0., 0., 4., 10., 2.5, 0., 0., 0., 22., 
           49., 2.227272727272727, 3., 14., 4.666666666666667, 6., 6., 1., 0.,
            0., 0., 2., 3., 1.5, 8., 14., 1.75, 1., 2., 2., 14., 25., 
           1.7857142857142858`, 10., 29., 2.9, 172., 263., 
           1.5290697674418605`, 1., 31., 31., 22., 52., 2.3636363636363638`, 
           119., 305., 2.563025210084034, 4., 9., 2.25, 340., 837., 
           2.461764705882353, 1024., 2326., 2.271484375}, 
         "Canada" -> {
          "Canada", 42., 149., 3.5476190476190474`, 13., 87., 
           6.6923076923076925`, 18., 30., 1.6666666666666667`, 10., 30., 3., 
           336., 814., 2.4226190476190474`, 660., 1464., 2.2181818181818183`, 
           87., 131., 1.5057471264367817`, 1772., 4114., 2.3216704288939054`, 
           3., 13., 4.333333333333333, 136., 275., 2.0220588235294117`, 0., 
           0., 0., 498., 1016., 2.040160642570281, 178., 443., 
           2.4887640449438204`, 6., 35., 5.833333333333333, 48., 92., 
           1.9166666666666667`, 14., 23., 1.6428571428571428`, 30., 83., 
           2.7666666666666666`, 19., 29., 1.5263157894736843`, 86., 234., 
           2.7209302325581395`, 30., 44., 1.4666666666666666`, 395., 815., 
           2.0632911392405062`, 19., 38., 2., 305., 1426., 4.675409836065573, 
           666., 1750., 2.6276276276276276`, 31., 58., 1.8709677419354838`, 
           2659., 5038., 1.8946972546069951`, 8061., 18231., 
           2.26163007071083}, 
         "Chili" -> {
          "Chili", 9., 28., 3.111111111111111, 0., 0., 0., 0., 0., 0., 4., 
           14., 3.5, 34., 79., 2.323529411764706, 22., 46., 2.090909090909091,
            8., 10., 1.25, 129., 432., 3.3488372093023258`, 2., 4., 2., 0., 
           0., 0., 0., 0., 0., 9., 18., 2., 2., 12., 6., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 5., 11., 2.2, 1., 1., 1., 19., 64., 
           3.3684210526315788`, 0., 0., 0., 109., 198., 1.81651376146789, 0., 
           0., 0., 0., 0., 0., 29., 81., 2.793103448275862, 0., 0., 0., 126., 
           277., 2.1984126984126986`, 508., 1275., 2.5098425196850394`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 98., 328., 3.3469387755102042`, 5., 11., 
           2.2, 26., 40., 1.5384615384615385`, 10., 45., 4.5, 262., 626., 
           2.3893129770992365`, 5015., 6272., 1.2506480558325026`, 159., 186.,
            1.169811320754717, 2198., 5424., 2.467697907188353, 3., 14., 
           4.666666666666667, 232., 300., 1.293103448275862, 9., 16., 
           1.7777777777777777`, 6758., 8371., 1.2386800828647528`, 20., 52., 
           2.6, 352., 422., 1.1988636363636365`, 1888., 2144., 
           1.1355932203389831`, 24., 46., 1.9166666666666667`, 690., 819., 
           1.1869565217391305`, 39., 100., 2.5641025641025643`, 87., 231., 
           2.6551724137931036`, 12., 28., 2.3333333333333335`, 175., 403., 
           2.302857142857143, 566., 617., 1.0901060070671378`, 793., 905., 
           1.141235813366961, 1290., 1974., 1.5302325581395348`, 46., 154., 
           3.347826086956522, 4666., 6404., 1.3724817831118732`, 25423., 
           35932., 1.4133658498210282`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 10., 3.3333333333333335`, 0., 0., 0., 0., 0., 
           0., 2., 20., 10., 37., 82., 2.2162162162162162`, 807., 949., 
           1.1759603469640645`, 7., 16., 2.2857142857142856`, 89., 213., 
           2.393258426966292, 0., 0., 0., 49., 113., 2.306122448979592, 0., 
           0., 0., 1022., 1648., 1.6125244618395302`, 2., 4., 2., 49., 49., 
           1., 39., 39., 1., 0., 0., 0., 66., 73., 1.106060606060606, 84., 
           93., 1.1071428571428572`, 7., 19., 2.7142857142857144`, 3., 10., 
           3.3333333333333335`, 129., 198., 1.5348837209302326`, 0., 0., 0., 
           183., 241., 1.3169398907103824`, 55., 156., 2.8363636363636364`, 
           5., 14., 2.8, 141., 275., 1.950354609929078, 2779., 4222., 
           1.519251529327096}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 54., 274., 5.074074074074074, 5., 26., 5.2, 0., 0., 0., 
           25., 58., 2.32, 32., 102., 3.1875, 45., 134., 2.977777777777778, 
           3., 6., 2., 98., 224., 2.2857142857142856`, 1., 2., 2., 17., 30., 
           1.7647058823529411`, 0., 0., 0., 35., 99., 2.8285714285714287`, 3.,
            14., 4.666666666666667, 8., 10., 1.25, 1., 2., 2., 3., 3., 1., 5.,
            17., 3.4, 10., 74., 7.4, 44., 157., 3.5681818181818183`, 10., 41.,
            4.1, 175., 269., 1.5371428571428571`, 3., 77., 
           25.666666666666668`, 9., 36., 4., 59., 206., 3.4915254237288136`, 
           17., 53., 3.1176470588235294`, 283., 608., 2.148409893992933, 945.,
            2522., 2.668783068783069}, 
         "Danemark" -> {
          "Danemark", 117., 256., 2.1880341880341883`, 7., 25., 
           3.5714285714285716`, 8., 8., 1., 16., 22., 1.375, 226., 551., 
           2.438053097345133, 249., 628., 2.5220883534136544`, 74., 144., 
           1.945945945945946, 661., 1237., 1.8714069591527989`, 8., 43., 
           5.375, 124., 225., 1.814516129032258, 1., 1., 1., 152., 342., 2.25,
            75., 329., 4.386666666666667, 3., 5., 1.6666666666666667`, 24., 
           51., 2.125, 17., 28., 1.6470588235294117`, 13., 23., 
           1.7692307692307692`, 30., 70., 2.3333333333333335`, 129., 229., 
           1.7751937984496124`, 23., 115., 5., 247., 479., 
           1.9392712550607287`, 9., 45., 5., 79., 170., 2.151898734177215, 
           276., 701., 2.539855072463768, 62., 119., 1.9193548387096775`, 
           1105., 1883., 1.7040723981900452`, 3735., 7729., 
           2.0693440428380185`}, 
         "Egypte" -> {
          "Egypte", 16., 134., 8.375, 2., 5., 2.5, 0., 0., 0., 3., 17., 
           5.666666666666667, 31., 143., 4.612903225806452, 41., 130., 
           3.1707317073170733`, 4., 9., 2.25, 531., 1703., 3.207156308851224, 
           1., 18., 18., 1., 6., 6., 0., 0., 0., 21., 79., 3.761904761904762, 
           3., 12., 4., 0., 0., 0., 0., 0., 0., 4., 27., 6.75, 0., 0., 0., 0.,
            0., 0., 7., 64., 9.142857142857142, 1., 2., 2., 24., 53., 
           2.2083333333333335`, 3., 7., 2.3333333333333335`, 7., 10., 
           1.4285714285714286`, 64., 300., 4.6875, 1., 3., 3., 321., 995., 
           3.0996884735202492`, 1086., 3717., 3.4226519337016574`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 201., 426., 2.1194029850746268`, 14., 27., 
           1.9285714285714286`, 21., 25., 1.1904761904761905`, 88., 206., 
           2.340909090909091, 904., 2026., 2.2411504424778763`, 1031., 2504., 
           2.428709990300679, 213., 303., 1.4225352112676057`, 4321., 8202., 
           1.8981717195093728`, 11., 23., 2.090909090909091, 148., 271., 
           1.8310810810810811`, 16., 73., 4.5625, 447., 976., 
           2.1834451901565997`, 95., 232., 2.442105263157895, 11., 40., 
           3.6363636363636362`, 15., 58., 3.8666666666666667`, 39., 87., 
           2.230769230769231, 200., 395., 1.975, 197., 569., 
           2.8883248730964466`, 160., 392., 2.45, 56., 126., 2.25, 542., 
           1189., 2.1937269372693726`, 3., 3., 1., 402., 929., 
           2.310945273631841, 1324., 3206., 2.421450151057402, 65., 158., 
           2.4307692307692306`, 4759., 8477., 1.7812565665055684`, 15283., 
           30923., 2.0233592880978866`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 284., 1066., 3.7535211267605635`, 
           29., 183., 6.310344827586207, 67., 173., 2.582089552238806, 77., 
           200., 2.5974025974025974`, 3521., 9564., 2.716273785856291, 4264., 
           9792., 2.296435272045028, 307., 558., 1.8175895765472312`, 7978., 
           21636., 2.711957884181499, 24., 60., 2.5, 1197., 2169., 
           1.8120300751879699`, 3., 10., 3.3333333333333335`, 4709., 9789., 
           2.0787853047356126`, 255., 774., 3.0352941176470587`, 144., 283., 
           1.9652777777777777`, 480., 930., 1.9375, 209., 447., 
           2.138755980861244, 213., 588., 2.76056338028169, 218., 662., 
           3.036697247706422, 431., 1296., 3.0069605568445477`, 119., 310., 
           2.6050420168067228`, 1999., 4264., 2.1330665332666334`, 453., 885.,
            1.9536423841059603`, 1493., 3698., 2.476892163429337, 2784., 
           7945., 2.8538074712643677`, 213., 654., 3.0704225352112675`, 
           15839., 29736., 1.8773912494475662`, 47310., 107672., 
           2.275882477277531}, 
         "Finlande" -> {
          "Finlande", 59., 156., 2.6440677966101696`, 6., 6., 1., 0., 0., 0., 
           10., 26., 2.6, 97., 237., 2.443298969072165, 159., 363., 
           2.2830188679245285`, 50., 81., 1.62, 481., 957., 
           1.9896049896049897`, 0., 0., 0., 62., 119., 1.9193548387096775`, 
           0., 0., 0., 111., 247., 2.225225225225225, 29., 51., 
           1.7586206896551724`, 6., 16., 2.6666666666666665`, 13., 31., 
           2.3846153846153846`, 16., 25., 1.5625, 9., 27., 3., 17., 32., 
           1.8823529411764706`, 96., 230., 2.3958333333333335`, 8., 20., 2.5, 
           164., 343., 2.091463414634146, 10., 56., 5.6, 65., 170., 
           2.6153846153846154`, 238., 566., 2.3781512605042017`, 31., 52., 
           1.6774193548387097`, 1082., 2127., 1.965804066543438, 2819., 5938.,
            2.1064207165661584`}, 
         "France" -> {
          "France", 850., 1562., 1.8376470588235294`, 38., 93., 
           2.4473684210526314`, 39., 66., 1.6923076923076923`, 432., 671., 
           1.5532407407407407`, 2526., 4147., 1.6417260490894696`, 3126., 
           5204., 1.6647472808701216`, 1586., 2787., 1.7572509457755359`, 
           12854., 21863., 1.700871324101447, 31., 45., 1.4516129032258065`, 
           659., 1383., 2.0986342943854326`, 222., 409., 1.8423423423423424`, 
           1173., 1786., 1.5225916453537938`, 1679., 2754., 
           1.6402620607504468`, 96., 217., 2.2604166666666665`, 87., 159., 
           1.8275862068965518`, 198., 253., 1.2777777777777777`, 235., 490., 
           2.0851063829787235`, 285., 522., 1.831578947368421, 507., 993., 
           1.9585798816568047`, 212., 382., 1.8018867924528301`, 1782., 3311.,
            1.8580246913580247`, 189., 324., 1.7142857142857142`, 3760., 
           7647., 2.0337765957446807`, 12570., 22759., 1.8105807478122513`, 
           279., 559., 2.003584229390681, 6349., 10895., 1.7160182705937943`, 
           51764., 91281., 1.763407001004559}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 128., 4.413793103448276, 6., 44., 
           7.333333333333333, 0., 0., 0., 1., 1., 1., 106., 349., 
           3.292452830188679, 197., 390., 1.9796954314720812`, 22., 41., 
           1.8636363636363635`, 783., 2048., 2.615581098339719, 0., 0., 0., 
           61., 98., 1.6065573770491803`, 0., 0., 0., 431., 791., 
           1.8352668213457077`, 11., 23., 2.090909090909091, 11., 13., 
           1.1818181818181819`, 1., 6., 6., 11., 19., 1.7272727272727273`, 9.,
            20., 2.2222222222222223`, 2., 2., 1., 20., 83., 4.15, 4., 13., 
           3.25, 293., 545., 1.8600682593856654`, 0., 0., 0., 18., 44., 
           2.4444444444444446`, 342., 987., 2.8859649122807016`, 11., 41., 
           3.727272727272727, 709., 1485., 2.0944992947813823`, 3078., 7171., 
           2.329759584145549}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 20., 23., 1.15, 0., 0., 0., 0., 0., 0., 0., 0., 0., 63.,
            142., 2.253968253968254, 398., 810., 2.0351758793969847`, 9., 20.,
            2.2222222222222223`, 203., 447., 2.2019704433497536`, 0., 0., 0., 
           78., 138., 1.7692307692307692`, 4., 9., 2.25, 1932., 2299., 
           1.189958592132505, 8., 11., 1.375, 232., 232., 1., 236., 366., 
           1.5508474576271187`, 2., 2., 1., 15., 25., 1.6666666666666667`, 5.,
            11., 2.2, 22., 46., 2.090909090909091, 16., 17., 1.0625, 24., 50.,
            2.0833333333333335`, 1., 1., 1., 262., 412., 1.5725190839694656`, 
           70., 152., 2.1714285714285713`, 2., 6., 3., 416., 759., 
           1.8245192307692308`, 4018., 5978., 1.4878048780487805`}, 
         "Hongrie" -> {
          "Hongrie", 73., 211., 2.8904109589041096`, 2., 3., 1.5, 4., 13., 
           3.25, 13., 38., 2.923076923076923, 141., 414., 2.9361702127659575`,
            153., 347., 2.2679738562091503`, 14., 68., 4.857142857142857, 
           547., 1202., 2.197440585009141, 5., 9., 1.8, 45., 81., 1.8, 1., 1.,
            1., 100., 188., 1.88, 7., 12., 1.7142857142857142`, 2., 6., 3., 
           6., 10., 1.6666666666666667`, 14., 26., 1.8571428571428572`, 14., 
           24., 1.7142857142857142`, 36., 161., 4.472222222222222, 85., 246., 
           2.8941176470588235`, 19., 52., 2.736842105263158, 98., 297., 
           3.0306122448979593`, 130., 288., 2.2153846153846155`, 78., 111., 
           1.4230769230769231`, 224., 672., 3., 22., 61., 2.772727272727273, 
           772., 1651., 2.13860103626943, 2605., 6192., 2.376967370441459}, 
         "Inde" -> {
          "Inde", 78., 520., 6.666666666666667, 2., 3., 1.5, 1., 6., 6., 12., 
           28., 2.3333333333333335`, 210., 823., 3.919047619047619, 1448., 
           3605., 2.4896408839779007`, 16., 31., 1.9375, 934., 3264., 
           3.4946466809421843`, 6., 24., 4., 41., 53., 1.2926829268292683`, 
           1., 1., 1., 1305., 2859., 2.1908045977011494`, 23., 48., 
           2.0869565217391304`, 2., 2., 1., 947., 1928., 2.0359028511087645`, 
           31., 135., 4.354838709677419, 12., 23., 1.9166666666666667`, 11., 
           37., 3.3636363636363638`, 59., 273., 4.627118644067797, 11., 52., 
           4.7272727272727275`, 130., 301., 2.3153846153846156`, 7., 13., 
           1.8571428571428572`, 207., 369., 1.7826086956521738`, 396., 1325., 
           3.345959595959596, 22., 118., 5.363636363636363, 2565., 4748., 
           1.8510721247563353`, 8477., 20589., 2.428807361094727}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 15., 36., 2.4, 30., 81., 2.7, 5., 7., 1.4, 117., 371., 
           3.1709401709401708`, 1., 12., 12., 0., 0., 0., 0., 0., 0., 267., 
           470., 1.7602996254681649`, 1., 2., 2., 43., 92., 2.13953488372093, 
           0., 32., "-", 3., 8., 2.6666666666666665`, 0., 0., 0., 0., 0., 0., 
           8., 15., 1.875, 0., 0., 0., 12., 24., 2., 0., 0., 0., 23., 25., 
           1.0869565217391304`, 49., 278., 5.673469387755102, 0., 0., 0., 
           129., 226., 1.751937984496124, 707., 1688., 2.3875530410183874`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 24., 44., 1.8333333333333333`, 1., 2., 2., 0., 0.,
            0., 24., 44., 1.8333333333333333`, 155., 380., 
           2.4516129032258065`, 140., 378., 2.7, 52., 73., 
           1.4038461538461537`, 510., 1178., 2.3098039215686272`, 0., 0., 0., 
           50., 103., 2.06, 5., 7., 1.4, 75., 153., 2.04, 37., 104., 
           2.810810810810811, 0., 0., 0., 3., 4., 1.3333333333333333`, 6., 7.,
            1.1666666666666667`, 23., 63., 2.739130434782609, 6., 15., 2.5, 
           42., 59., 1.4047619047619047`, 5., 11., 2.2, 88., 214., 
           2.4318181818181817`, 1., 1., 1., 46., 100., 2.1739130434782608`, 
           217., 677., 3.119815668202765, 11., 22., 2., 847., 1907., 
           2.2514757969303423`, 2368., 5546., 2.342060810810811}, 
         "Islande" -> {
          "Islande", 4., 4., 1., 0., 0., 0., 0., 0., 0., 0., 3., "-", 13., 
           31., 2.3846153846153846`, 25., 59., 2.36, 10., 14., 1.4, 104., 
           219., 2.105769230769231, 0., 0., 0., 102., 103., 
           1.0098039215686274`, 0., 0., 0., 22., 45., 2.0454545454545454`, 3.,
            5., 1.6666666666666667`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 
           3., 3., 3., 4., 1.3333333333333333`, 2., 4., 2., 8., 19., 2.375, 
           29., 65., 2.2413793103448274`, 2., 4., 2., 9., 19., 
           2.111111111111111, 39., 79., 2.0256410256410255`, 1., 3., 3., 169.,
            326., 1.9289940828402368`, 546., 1009., 1.847985347985348}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 77., 357., 4.636363636363637, 3., 5., 
           1.6666666666666667`, 4., 8., 2., 6., 6., 1., 180., 454., 
           2.522222222222222, 588., 1618., 2.751700680272109, 48., 61., 
           1.2708333333333333`, 585., 1383., 2.364102564102564, 2., 2., 1., 
           143., 387., 2.7062937062937062`, 0., 0., 0., 279., 552., 
           1.978494623655914, 30., 36., 1.2, 15., 32., 2.1333333333333333`, 
           95., 316., 3.3263157894736843`, 54., 76., 1.4074074074074074`, 53.,
            116., 2.188679245283019, 2., 2., 1., 76., 263., 3.460526315789474,
            47., 96., 2.0425531914893615`, 413., 767., 1.8571428571428572`, 
           12., 16., 1.3333333333333333`, 74., 170., 2.2972972972972974`, 
           263., 559., 2.1254752851711025`, 50., 101., 2.02, 2102., 4235., 
           2.014747859181732, 5201., 11618., 2.2338011920784466`}, 
         "Italie" -> {
          "Italie", 799., 1722., 2.1551939924906134`, 65., 126., 
           1.9384615384615385`, 42., 95., 2.261904761904762, 244., 374., 
           1.5327868852459017`, 1324., 2416., 1.8247734138972809`, 2020., 
           3683., 1.8232673267326733`, 417., 597., 1.4316546762589928`, 3790.,
            7259., 1.9153034300791556`, 37., 94., 2.5405405405405403`, 2195., 
           3565., 1.6241457858769932`, 71., 235., 3.3098591549295775`, 1793., 
           2869., 1.600111544896821, 418., 856., 2.047846889952153, 231., 
           284., 1.2294372294372293`, 87., 117., 1.3448275862068966`, 211., 
           284., 1.3459715639810426`, 430., 609., 1.416279069767442, 451., 
           1033., 2.2904656319290466`, 826., 1687., 2.042372881355932, 318., 
           736., 2.3144654088050314`, 12833., 20600., 1.6052364996493416`, 
           224., 374., 1.6696428571428572`, 1730., 3319., 1.9184971098265895`,
            3549., 7552., 2.1279233586925894`, 251., 479., 1.908366533864542, 
           5889., 10322., 1.7527593818984548`, 40245., 71287., 
           1.7713256305131073`}, 
         "Japon" -> {
          "Japon", 98., 333., 3.3979591836734695`, 5., 13., 2.6, 29., 36., 
           1.2413793103448276`, 11., 23., 2.090909090909091, 463., 1130., 
           2.4406047516198703`, 7632., 10399., 1.3625524109014675`, 72., 82., 
           1.1388888888888888`, 2276., 5679., 2.4951669595782073`, 7., 7., 1.,
            1000., 1533., 1.533, 1., 2., 2., 666., 1060., 1.5915915915915917`,
            64., 205., 3.203125, 2., 4., 2., 30., 33., 1.1, 10., 27., 2.7, 
           26., 60., 2.3076923076923075`, 25., 116., 4.64, 67., 170., 
           2.537313432835821, 38., 88., 2.3157894736842106`, 242., 448., 
           1.8512396694214877`, 9., 12., 1.3333333333333333`, 2391., 3940., 
           1.6478460895023004`, 576., 1403., 2.435763888888889, 26., 84., 
           3.230769230769231, 2914., 4451., 1.5274536719286205`, 18680., 
           31338., 1.6776231263383297`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 29., 1.5263157894736843`, 2., 19., 9.5, 10., 
           10., 1., 8., 16., 2., 29., 87., 3., 127., 240., 1.889763779527559, 
           18., 31., 1.7222222222222223`, 34., 67., 1.9705882352941178`, 0., 
           0., 0., 149., 360., 2.4161073825503356`, 0., 0., 0., 56., 105., 
           1.875, 2., 6., 3., 0., 0., 0., 1., 1., 1., 0., 0., 0., 10., 14., 
           1.4, 6., 10., 1.6666666666666667`, 90., 227., 2.522222222222222, 
           8., 16., 2., 184., 378., 2.0543478260869565`, 2., 2., 1., 43., 81.,
            1.8837209302325582`, 40., 79., 1.975, 11., 15., 
           1.3636363636363635`, 164., 225., 1.3719512195121952`, 1013., 2018.,
            1.9921026653504443`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 30., 46., 1.5333333333333334`, 0., 0., 0., 0., 0., 0.,
            42., 55., 1.3095238095238095`, 112., 153., 1.3660714285714286`, 
           140., 309., 2.2071428571428573`, 33., 60., 1.8181818181818181`, 
           266., 534., 2.007518796992481, 0., 0., 0., 54., 209., 
           3.8703703703703702`, 0., 0., 0., 156., 301., 1.9294871794871795`, 
           18., 26., 1.4444444444444444`, 20., 20., 1., 27., 55., 
           2.037037037037037, 3., 4., 1.3333333333333333`, 23., 56., 
           2.4347826086956523`, 16., 61., 3.8125, 36., 76., 2.111111111111111,
            8., 19., 2.375, 287., 1012., 3.5261324041811846`, 8., 8., 1., 61.,
            194., 3.180327868852459, 201., 371., 1.845771144278607, 10., 25., 
           2.5, 491., 825., 1.680244399185336, 2042., 4419., 
           2.164054848188051}, 
         "Malaisie" -> {
          "Malaisie", 23., 98., 4.260869565217392, 0., 0., 0., 0., 0., 0., 0.,
            11., "-", 38., 143., 3.763157894736842, 82., 144., 
           1.7560975609756098`, 6., 20., 3.3333333333333335`, 235., 1043., 
           4.438297872340425, 0., 0., 0., 19., 21., 1.105263157894737, 0., 0.,
            0., 356., 638., 1.7921348314606742`, 0., 0., 0., 1., 4., 4., 2., 
           2., 1., 3., 17., 5.666666666666667, 1., 4., 4., 4., 17., 4.25, 11.,
            56., 5.090909090909091, 8., 10., 1.25, 16., 18., 1.125, 7., 11., 
           1.5714285714285714`, 14., 26., 1.8571428571428572`, 60., 226., 
           3.7666666666666666`, 1., 4., 4., 360., 929., 2.5805555555555557`, 
           1247., 3442., 2.760224538893344}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 32., 59., 1.84375, 0., 0., 0., 0., 0., 0., 6., 
           21., 3.5, 106., 221., 2.0849056603773586`, 212., 433., 
           2.042452830188679, 21., 30., 1.4285714285714286`, 497., 1036., 
           2.084507042253521, 0., 1., "-", 126., 194., 1.5396825396825398`, 
           0., 0., 0., 111., 236., 2.126126126126126, 12., 28., 
           2.3333333333333335`, 2., 2., 1., 8., 22., 2.75, 5., 9., 1.8, 59., 
           202., 3.4237288135593222`, 5., 13., 2.6, 89., 239., 
           2.6853932584269664`, 35., 72., 2.057142857142857, 135., 244., 
           1.8074074074074074`, 19., 35., 1.8421052631578947`, 198., 1733., 
           8.752525252525253, 186., 398., 2.139784946236559, 26., 39., 1.5, 
           945., 1745., 1.8465608465608465`, 2835., 7012., 2.47336860670194}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 16., 65., 4.0625, 0., 0., 0., 0., 0., 0., 7., 11., 
           1.5714285714285714`, 28., 96., 3.4285714285714284`, 56., 104., 
           1.8571428571428572`, 16., 29., 1.8125, 315., 828., 
           2.6285714285714286`, 0., 0., 0., 31., 82., 2.6451612903225805`, 0.,
            0., 0., 50., 90., 1.8, 6., 11., 1.8333333333333333`, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 4., 14., 3.5, 3., 3., 1., 3., 11., 
           3.6666666666666665`, 2., 2., 1., 125., 714., 5.712, 1., 31., 31., 
           10., 20., 2., 72., 253., 3.513888888888889, 5., 8., 1.6, 255., 
           508., 1.992156862745098, 1007., 2882., 2.861966236345581}, 
         "Pays-Bas" -> {
          "Pays-Bas", 400., 740., 1.85, 26., 59., 2.269230769230769, 73., 
           105., 1.4383561643835616`, 278., 406., 1.460431654676259, 1350., 
           2463., 1.8244444444444445`, 1924., 5828., 3.029106029106029, 204., 
           351., 1.7205882352941178`, 1775., 3151., 1.7752112676056337`, 34., 
           127., 3.735294117647059, 1072., 5030., 4.692164179104478, 8., 9., 
           1.125, 1333., 2339., 1.754688672168042, 102., 228., 
           2.235294117647059, 321., 400., 1.2461059190031152`, 262., 793., 
           3.0267175572519083`, 221., 428., 1.9366515837104072`, 541., 2041., 
           3.7726432532347505`, 329., 517., 1.5714285714285714`, 430., 1066., 
           2.4790697674418603`, 225., 406., 1.8044444444444445`, 1384., 2404.,
            1.7369942196531791`, 330., 485., 1.4696969696969697`, 675., 1898.,
            2.811851851851852, 1384., 3090., 2.2326589595375723`, 262., 443., 
           1.6908396946564885`, 3857., 6817., 1.7674358309567022`, 18800., 
           41624., 2.2140425531914896`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 56., 400., 7.142857142857143, 2., 46., 23., 0., 0.,
            0., 2., 12., 6., 125., 403., 3.224, 749., 2492., 
           3.3271028037383177`, 16., 29., 1.8125, 2793., 9812., 
           3.5130683852488365`, 0., 0., 0., 33., 88., 2.6666666666666665`, 0.,
            0., 0., 281., 851., 3.0284697508896796`, 11., 31., 
           2.8181818181818183`, 12., 31., 2.5833333333333335`, 4., 6., 1.5, 
           6., 18., 3., 16., 72., 4.5, 16., 44., 2.75, 51., 207., 
           4.0588235294117645`, 1., 10., 10., 252., 857., 3.4007936507936507`,
            10., 50., 5., 61., 114., 1.8688524590163935`, 398., 2162., 
           5.432160804020101, 12., 46., 3.8333333333333335`, 1343., 4451., 
           3.314221891288161, 6250., 22232., 3.55712}, 
         "Philippines" -> {
          "Philippines", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           70., 7., 10., 12., 1.2, 7., 10., 1.4285714285714286`, 172., 695., 
           4.040697674418604, 2., 6., 3., 10., 12., 1.2, 0., 0., 0., 79., 
           168., 2.1265822784810124`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 2., 6., 3., 1., 6., 6., 4., 4., 1.,
            0., 0., 0., 0., 0., 0., 33., 180., 5.454545454545454, 2., 27., 
           13.5, 81., 159., 1.962962962962963, 413., 1355., 
           3.280871670702179}, 
         "Pologne" -> {
          "Pologne", 207., 523., 2.526570048309179, 6., 14., 
           2.3333333333333335`, 0., 0., 0., 42., 106., 2.5238095238095237`, 
           176., 623., 3.539772727272727, 166., 325., 1.9578313253012047`, 
           38., 115., 3.026315789473684, 353., 793., 2.2464589235127477`, 7., 
           22., 3.142857142857143, 42., 65., 1.5476190476190477`, 1., 3., 3., 
           175., 1185., 6.771428571428571, 18., 31., 1.7222222222222223`, 4., 
           6., 1.5, 78., 114., 1.4615384615384615`, 65., 120., 
           1.8461538461538463`, 22., 40., 1.8181818181818181`, 44., 347., 
           7.886363636363637, 122., 230., 1.8852459016393444`, 41., 117., 
           2.8536585365853657`, 171., 386., 2.257309941520468, 10., 29., 2.9, 
           92., 237., 2.5760869565217392`, 385., 1383., 3.5922077922077924`, 
           59., 74., 1.2542372881355932`, 968., 1927., 1.990702479338843, 
           3292., 8815., 2.677703523693803}, 
         "Portugal" -> {
          "Portugal", 25., 126., 5.04, 13., 13., 1., 0., 0., 0., 18., 35., 
           1.9444444444444444`, 259., 577., 2.227799227799228, 175., 559., 
           3.1942857142857144`, 93., 145., 1.5591397849462365`, 776., 1689., 
           2.176546391752577, 12., 34., 2.8333333333333335`, 44., 173., 
           3.9318181818181817`, 8., 124., 15.5, 93., 337., 
           3.6236559139784945`, 61., 154., 2.5245901639344264`, 14., 38., 
           2.7142857142857144`, 0., 0., 0., 9., 10., 1.1111111111111112`, 16.,
            25., 1.5625, 23., 35., 1.5217391304347827`, 41., 165., 
           4.024390243902439, 13., 49., 3.769230769230769, 145., 293., 
           2.0206896551724136`, 5., 5., 1., 121., 182., 1.5041322314049588`, 
           484., 1428., 2.950413223140496, 18., 22., 1.2222222222222223`, 
           642., 1292., 2.012461059190031, 3108., 7510., 2.4163449163449164`},
          65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 35., 86., 
           2.4571428571428573`, 0., 0., 0., 0., 0., 0., 13., 47., 
           3.6153846153846154`, 102., 246., 2.411764705882353, 3683., 5020., 
           1.3630192777626935`, 19., 19., 1., 264., 752., 2.8484848484848486`,
            0., 0., 0., 41., 85., 2.073170731707317, 0., 0., 0., 392., 520., 
           1.3265306122448979`, 3., 5., 1.6666666666666667`, 0., 0., 0., 199.,
            202., 1.015075376884422, 8., 13., 1.625, 7., 11., 
           1.5714285714285714`, 42., 50., 1.1904761904761905`, 31., 117., 
           3.774193548387097, 11., 76., 6.909090909090909, 46., 77., 
           1.673913043478261, 3., 3., 1., 208., 285., 1.3701923076923077`, 
           118., 244., 2.0677966101694913`, 9., 33., 3.6666666666666665`, 
           854., 1315., 1.5398126463700235`, 6088., 9206., 
           1.5121550591327202`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 52., 149., 
           2.8653846153846154`, 8., 8., 1., 0., 0., 0., 21., 35., 
           1.6666666666666667`, 134., 316., 2.3582089552238807`, 193., 338., 
           1.7512953367875648`, 28., 47., 1.6785714285714286`, 232., 557., 
           2.4008620689655173`, 6., 14., 2.3333333333333335`, 105., 166., 
           1.5809523809523809`, 0., 0., 0., 225., 708., 3.1466666666666665`, 
           18., 37., 2.0555555555555554`, 2., 2., 1., 58., 128., 
           2.206896551724138, 34., 61., 1.7941176470588236`, 27., 45., 
           1.6666666666666667`, 30., 206., 6.866666666666666, 137., 324., 
           2.3649635036496353`, 33., 132., 4., 86., 141., 1.6395348837209303`,
            3., 3., 1., 104., 340., 3.269230769230769, 269., 713., 
           2.650557620817844, 35., 86., 2.4571428571428573`, 632., 1176., 
           1.860759493670886, 2472., 5732., 2.3187702265372168`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 29., 193., 6.655172413793103, 2., 5., 2.5, 0., 0., 0., 
           31., 40., 1.2903225806451613`, 91., 280., 3.076923076923077, 141., 
           351., 2.4893617021276597`, 19., 33., 1.736842105263158, 362., 997.,
            2.75414364640884, 0., 0., 0., 42., 68., 1.619047619047619, 0., 0.,
            0., 97., 326., 3.3608247422680413`, 18., 40., 2.2222222222222223`,
            6., 6., 1., 10., 38., 3.8, 13., 37., 2.8461538461538463`, 33., 
           63., 1.9090909090909092`, 11., 30., 2.727272727272727, 23., 31., 
           1.3478260869565217`, 15., 57., 3.8, 255., 1307., 5.125490196078432,
            3., 3., 1., 40., 54., 1.35, 289., 804., 2.782006920415225, 35., 
           50., 1.4285714285714286`, 610., 1290., 2.1147540983606556`, 2175., 
           6103., 2.805977011494253}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 588., 1396., 2.3741496598639458`, 26., 53., 
           2.0384615384615383`, 24., 49., 2.0416666666666665`, 210., 443., 
           2.1095238095238096`, 3329., 6900., 2.07269450285371, 3891., 10226.,
            2.6281161655101517`, 234., 449., 1.9188034188034189`, 9866., 
           17830., 1.80721670383134, 22., 71., 3.227272727272727, 964., 2821.,
            2.926348547717842, 14., 29., 2.0714285714285716`, 2210., 4269., 
           1.9316742081447964`, 269., 553., 2.0557620817843865`, 288., 456., 
           1.5833333333333333`, 354., 781., 2.2062146892655368`, 264., 499., 
           1.8901515151515151`, 192., 500., 2.6041666666666665`, 212., 560., 
           2.641509433962264, 435., 963., 2.213793103448276, 109., 249., 
           2.2844036697247705`, 1283., 2791., 2.1753702260327357`, 86., 153., 
           1.7790697674418605`, 1667., 5101., 3.0599880023995203`, 5133., 
           10472., 2.040132476134814, 544., 1219., 2.2408088235294117`, 
           11126., 20062., 1.8031637605608484`, 43340., 88895., 
           2.051107521919705}, 
         "Russie" -> {
          "Russie", 83., 399., 4.807228915662651, 2., 6., 3., 0., 0., 0., 12.,
            30., 2.5, 229., 575., 2.510917030567686, 747., 1581., 
           2.1164658634538154`, 91., 237., 2.6043956043956045`, 2492., 6981., 
           2.8013643659711076`, 4., 15., 3.75, 155., 297., 
           1.9161290322580644`, 0., 0., 0., 494., 1022., 2.068825910931174, 
           41., 94., 2.292682926829268, 10., 25., 2.5, 45., 46., 
           1.0222222222222221`, 54., 173., 3.2037037037037037`, 41., 60., 
           1.4634146341463414`, 30., 65., 2.1666666666666665`, 243., 966., 
           3.9753086419753085`, 16., 33., 2.0625, 553., 1585., 
           2.8661844484629295`, 3., 93., 31., 252., 688., 2.7301587301587302`,
            1389., 4130., 2.9733621310295177`, 78., 196., 2.5128205128205128`,
            3141., 6965., 2.2174466730340656`, 10205., 26262., 
           2.5734443900048998`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 57., 125., 
           2.192982456140351, 1., 1., 1., 0., 0., 0., 29., 31., 
           1.0689655172413792`, 29., 63., 2.1724137931034484`, 34., 75., 
           2.2058823529411766`, 4., 39., 9.75, 109., 273., 
           2.5045871559633026`, 1., 1., 1., 8., 42., 5.25, 0., 0., 0., 19., 
           39., 2.0526315789473686`, 4., 12., 3., 4., 4., 1., 1., 3., 3., 4., 
           8., 2., 26., 26., 1., 4., 4., 1., 40., 142., 3.55, 9., 9., 1., 63.,
            205., 3.253968253968254, 1., 1., 1., 13., 30., 
           2.3076923076923075`, 56., 221., 3.9464285714285716`, 30., 47., 
           1.5666666666666667`, 313., 556., 1.7763578274760383`, 859., 1957., 
           2.278230500582072}, 
         "Singapour" -> {
          "Singapour", 7., 38., 5.428571428571429, 3., 13., 4.333333333333333,
            0., 0., 0., 1., 1., 1., 61., 215., 3.5245901639344264`, 817., 
           1540., 1.8849449204406366`, 2., 6., 3., 286., 940., 
           3.2867132867132867`, 0., 0., 0., 23., 32., 1.391304347826087, 0., 
           0., 0., 725., 1078., 1.486896551724138, 6., 21., 3.5, 0., 0., 0., 
           5., 11., 2.2, 14., 49., 3.5, 7., 25., 3.5714285714285716`, 1., 5., 
           5., 22., 144., 6.545454545454546, 4., 14., 3.5, 60., 144., 2.4, 0.,
            0., 0., 145., 226., 1.5586206896551724`, 109., 296., 
           2.7155963302752295`, 17., 51., 3., 1762., 3677., 2.08683314415437, 
           4077., 8526., 2.091243561442237}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 63., 427., 6.777777777777778, 2., 2., 1., 0., 0., 0., 
           5., 17., 3.4, 35., 146., 4.171428571428572, 63., 179., 
           2.8412698412698414`, 15., 22., 1.4666666666666666`, 49., 129., 
           2.63265306122449, 3., 3., 1., 34., 100., 2.9411764705882355`, 1., 
           1., 1., 62., 79., 1.2741935483870968`, 3., 5., 1.6666666666666667`,
            2., 2., 1., 2., 4., 2., 0., 1., "-", 4., 6., 1.5, 16., 68., 4.25, 
           18., 29., 1.6111111111111112`, 6., 12., 2., 22., 40., 
           1.8181818181818181`, 7., 13., 1.8571428571428572`, 29., 563., 
           19.413793103448278`, 73., 224., 3.0684931506849313`, 8., 13., 
           1.625, 226., 547., 2.420353982300885, 748., 2632., 
           3.518716577540107}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 28., 45., 1.6071428571428572`, 2., 2., 1., 0., 
           0., 0., 2., 7., 3.5, 55., 124., 2.2545454545454544`, 191., 236., 
           1.2356020942408377`, 14., 23., 1.6428571428571428`, 208., 466., 
           2.2403846153846154`, 0., 0., 0., 12., 17., 1.4166666666666667`, 0.,
            0., 0., 75., 294., 3.92, 4., 14., 3.5, 4., 4., 1., 3., 3., 1., 4.,
            13., 3.25, 7., 15., 2.142857142857143, 13., 51., 
           3.923076923076923, 68., 145., 2.1323529411764706`, 4., 6., 1.5, 
           61., 115., 1.8852459016393444`, 0., 0., 0., 13., 53., 
           4.076923076923077, 66., 352., 5.333333333333333, 17., 40., 
           2.3529411764705883`, 217., 431., 1.9861751152073732`, 1068., 2456.,
            2.299625468164794}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 292., 2.3548387096774195`, 14., 20., 
           1.4285714285714286`, 2., 2., 1., 50., 123., 2.46, 353., 665., 
           1.8838526912181304`, 271., 712., 2.6273062730627306`, 122., 167., 
           1.3688524590163935`, 923., 1960., 2.123510292524377, 4., 5., 1.25, 
           153., 269., 1.7581699346405228`, 3., 3., 1., 205., 396., 
           1.9317073170731707`, 40., 75., 1.875, 37., 77., 2.081081081081081, 
           16., 25., 1.5625, 19., 29., 1.5263157894736843`, 28., 69., 
           2.4642857142857144`, 37., 73., 1.972972972972973, 134., 322., 
           2.4029850746268657`, 56., 125., 2.232142857142857, 419., 738., 
           1.7613365155131264`, 67., 191., 2.8507462686567164`, 171., 1224., 
           7.157894736842105, 515., 1248., 2.4233009708737865`, 81., 162., 2.,
            2159., 3663., 1.6966188050023159`, 6003., 12635., 
           2.104780942861902}, 
         "Suisse" -> {
          "Suisse", 13398., 30681., 2.2899686520376177`, 4630., 11167., 
           2.411879049676026, 8266., 14460., 1.7493346237599807`, 6766., 
           13617., 2.012562814070352, 16067., 27212., 1.693657807929296, 
           95573., 192901., 2.0183629267680203`, 15187., 23305., 
           1.5345361164153553`, 27060., 51196., 1.8919438285291943`, 4322., 
           9656., 2.234150856085146, 84524., 211196., 2.498651270645024, 
           4485., 7232., 1.6124860646599777`, 29372., 52572., 
           1.7898679014026964`, 6984., 10248., 1.4673539518900343`, 4222., 
           8334., 1.973945997157745, 9187., 18558., 2.0200283008599107`, 
           3171., 5151., 1.6244087038789026`, 19111., 38717., 
           2.025901313379729, 9789., 15199., 1.552661150270712, 26972., 
           60266., 2.234391220524989, 10204., 20143., 1.9740297922383379`, 
           82070., 182806., 2.2274399902522237`, 3201., 5261., 
           1.6435488909715714`, 70890., 155815., 2.1979827902383975`, 39680., 
           72822., 1.8352318548387097`, 4585., 12136., 2.6468920392584514`, 
           58358., 94749., 1.6235820281709448`, 658074., 1.3454*^6, 
           2.0444509280111354`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 4., 10., 2.5, 1., 4., 4., 2., 2., 1., 0., 
           0., 0., 49., 177., 3.6122448979591835`, 1658., 2444., 
           1.474065138721351, 19., 47., 2.473684210526316, 452., 1114., 
           2.4646017699115044`, 0., 0., 0., 120., 193., 1.6083333333333334`, 
           0., 0., 0., 1673., 2279., 1.3622235505080693`, 3., 13., 
           4.333333333333333, 3., 3., 1., 8., 8., 1., 4., 20., 5., 16., 26., 
           1.625, 4., 33., 8.25, 9., 31., 3.4444444444444446`, 2., 2., 1., 
           139., 183., 1.316546762589928, 7., 7., 1., 425., 589., 
           1.3858823529411766`, 156., 337., 2.16025641025641, 11., 21., 
           1.9090909090909092`, 1275., 1692., 1.3270588235294118`, 6040., 
           9235., 1.528973509933775}, 
         "Turquie" -> {
          "Turquie", 80., 248., 3.1, 2., 7., 3.5, 0., 0., 0., 42., 57., 
           1.3571428571428572`, 209., 481., 2.3014354066985647`, 97., 198., 
           2.0412371134020617`, 26., 41., 1.5769230769230769`, 606., 1510., 
           2.4917491749174916`, 10., 31., 3.1, 12., 36., 3., 0., 0., 0., 99., 
           231., 2.3333333333333335`, 38., 114., 3., 10., 21., 2.1, 5., 5., 
           1., 15., 39., 2.6, 9., 16., 1.7777777777777777`, 38., 56., 
           1.4736842105263157`, 38., 111., 2.9210526315789473`, 7., 16., 
           2.2857142857142856`, 100., 294., 2.94, 0., 0., 0., 7., 36., 
           5.142857142857143, 154., 525., 3.409090909090909, 20., 35., 1.75, 
           981., 2074., 2.1141692150866462`, 2605., 6182., 
           2.3731285988483686`}, 
         "Ukraine" -> {
          "Ukraine", 44., 128., 2.909090909090909, 3., 6., 2., 0., 0., 0., 6.,
            21., 3.5, 20., 42., 2.1, 85., 205., 2.411764705882353, 17., 31., 
           1.8235294117647058`, 397., 1040., 2.619647355163728, 0., 0., 0., 
           23., 29., 1.2608695652173914`, 0., 0., 0., 41., 103., 
           2.5121951219512195`, 11., 27., 2.4545454545454546`, 0., 0., 0., 4.,
            4., 1., 7., 14., 2., 3., 15., 5., 5., 98., 19.6, 50., 157., 3.14, 
           2., 4., 2., 80., 141., 1.7625, 4., 118., 29.5, 10., 25., 2.5, 185.,
            604., 3.264864864864865, 2., 2., 1., 478., 1161., 
           2.428870292887029, 1477., 3975., 2.691266079891672}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 33., 94., 2.8484848484848486`, 0., 0., 0., 3., 5.,
            1.6666666666666667`, 2., 11., 5.5, 63., 135., 2.142857142857143, 
           245., 662., 2.7020408163265306`, 25., 83., 3.32, 367., 1218., 
           3.318801089918256, 4., 6., 1.5, 103., 187., 1.8155339805825244`, 
           0., 2., "-", 113., 224., 1.9823008849557522`, 11., 23., 
           2.090909090909091, 8., 26., 3.25, 23., 69., 3., 10., 38., 3.8, 11.,
            44., 4., 10., 30., 3., 22., 60., 2.727272727272727, 13., 21., 
           1.6153846153846154`, 83., 221., 2.6626506024096384`, 11., 11., 1., 
           88., 242., 2.75, 120., 440., 3.6666666666666665`, 36., 100., 
           2.7777777777777777`, 632., 1430., 2.2626582278481013`, 2036., 
           5382., 2.643418467583497}, 
         "Allemagne" -> {
          "Allemagne", 6860., 15118., 2.203790087463557, 1453., 2674., 
           1.8403303509979354`, 2717., 3621., 1.33271991166728, 2252., 4732., 
           2.1012433392539966`, 11847., 19606., 1.654933738499198, 26824., 
           75887., 2.829070981210856, 2418., 4235., 1.7514474772539288`, 
           6116., 11369., 1.8588947024198823`, 787., 1603., 2.036848792884371,
            45014., 144244., 3.204425289909806, 223., 404., 1.811659192825112,
            13520., 28841., 2.1332100591715975`, 1015., 1723., 
           1.6975369458128078`, 2615., 5005., 1.9139579349904399`, 4427., 
           10423., 2.354416083126271, 1778., 2683., 1.5089988751406074`, 
           4831., 12517., 2.5909749534257918`, 3667., 7634., 
           2.081810744477775, 9345., 22766., 2.4361690743713216`, 6219., 
           10593., 1.703328509406657, 19995., 61339., 3.067716929232308, 
           4608., 7882., 1.7105034722222223`, 20667., 63345., 
           3.0650312091740455`, 9409., 21613., 2.297056010202997, 2328., 
           4306., 1.8496563573883162`, 37431., 69747., 1.8633485613528893`, 
           248366., 613910., 2.471795656410298}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 17., 44., 
           2.588235294117647, 2., 7., 3.5, 0., 0., 0., 11., 21., 
           1.9090909090909092`, 134., 325., 2.425373134328358, 248., 505., 
           2.036290322580645, 102., 118., 1.1568627450980393`, 779., 2059., 
           2.6431322207958923`, 1., 3., 3., 77., 121., 1.5714285714285714`, 
           0., 0., 0., 213., 386., 1.812206572769953, 6., 20., 
           3.3333333333333335`, 7., 14., 2., 3., 3., 1., 13., 27., 
           2.076923076923077, 0., 41., "-", 5., 15., 3., 25., 134., 5.36, 7., 
           30., 4.285714285714286, 137., 309., 2.2554744525547443`, 15., 18., 
           1.2, 58., 115., 1.9827586206896552`, 310., 936., 
           3.0193548387096776`, 8., 42., 5.25, 1052., 2457., 
           2.335551330798479, 3230., 7750., 2.3993808049535605`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 8., 41., 5.125, 7., 37., 5.285714285714286, 0., 0., 0.,
            1., 3., 3., 40., 132., 3.3, 120., 252., 2.1, 24., 44., 
           1.8333333333333333`, 279., 783., 2.806451612903226, 0., 4., "-", 
           25., 32., 1.28, 0., 0., 0., 116., 199., 1.7155172413793103`, 7., 
           22., 3.142857142857143, 4., 10., 2.5, 22., 22., 1., 2., 5., 2.5, 
           3., 3., 1., 2., 6., 3., 46., 152., 3.3043478260869565`, 7., 12., 
           1.7142857142857142`, 143., 286., 2., 2., 2., 1., 19., 57., 3., 
           116., 366., 3.1551724137931036`, 10., 26., 2.6, 392., 890., 
           2.270408163265306, 1395., 3386., 2.4272401433691755`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 55., 135., 
           2.4545454545454546`, 3., 36., 12., 18., 28., 1.5555555555555556`, 
           12., 33., 2.75, 333., 841., 2.5255255255255253`, 1700., 3848., 
           2.263529411764706, 92., 153., 1.6630434782608696`, 1432., 3327., 
           2.3233240223463687`, 12., 18., 1.5, 635., 1038., 
           1.6346456692913385`, 3., 5., 1.6666666666666667`, 2854., 5530., 
           1.9376313945339874`, 57., 99., 1.736842105263158, 28., 66., 
           2.357142857142857, 422., 888., 2.104265402843602, 42., 57., 
           1.3571428571428572`, 40., 74., 1.85, 46., 126., 2.739130434782609, 
           88., 188., 2.1363636363636362`, 38., 59., 1.5526315789473684`, 
           627., 1324., 2.1116427432216907`, 70., 108., 1.542857142857143, 
           741., 1307., 1.7638326585695008`, 754., 1854., 2.4588859416445623`,
            46., 147., 3.1956521739130435`, 3160., 6072., 1.9215189873417722`,
            13308., 27361., 2.0559813645927263`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 189., 9.947368421052632, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 8., 20., 2.5, 88., 227., 
           2.5795454545454546`, 159., 446., 2.8050314465408803`, 39., 97., 
           2.4871794871794872`, 2240., 6361., 2.8397321428571427`, 0., 0., 0.,
            33., 53., 1.606060606060606, 0., 0., 0., 50., 100., 2., 12., 18., 
           1.5, 19., 39., 2.0526315789473686`, 0., 0., 0., 1., 3., 3., 19., 
           36., 1.894736842105263, 8., 11., 1.375, 65., 136., 
           2.0923076923076924`, 3., 8., 2.6666666666666665`, 117., 402., 
           3.4358974358974357`, 1., 2., 2., 38., 143., 3.763157894736842, 
           236., 970., 4.110169491525424, 14., 53., 3.7857142857142856`, 557.,
            1086., 1.9497307001795332`, 3732., 10410., 2.789389067524116}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 15., 73., 4.866666666666666, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 32., 130., 4.0625, 63., 85., 
           1.3492063492063493`, 14., 15., 1.0714285714285714`, 671., 1733., 
           2.5827123695976155`, 1., 4., 4., 3., 4., 1.3333333333333333`, 3., 
           3., 1., 21., 61., 2.9047619047619047`, 9., 51., 5.666666666666667, 
           2., 9., 4.5, 0., 0., 0., 2., 5., 2.5, 0., 0., 0., 2., 5., 2.5, 12.,
            20., 1.6666666666666667`, 5., 20., 4., 28., 162., 
           5.785714285714286, 0., 0., 0., 24., 52., 2.1666666666666665`, 165.,
            487., 2.9515151515151516`, 4., 5., 1.25, 178., 382., 
           2.146067415730337, 1254., 3306., 2.6363636363636362`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 26., 96., 3.6923076923076925`, 0.,
            0., 0., 2., 6., 3., 18., 29., 1.6111111111111112`, 80., 219., 
           2.7375, 141., 300., 2.127659574468085, 26., 44., 
           1.6923076923076923`, 593., 1471., 2.480607082630691, 1., 5., 5., 
           38., 56., 1.4736842105263157`, 0., 0., 0., 74., 118., 
           1.5945945945945945`, 15., 44., 2.933333333333333, 4., 12., 3., 1., 
           3., 3., 3., 3., 1., 11., 13., 1.1818181818181819`, 6., 17., 
           2.8333333333333335`, 33., 161., 4.878787878787879, 4., 6., 1.5, 
           185., 407., 2.2, 4., 4., 1., 46., 284., 6.173913043478261, 213., 
           713., 3.347417840375587, 27., 73., 2.7037037037037037`, 635., 
           1495., 2.354330708661417, 2186., 5579., 2.552150045745654}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 66., 4.714285714285714, 1., 2., 2., 
           0., 0., 0., 7., 14., 2., 70., 203., 2.9, 107., 289., 
           2.7009345794392523`, 15., 28., 1.8666666666666667`, 650., 2033., 
           3.1276923076923078`, 0., 0., 0., 31., 85., 2.7419354838709675`, 0.,
            0., 0., 36., 93., 2.5833333333333335`, 7., 8., 
           1.1428571428571428`, 2., 2., 1., 2., 2., 1., 0., 0., 0., 3., 5., 
           1.6666666666666667`, 9., 17., 1.8888888888888888`, 24., 113., 
           4.708333333333333, 4., 6., 1.5, 99., 616., 6.222222222222222, 0., 
           0., 0., 27., 38., 1.4074074074074074`, 204., 706., 
           3.4607843137254903`, 15., 40., 2.6666666666666665`, 371., 900., 
           2.4258760107816713`, 1698., 5266., 3.101295641931684}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 53., 2.409090909090909, 23., 
           27., 1.173913043478261, 10., 15., 1.5, 2., 3., 1.5, 80., 214., 
           2.675, 498., 659., 1.323293172690763, 8., 14., 1.75, 997., 2890., 
           2.8986960882647943`, 0., 0., 0., 25., 59., 2.36, 2., 2., 1., 487., 
           754., 1.5482546201232033`, 18., 58., 3.2222222222222223`, 27., 33.,
            1.2222222222222223`, 0., 0., 0., 3., 8., 2.6666666666666665`, 4., 
           5., 1.25, 18., 27., 1.5, 24., 51., 2.125, 9., 17., 
           1.8888888888888888`, 267., 627., 2.348314606741573, 0., 0., 0., 
           74., 148., 2., 274., 1002., 3.656934306569343, 8., 16., 2., 929., 
           2051., 2.2077502691065662`, 3809., 8733., 2.2927277500656342`}, 
         "Autres Europe" -> {
          "Autres Europe", 51., 122., 2.392156862745098, 19., 73., 
           3.8421052631578947`, 31., 57., 1.8387096774193548`, 102., 205., 
           2.0098039215686274`, 220., 493., 2.2409090909090907`, 1488., 2593.,
            1.7426075268817205`, 158., 292., 1.8481012658227849`, 1238., 
           2718., 2.1954765751211633`, 14., 38., 2.7142857142857144`, 358., 
           728., 2.0335195530726256`, 2., 8., 4., 277., 763., 
           2.7545126353790614`, 10., 49., 4.9, 187., 689., 
           3.6844919786096257`, 32., 38., 1.1875, 24., 29., 
           1.2083333333333333`, 28., 69., 2.4642857142857144`, 147., 274., 
           1.8639455782312926`, 429., 743., 1.731934731934732, 12., 36., 3., 
           573., 1870., 3.263525305410122, 18., 105., 5.833333333333333, 384.,
            730., 1.9010416666666667`, 1241., 3075., 2.477840451248993, 21., 
           60., 2.857142857142857, 1258., 2798., 2.2241653418124008`, 8322., 
           18655., 2.2416486421533284`}, 
         "Autriche" -> {
          "Autriche", 551., 1325., 2.4047186932849365`, 129., 321., 
           2.488372093023256, 35., 57., 1.6285714285714286`, 112., 251., 
           2.2410714285714284`, 744., 1414., 1.9005376344086022`, 2115., 
           4786., 2.262884160756501, 240., 343., 1.4291666666666667`, 880., 
           1600., 1.8181818181818181`, 54., 100., 1.8518518518518519`, 2579., 
           6146., 2.3830942225668865`, 9., 17., 1.8888888888888888`, 1147., 
           2198., 1.916303400174368, 70., 114., 1.6285714285714286`, 265., 
           501., 1.890566037735849, 216., 591., 2.736111111111111, 150., 229.,
            1.5266666666666666`, 564., 797., 1.4131205673758864`, 336., 755., 
           2.2470238095238093`, 941., 1959., 2.08182784272051, 494., 861., 
           1.742914979757085, 1116., 2692., 2.412186379928315, 226., 331., 
           1.4646017699115044`, 1694., 4283., 2.5283353010625738`, 830., 
           1786., 2.1518072289156627`, 271., 532., 1.96309963099631, 4990., 
           8787., 1.7609218436873748`, 20758., 42776., 2.0606994893535022`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 342., 538., 1.5730994152046784`, 25., 57., 2.28, 4., 6.,
            1.5, 149., 197., 1.3221476510067114`, 687., 1119., 
           1.6288209606986899`, 1146., 3820., 3.3333333333333335`, 294., 470.,
            1.598639455782313, 2142., 4120., 1.9234360410831, 16., 52., 3.25, 
           1354., 10895., 8.046528803545051, 25., 36., 1.44, 1019., 1703., 
           1.6712463199214918`, 192., 444., 2.3125, 579., 655., 
           1.1312607944732298`, 151., 261., 1.728476821192053, 111., 142., 
           1.2792792792792793`, 261., 484., 1.8544061302681993`, 217., 287., 
           1.3225806451612903`, 189., 356., 1.8835978835978835`, 94., 213., 
           2.265957446808511, 2677., 6344., 2.369816959282779, 743., 1456., 
           1.9596231493943472`, 1549., 5511., 3.5577792123950935`, 2379., 
           8979., 3.7742749054224465`, 141., 272., 1.929078014184397, 1654., 
           2794., 1.6892382103990327`, 18140., 51211., 2.823098125689085}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 27., 61., 2.259259259259259, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 6., 25., 4.166666666666667, 37., 87., 
           2.3513513513513513`, 1., 1., 1., 69., 179., 2.5942028985507246`, 
           0., 0., 0., 5., 11., 2.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 
           7., 1., 0., 0., 0., 3., 9., 3., 0., 0., 0., 21., 21., 1., 5., 15., 
           3., 3., 12., 4., 36., 237., 6.583333333333333, 2., 2., 1., 8., 51.,
            6.375, 81., 166., 2.049382716049383, 19., 117., 6.157894736842105,
            73., 153., 2.095890410958904, 403., 1154., 2.8635235732009927`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 37., 163., 4.405405405405405, 13., 74., 
           5.6923076923076925`, 0., 0., 0., 23., 36., 1.565217391304348, 169.,
            1022., 6.047337278106509, 605., 1198., 1.9801652892561983`, 50., 
           62., 1.24, 1129., 2805., 2.4844995571302038`, 0., 6., "-", 221., 
           357., 1.6153846153846154`, 0., 0., 0., 604., 940., 
           1.5562913907284768`, 24., 42., 1.75, 4., 14., 3.5, 15., 30., 2., 
           5., 12., 2.4, 10., 38., 3.8, 27., 105., 3.888888888888889, 51., 
           104., 2.0392156862745097`, 17., 57., 3.3529411764705883`, 776., 
           1350., 1.7396907216494846`, 6., 6., 1., 102., 282., 
           2.764705882352941, 408., 1333., 3.267156862745098, 36., 92., 
           2.5555555555555554`, 2074., 4812., 2.3201542912246866`, 6406., 
           14940., 2.3321885732126133`}, 
         "Bulgarie" -> {
          "Bulgarie", 37., 90., 2.4324324324324325`, 3., 3., 1., 0., 0., 0., 
           11., 21., 1.9090909090909092`, 34., 86., 2.5294117647058822`, 111.,
            191., 1.7207207207207207`, 21., 36., 1.7142857142857142`, 212., 
           528., 2.490566037735849, 2., 14., 7., 13., 15., 
           1.1538461538461537`, 1., 2., 2., 76., 108., 1.4210526315789473`, 
           12., 30., 2.5, 6., 14., 2.3333333333333335`, 88., 170., 
           1.9318181818181819`, 3., 3., 1., 3., 4., 1.3333333333333333`, 6., 
           42., 7., 15., 52., 3.466666666666667, 15., 35., 
           2.3333333333333335`, 120., 275., 2.2916666666666665`, 6., 31., 
           5.166666666666667, 13., 37., 2.8461538461538463`, 299., 668., 
           2.234113712374582, 15., 21., 1.4, 311., 648., 2.0836012861736335`, 
           1433., 3124., 2.1800418702023725`}, 
         "Canada" -> {
          "Canada", 110., 244., 2.2181818181818183`, 8., 46., 5.75, 34., 74., 
           2.176470588235294, 33., 78., 2.3636363636363638`, 372., 917., 
           2.46505376344086, 1271., 3092., 2.4327301337529503`, 142., 285., 
           2.007042253521127, 2214., 5075., 2.29223125564589, 2., 11., 5.5, 
           436., 807., 1.8509174311926606`, 0., 0., 0., 778., 1572., 
           2.020565552699229, 171., 412., 2.409356725146199, 62., 223., 
           3.596774193548387, 54., 92., 1.7037037037037037`, 56., 147., 2.625,
            41., 89., 2.1707317073170733`, 56., 72., 1.2857142857142858`, 81.,
            219., 2.7037037037037037`, 50., 145., 2.9, 590., 1194., 
           2.023728813559322, 53., 131., 2.4716981132075473`, 696., 1350., 
           1.9396551724137931`, 991., 2514., 2.5368314833501513`, 45., 104., 
           2.311111111111111, 3208., 5756., 1.7942643391521198`, 11554., 
           24649., 2.1333737233858403`}, 
         "Chili" -> {
          "Chili", 17., 42., 2.4705882352941178`, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 14., 63., 4.5, 54., 94., 1.7407407407407407`, 14., 20., 
           1.4285714285714286`, 95., 298., 3.136842105263158, 1., 3., 3., 2., 
           2., 1., 0., 0., 0., 37., 91., 2.4594594594594597`, 8., 10., 1.25, 
           3., 11., 3.6666666666666665`, 0., 0., 0., 0., 0., 0., 4., 6., 1.5, 
           9., 18., 2., 5., 15., 3., 0., 0., 0., 43., 91., 2.116279069767442, 
           1., 3., 3., 15., 21., 1.4, 40., 127., 3.175, 4., 12., 3., 140., 
           313., 2.2357142857142858`, 507., 1245., 2.455621301775148}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 78., 197., 2.5256410256410255`, 2., 2., 1.,
            10., 10., 1., 18., 61., 3.388888888888889, 272., 725., 
           2.6654411764705883`, 3324., 4317., 1.2987364620938628`, 128., 317.,
            2.4765625, 2107., 3828., 1.8168011390602752`, 4., 8., 2., 329., 
           433., 1.3161094224924013`, 12., 22., 1.8333333333333333`, 4302., 
           5435., 1.2633658763365876`, 52., 170., 3.269230769230769, 146., 
           185., 1.2671232876712328`, 2158., 2302., 1.0667284522706209`, 31., 
           59., 1.903225806451613, 688., 857., 1.245639534883721, 61., 97., 
           1.5901639344262295`, 79., 232., 2.9367088607594938`, 20., 31., 
           1.55, 309., 550., 1.779935275080906, 792., 1109., 
           1.4002525252525253`, 664., 923., 1.3900602409638554`, 1054., 1793.,
            1.7011385199240987`, 28., 74., 2.642857142857143, 3898., 5664., 
           1.453052847614161, 20566., 29401., 1.429592531362443}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 11., 1.8333333333333333`, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 43., 104., 2.4186046511627906`, 1382., 1770., 
           1.280752532561505, 8., 16., 2., 84., 269., 3.2023809523809526`, 0.,
            0., 0., 164., 260., 1.5853658536585367`, 0., 0., 0., 948., 1362., 
           1.4367088607594938`, 15., 35., 2.3333333333333335`, 18., 23., 
           1.2777777777777777`, 0., 0., 0., 0., 0., 0., 66., 88., 
           1.3333333333333333`, 8., 16., 2., 23., 60., 2.608695652173913, 2., 
           13., 6.5, 139., 167., 1.2014388489208634`, 0., 0., 0., 315., 416., 
           1.3206349206349206`, 67., 132., 1.9701492537313432`, 7., 14., 2., 
           252., 400., 1.5873015873015872`, 3547., 5156., 
           1.4536227798139272`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 147., 3.1956521739130435`, 1., 10., 10., 0., 0., 0.,
            19., 40., 2.1052631578947367`, 46., 140., 3.0434782608695654`, 
           59., 108., 1.8305084745762712`, 11., 39., 3.5454545454545454`, 81.,
            212., 2.617283950617284, 0., 0., 0., 15., 17., 
           1.1333333333333333`, 0., 0., 0., 50., 124., 2.48, 4., 6., 1.5, 2., 
           6., 3., 1., 6., 6., 4., 8., 2., 23., 44., 1.9130434782608696`, 8., 
           23., 2.875, 55., 125., 2.272727272727273, 8., 40., 5., 121., 290., 
           2.396694214876033, 2., 60., 30., 38., 160., 4.2105263157894735`, 
           89., 218., 2.449438202247191, 17., 40., 2.3529411764705883`, 261., 
           629., 2.4099616858237547`, 961., 2492., 2.5931321540062435`}, 
         "Danemark" -> {
          "Danemark", 119., 292., 2.453781512605042, 7., 9., 
           1.2857142857142858`, 12., 17., 1.4166666666666667`, 33., 62., 
           1.878787878787879, 244., 668., 2.737704918032787, 398., 955., 
           2.399497487437186, 62., 124., 2., 690., 1256., 1.8202898550724638`,
            2., 3., 1.5, 392., 731., 1.864795918367347, 3., 3., 1., 237., 
           364., 1.5358649789029535`, 40., 178., 4.45, 27., 34., 
           1.2592592592592593`, 9., 16., 1.7777777777777777`, 24., 62., 
           2.5833333333333335`, 244., 548., 2.2459016393442623`, 62., 140., 
           2.2580645161290325`, 97., 212., 2.185567010309278, 110., 277., 
           2.518181818181818, 654., 1583., 2.420489296636086, 49., 93., 
           1.8979591836734695`, 256., 623., 2.43359375, 389., 1070., 
           2.7506426735218508`, 68., 151., 2.2205882352941178`, 1229., 2199., 
           1.789259560618389, 5457., 11670., 2.1385376580538757`}, 
         "Egypte" -> {
          "Egypte", 22., 51., 2.3181818181818183`, 0., 0., 0., 0., 0., 0., 2.,
            4., 2., 27., 89., 3.2962962962962963`, 33., 119., 
           3.606060606060606, 9., 42., 4.666666666666667, 433., 1407., 
           3.2494226327944573`, 1., 1., 1., 5., 13., 2.6, 0., 0., 0., 10., 
           17., 1.7, 7., 14., 2., 1., 5., 5., 2., 5., 2.5, 6., 9., 1.5, 0., 
           0., 0., 6., 15., 2.5, 12., 31., 2.5833333333333335`, 3., 5., 
           1.6666666666666667`, 27., 56., 2.074074074074074, 9., 12., 
           1.3333333333333333`, 2., 3., 1.5, 83., 330., 3.9759036144578315`, 
           2., 6., 3., 297., 752., 2.531986531986532, 999., 2986., 
           2.988988988988989}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 184., 477., 2.592391304347826, 16., 35., 2.1875, 11., 
           18., 1.6363636363636365`, 186., 404., 2.172043010752688, 1906., 
           5631., 2.954354669464848, 1947., 4236., 2.1756548536209555`, 441., 
           751., 1.7029478458049887`, 4849., 9022., 1.8605898123324396`, 6., 
           12., 2., 335., 639., 1.9074626865671642`, 20., 66., 3.3, 928., 
           2166., 2.334051724137931, 132., 319., 2.4166666666666665`, 54., 
           122., 2.259259259259259, 117., 302., 2.5811965811965814`, 107., 
           153., 1.4299065420560748`, 67., 141., 2.1044776119402986`, 366., 
           927., 2.5327868852459017`, 230., 509., 2.2130434782608694`, 104., 
           245., 2.355769230769231, 783., 1757., 2.243933588761175, 40., 72., 
           1.8, 789., 1522., 1.9290240811153359`, 2028., 5063., 
           2.4965483234714005`, 106., 252., 2.3773584905660377`, 6174., 
           11474., 1.8584386135406543`, 21926., 46315., 2.11233239076895}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 408., 1514., 3.7107843137254903`, 
           69., 282., 4.086956521739131, 257., 479., 1.8638132295719845`, 
           160., 394., 2.4625, 2975., 8029., 2.6988235294117646`, 9012., 
           23299., 2.5853306702174876`, 548., 957., 1.7463503649635037`, 
           9781., 23887., 2.4421838257846846`, 55., 83., 1.509090909090909, 
           3679., 6517., 1.7714052731720575`, 6., 12., 2., 9354., 18628., 
           1.9914475090870216`, 370., 1023., 2.764864864864865, 266., 532., 
           2., 1155., 2482., 2.148917748917749, 323., 731., 2.263157894736842,
            299., 744., 2.488294314381271, 176., 408., 2.3181818181818183`, 
           574., 1481., 2.5801393728222997`, 261., 598., 2.2911877394636013`, 
           3802., 7680., 2.0199894792214623`, 1609., 2089., 
           1.2983219390926042`, 4961., 9365., 1.887724249143318, 4566., 
           12907., 2.8267630310994307`, 358., 1019., 2.846368715083799, 
           21990., 38902., 1.7690768531150523`, 77014., 164042., 
           2.130028306541668}, 
         "Finlande" -> {
          "Finlande", 78., 130., 1.6666666666666667`, 0., 0., 0., 0., 0., 0., 
           9., 15., 1.6666666666666667`, 122., 285., 2.3360655737704916`, 
           142., 349., 2.4577464788732395`, 27., 47., 1.7407407407407407`, 
           486., 1051., 2.162551440329218, 1., 4., 4., 186., 340., 
           1.8279569892473118`, 1., 1., 1., 90., 192., 2.1333333333333333`, 
           12., 17., 1.4166666666666667`, 6., 11., 1.8333333333333333`, 8., 
           26., 3.25, 22., 40., 1.8181818181818181`, 11., 24., 
           2.1818181818181817`, 40., 60., 1.5, 128., 423., 3.3046875, 28., 
           54., 1.9285714285714286`, 176., 395., 2.2443181818181817`, 22., 
           90., 4.090909090909091, 464., 778., 1.6767241379310345`, 222., 
           540., 2.4324324324324325`, 30., 56., 1.8666666666666667`, 924., 
           1688., 1.826839826839827, 3235., 6616., 2.045131375579598}, 
         "France" -> {
          "France", 978., 1698., 1.7361963190184049`, 36., 69., 
           1.9166666666666667`, 77., 143., 1.8571428571428572`, 313., 434., 
           1.3865814696485623`, 2495., 3851., 1.5434869739478958`, 4321., 
           8170., 1.8907660263827817`, 1556., 2546., 1.6362467866323906`, 
           13930., 23268., 1.6703517587939698`, 41., 78., 1.9024390243902438`,
            2076., 4121., 1.985067437379576, 210., 339., 1.6142857142857143`, 
           1443., 2735., 1.8953568953568953`, 1884., 3023., 1.604564755838641,
            145., 288., 1.986206896551724, 155., 288., 1.8580645161290323`, 
           218., 338., 1.5504587155963303`, 317., 642., 2.0252365930599368`, 
           393., 618., 1.5725190839694656`, 625., 1165., 1.864, 291., 517., 
           1.7766323024054982`, 2373., 5202., 2.1921618204804045`, 355., 
           1002., 2.8225352112676054`, 7377., 14111., 1.9128371966924225`, 
           12246., 25282., 2.0645108606892046`, 293., 490., 
           1.6723549488054608`, 6231., 9956., 1.5978173647889584`, 60379., 
           110374., 1.8280196757150664`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 27., 99., 3.6666666666666665`, 1., 4., 4., 0., 0., 
           0., 13., 43., 3.3076923076923075`, 301., 732., 2.431893687707641, 
           128., 344., 2.6875, 24., 56., 2.3333333333333335`, 621., 1550., 
           2.49597423510467, 1., 11., 11., 52., 101., 1.9423076923076923`, 1.,
            1., 1., 511., 986., 1.9295499021526419`, 10., 17., 1.7, 12., 19., 
           1.5833333333333333`, 3., 8., 2.6666666666666665`, 11., 15., 
           1.3636363636363635`, 12., 15., 1.25, 53., 175., 3.30188679245283, 
           29., 126., 4.344827586206897, 27., 74., 2.740740740740741, 203., 
           361., 1.7783251231527093`, 6., 10., 1.6666666666666667`, 26., 63., 
           2.423076923076923, 343., 1014., 2.956268221574344, 26., 47., 
           1.8076923076923077`, 1136., 2626., 2.311619718309859, 3577., 8497.,
            2.375454291305563}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 18., 2.25, 4., 52., 13., 0., 0., 0., 2., 4., 2., 
           58., 130., 2.2413793103448274`, 390., 726., 1.8615384615384616`, 
           21., 53., 2.5238095238095237`, 212., 419., 1.9764150943396226`, 0.,
            0., 0., 87., 112., 1.2873563218390804`, 1., 1., 1., 1302., 1607., 
           1.2342549923195085`, 6., 23., 3.8333333333333335`, 229., 229., 1., 
           178., 193., 1.0842696629213484`, 8., 20., 2.5, 9., 17., 
           1.8888888888888888`, 11., 26., 2.3636363636363638`, 43., 48., 
           1.1162790697674418`, 0., 3., "-", 45., 106., 2.3555555555555556`, 
           16., 28., 1.75, 226., 376., 1.663716814159292, 123., 312., 
           2.5365853658536586`, 16., 29., 1.8125, 476., 827., 
           1.7373949579831933`, 3471., 5359., 1.5439354652837798`}, 
         "Hongrie" -> {
          "Hongrie", 87., 254., 2.9195402298850577`, 7., 11., 
           1.5714285714285714`, 5., 10., 2., 10., 18., 1.8, 145., 374., 
           2.579310344827586, 163., 601., 3.687116564417178, 27., 113., 
           4.185185185185185, 457., 949., 2.076586433260394, 2., 10., 5., 
           118., 153., 1.2966101694915255`, 5., 7., 1.4, 105., 170., 
           1.619047619047619, 2., 2., 1., 2., 6., 3., 98., 250., 
           2.5510204081632653`, 16., 30., 1.875, 19., 26., 1.368421052631579, 
           52., 262., 5.038461538461538, 99., 237., 2.393939393939394, 26., 
           72., 2.769230769230769, 199., 339., 1.7035175879396984`, 357., 
           844., 2.3641456582633054`, 217., 471., 2.1705069124423964`, 337., 
           965., 2.863501483679525, 50., 98., 1.96, 874., 1763., 
           2.017162471395881, 3479., 8035., 2.309571716010348}, 
         "Inde" -> {
          "Inde", 68., 449., 6.602941176470588, 1., 1., 1., 2., 4., 2., 14., 
           76., 5.428571428571429, 202., 640., 3.1683168316831685`, 2021., 
           4633., 2.2924294903513114`, 18., 63., 3.5, 1156., 3308., 
           2.86159169550173, 0., 1., "-", 123., 202., 1.6422764227642277`, 2.,
            6., 3., 1969., 4118., 2.0914169629253427`, 18., 45., 2.5, 5., 20.,
            4., 1687., 4140., 2.4540604623592177`, 15., 25., 
           1.6666666666666667`, 15., 47., 3.1333333333333333`, 60., 98., 
           1.6333333333333333`, 40., 144., 3.6, 11., 29., 2.6363636363636362`,
            171., 300., 1.7543859649122806`, 3., 7., 2.3333333333333335`, 
           357., 631., 1.7675070028011204`, 871., 2419., 2.7772675086107923`, 
           32., 148., 4.625, 3298., 5977., 1.812310491206792, 12159., 27531., 
           2.2642487046632125`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 70., 17.5, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 19., 52., 2.736842105263158, 157., 290., 1.8471337579617835`, 
           4., 7., 1.75, 185., 418., 2.2594594594594595`, 0., 0., 0., 46., 
           60., 1.3043478260869565`, 0., 0., 0., 1421., 2688., 
           1.8916256157635467`, 1., 1., 1., 119., 233., 1.9579831932773109`, 
           267., 390., 1.4606741573033708`, 13., 23., 1.7692307692307692`, 
           19., 19., 1., 126., 205., 1.626984126984127, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 46., 50., 1.0869565217391304`, 0.,
            0., 0., 63., 83., 1.3174603174603174`, 152., 271., 
           1.7828947368421053`, 3., 3., 1., 311., 567., 1.8231511254019293`, 
           2962., 5438., 1.8359216745442268`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 26., 51., 1.9615384615384615`, 0., 0., 0., 0., 0.,
            0., 17., 47., 2.764705882352941, 161., 395., 2.453416149068323, 
           180., 546., 3.033333333333333, 27., 54., 2., 502., 1107., 
           2.2051792828685257`, 0., 0., 0., 63., 123., 1.9523809523809523`, 
           2., 6., 3., 153., 526., 3.4379084967320264`, 49., 124., 
           2.5306122448979593`, 0., 0., 0., 49., 96., 1.9591836734693877`, 
           10., 30., 3., 17., 44., 2.588235294117647, 71., 113., 
           1.591549295774648, 18., 49., 2.7222222222222223`, 18., 39., 
           2.1666666666666665`, 195., 491., 2.517948717948718, 9., 11., 
           1.2222222222222223`, 154., 363., 2.357142857142857, 301., 696., 
           2.3122923588039868`, 16., 31., 1.9375, 939., 1957., 
           2.0841320553780616`, 2977., 6899., 2.3174336580450117`}, 
         "Islande" -> {
          "Islande", 2., 3., 1.5, 1., 1., 1., 0., 0., 0., 3., 3., 1., 12., 
           21., 1.75, 33., 71., 2.1515151515151514`, 18., 36., 2., 89., 199., 
           2.235955056179775, 0., 0., 0., 18., 33., 1.8333333333333333`, 0., 
           0., 0., 22., 83., 3.772727272727273, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 1., 3., 3., 0., 0., 0., 3., 4., 1.3333333333333333`, 8., 
           12., 1.5, 4., 4., 1., 17., 23., 1.3529411764705883`, 4., 20., 5., 
           19., 51., 2.6842105263157894`, 30., 143., 4.766666666666667, 1., 
           1., 1., 168., 290., 1.7261904761904763`, 453., 1001., 
           2.2097130242825607`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 119., 424., 3.563025210084034, 6., 22., 
           3.6666666666666665`, 12., 19., 1.5833333333333333`, 10., 15., 1.5, 
           170., 411., 2.4176470588235293`, 877., 2588., 2.95096921322691, 
           62., 91., 1.467741935483871, 483., 1110., 2.298136645962733, 2., 
           2., 1., 282., 895., 3.173758865248227, 0., 0., 0., 336., 790., 
           2.3511904761904763`, 31., 46., 1.4838709677419355`, 27., 47., 
           1.7407407407407407`, 260., 1086., 4.176923076923077, 61., 117., 
           1.9180327868852458`, 42., 86., 2.0476190476190474`, 16., 26., 
           1.625, 98., 252., 2.5714285714285716`, 103., 139., 
           1.3495145631067962`, 368., 628., 1.7065217391304348`, 44., 47., 
           1.0681818181818181`, 189., 464., 2.455026455026455, 295., 659., 
           2.233898305084746, 53., 93., 1.7547169811320755`, 2211., 4377., 
           1.9796472184531886`, 6157., 14434., 2.344323534188728}, 
         "Italie" -> {
          "Italie", 982., 1692., 1.7230142566191446`, 44., 85., 
           1.9318181818181819`, 30., 50., 1.6666666666666667`, 300., 453., 
           1.51, 1459., 2480., 1.6997943797121315`, 2638., 4908., 
           1.860500379075057, 546., 849., 1.554945054945055, 3897., 7563., 
           1.9407236335642801`, 64., 111., 1.734375, 3561., 6097., 
           1.71215950575681, 58., 151., 2.603448275862069, 1965., 3313., 
           1.686005089058524, 530., 990., 1.8679245283018868`, 280., 366., 
           1.3071428571428572`, 651., 901., 1.3840245775729647`, 278., 376., 
           1.3525179856115108`, 493., 750., 1.5212981744421907`, 563., 1072., 
           1.9040852575488454`, 871., 1629., 1.870264064293915, 459., 749., 
           1.6318082788671024`, 11246., 18638., 1.6573003734661214`, 470., 
           658., 1.4, 2805., 5636., 2.0092691622103387`, 3795., 7479., 
           1.9707509881422924`, 311., 510., 1.639871382636656, 5732., 9955., 
           1.7367411025819959`, 44028., 77461., 1.7593576814754248`}, 
         "Japon" -> {
          "Japon", 100., 327., 3.27, 3., 3., 1., 21., 33., 
           1.5714285714285714`, 18., 73., 4.055555555555555, 458., 1102., 
           2.406113537117904, 13592., 19798., 1.4565921130076516`, 75., 137., 
           1.8266666666666667`, 3263., 5935., 1.818878332822556, 3., 10., 
           3.3333333333333335`, 3400., 5275., 1.5514705882352942`, 6., 6., 1.,
            1913., 2617., 1.3680083638264506`, 51., 113., 2.215686274509804, 
           6., 13., 2.1666666666666665`, 112., 246., 2.1964285714285716`, 62.,
            97., 1.564516129032258, 37., 102., 2.7567567567567566`, 35., 75., 
           2.142857142857143, 227., 369., 1.6255506607929515`, 25., 64., 2.56,
            404., 742., 1.8366336633663367`, 43., 104., 2.4186046511627906`, 
           7416., 12345., 1.6646440129449838`, 1233., 2831., 
           2.2960259529602594`, 33., 107., 3.242424242424242, 4732., 7038., 
           1.4873203719357566`, 37268., 59562., 1.5982075775464206`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 24., 41., 1.7083333333333333`, 27., 48., 
           1.7777777777777777`, 5., 5., 1., 12., 27., 2.25, 41., 49., 
           1.1951219512195121`, 132., 227., 1.7196969696969697`, 33., 52., 
           1.5757575757575757`, 43., 54., 1.255813953488372, 0., 0., 0., 159.,
            373., 2.3459119496855347`, 0., 0., 0., 71., 150., 
           2.112676056338028, 7., 15., 2.142857142857143, 3., 3., 1., 0., 0., 
           0., 1., 3., 3., 13., 15., 1.1538461538461537`, 22., 33., 1.5, 90., 
           198., 2.2, 12., 44., 3.6666666666666665`, 141., 275., 
           1.950354609929078, 3., 3., 1., 38., 201., 5.2894736842105265`, 38.,
            130., 3.4210526315789473`, 12., 15., 1.25, 145., 198., 
           1.3655172413793104`, 1072., 2159., 2.013992537313433}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 23., 33., 1.434782608695652, 1., 1., 1., 0., 0., 0., 
           57., 78., 1.368421052631579, 158., 233., 1.4746835443037976`, 438.,
            1557., 3.5547945205479454`, 78., 141., 1.8076923076923077`, 231., 
           436., 1.8874458874458875`, 0., 0., 0., 287., 1315., 
           4.581881533101045, 1., 4., 4., 334., 622., 1.8622754491017963`, 
           20., 30., 1.5, 85., 167., 1.964705882352941, 32., 133., 4.15625, 
           12., 28., 2.3333333333333335`, 47., 237., 5.042553191489362, 29., 
           41., 1.4137931034482758`, 75., 156., 2.08, 28., 50., 
           1.7857142857142858`, 536., 1827., 3.408582089552239, 60., 83., 
           1.3833333333333333`, 175., 649., 3.7085714285714286`, 287., 577., 
           2.010452961672474, 11., 15., 1.3636363636363635`, 581., 987., 
           1.6987951807228916`, 3586., 9400., 2.6213050752928053`}, 
         "Malaisie" -> {
          "Malaisie", 20., 68., 3.4, 1., 2., 2., 0., 0., 0., 3., 12., 4., 32.,
            86., 2.6875, 121., 168., 1.3884297520661157`, 4., 16., 4., 217., 
           526., 2.423963133640553, 0., 0., 0., 35., 59., 1.6857142857142857`,
            0., 0., 0., 361., 566., 1.5678670360110802`, 9., 30., 
           3.3333333333333335`, 0., 0., 0., 136., 270., 1.9852941176470589`, 
           1., 7., 7., 5., 9., 1.8, 3., 5., 1.6666666666666667`, 5., 37., 7.4,
            3., 8., 2.6666666666666665`, 20., 34., 1.7, 5., 14., 2.8, 68., 
           82., 1.2058823529411764`, 78., 300., 3.8461538461538463`, 5., 46., 
           9.2, 573., 874., 1.5253054101221641`, 1705., 3219., 
           1.8879765395894428`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 62., 116., 1.8709677419354838`, 1., 2., 2., 0., 
           0., 0., 12., 16., 1.3333333333333333`, 139., 275., 
           1.9784172661870503`, 205., 458., 2.234146341463415, 43., 71., 
           1.6511627906976745`, 559., 1205., 2.1556350626118066`, 2., 6., 3., 
           278., 582., 2.093525179856115, 0., 0., 0., 282., 526., 
           1.8652482269503545`, 21., 44., 2.0952380952380953`, 13., 19., 
           1.4615384615384615`, 16., 45., 2.8125, 11., 20., 
           1.8181818181818181`, 55., 215., 3.909090909090909, 28., 43., 
           1.5357142857142858`, 45., 134., 2.977777777777778, 28., 48., 
           1.7142857142857142`, 324., 924., 2.8518518518518516`, 28., 59., 
           2.107142857142857, 384., 1770., 4.609375, 264., 696., 
           2.6363636363636362`, 47., 79., 1.6808510638297873`, 1108., 1992., 
           1.7978339350180506`, 3955., 9345., 2.3628318584070795`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 20., 124., 6.2, 5., 8., 1.6, 0., 0., 0., 5., 6., 1.2,
            61., 215., 3.5245901639344264`, 154., 247., 1.603896103896104, 
           14., 20., 1.4285714285714286`, 218., 576., 2.6422018348623855`, 0.,
            0., 0., 140., 270., 1.9285714285714286`, 0., 0., 0., 67., 125., 
           1.8656716417910448`, 7., 17., 2.4285714285714284`, 41., 41., 1., 
           4., 8., 2., 7., 9., 1.2857142857142858`, 6., 10., 
           1.6666666666666667`, 2., 4., 2., 49., 81., 1.653061224489796, 13., 
           21., 1.6153846153846154`, 178., 717., 4.02808988764045, 1., 29., 
           29., 16., 34., 2.125, 150., 358., 2.3866666666666667`, 2., 3., 1.5,
            229., 425., 1.8558951965065502`, 1389., 3348., 2.41036717062635}, 
         "Pays-Bas" -> {
          "Pays-Bas", 625., 1023., 1.6368, 45., 87., 1.9333333333333333`, 39.,
            145., 3.717948717948718, 509., 802., 1.575638506876228, 1524., 
           2663., 1.7473753280839894`, 3948., 12973., 3.28596757852077, 333., 
           566., 1.6996996996996998`, 2078., 3967., 1.9090471607314725`, 48., 
           149., 3.1041666666666665`, 2404., 8382., 3.4866888519134775`, 23., 
           29., 1.2608695652173914`, 2649., 4199., 1.585126462816157, 156., 
           272., 1.7435897435897436`, 985., 1212., 1.2304568527918782`, 731., 
           1685., 2.305061559507524, 278., 456., 1.6402877697841727`, 583., 
           2370., 4.065180102915952, 840., 1020., 1.2142857142857142`, 526., 
           1142., 2.171102661596958, 350., 571., 1.6314285714285715`, 3578., 
           7932., 2.2168809390721074`, 1668., 2164., 1.2973621103117505`, 
           2636., 8696., 3.298937784522003, 1738., 4283., 2.4643268124280784`,
            317., 546., 1.722397476340694, 3850., 6812., 1.7693506493506495`, 
           32461., 74146., 2.284156372262099}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 61., 224., 3.6721311475409837`, 2., 10., 5., 0., 
           0., 0., 0., 0., 0., 71., 213., 3., 803., 2135., 
           2.6587795765877957`, 13., 23., 1.7692307692307692`, 1948., 6223., 
           3.194558521560575, 0., 0., 0., 100., 143., 1.43, 0., 0., 0., 447., 
           1082., 2.4205816554809845`, 4., 6., 1.5, 84., 86., 
           1.0238095238095237`, 17., 27., 1.588235294117647, 3., 7., 
           2.3333333333333335`, 26., 51., 1.9615384615384615`, 2., 2., 1., 
           32., 79., 2.46875, 9., 38., 4.222222222222222, 259., 654., 
           2.525096525096525, 10., 11., 1.1, 81., 168., 2.074074074074074, 
           543., 2401., 4.421731123388582, 12., 34., 2.8333333333333335`, 
           1721., 4960., 2.8820453224869262`, 6248., 18577., 
           2.973271446862996}, 
         "Philippines" -> {
          "Philippines", 8., 37., 4.625, 1., 4., 4., 0., 0., 0., 0., 0., 0., 
           35., 151., 4.314285714285714, 42., 52., 1.2380952380952381`, 2., 
           6., 3., 175., 558., 3.1885714285714286`, 0., 0., 0., 11., 16., 
           1.4545454545454546`, 0., 0., 0., 32., 68., 2.125, 0., 0., 0., 1., 
           7., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 18., 
           2., 0., 0., 0., 10., 19., 1.9, 0., 0., 0., 4., 8., 2., 25., 171., 
           6.84, 1., 2., 2., 111., 248., 2.234234234234234, 467., 1365., 
           2.9229122055674517`}, 
         "Pologne" -> {
          "Pologne", 252., 620., 2.4603174603174605`, 4., 9., 2.25, 0., 0., 
           0., 57., 151., 2.6491228070175437`, 209., 642., 
           3.0717703349282295`, 380., 662., 1.7421052631578948`, 52., 146., 
           2.8076923076923075`, 501., 1091., 2.1776447105788423`, 23., 41., 
           1.7826086956521738`, 127., 209., 1.6456692913385826`, 4., 12., 3., 
           195., 1277., 6.5487179487179485`, 46., 107., 2.3260869565217392`, 
           6., 16., 2.6666666666666665`, 76., 165., 2.1710526315789473`, 75., 
           101., 1.3466666666666667`, 96., 139., 1.4479166666666667`, 76., 
           633., 8.328947368421053, 174., 489., 2.810344827586207, 49., 195., 
           3.979591836734694, 228., 806., 3.5350877192982457`, 16., 22., 
           1.375, 151., 390., 2.5827814569536423`, 533., 1391., 
           2.6097560975609757`, 62., 104., 1.6774193548387097`, 1025., 1905., 
           1.8585365853658538`, 4417., 11323., 2.5635046411591578`}, 
         "Portugal" -> {
          "Portugal", 45., 128., 2.8444444444444446`, 24., 34., 
           1.4166666666666667`, 0., 0., 0., 22., 72., 3.272727272727273, 266.,
            820., 3.082706766917293, 264., 802., 3.037878787878788, 89., 190.,
            2.134831460674157, 792., 1611., 2.034090909090909, 1., 1., 1., 
           85., 327., 3.847058823529412, 10., 19., 1.9, 135., 330., 
           2.4444444444444446`, 64., 136., 2.125, 6., 70., 
           11.666666666666666`, 184., 331., 1.798913043478261, 6., 13., 
           2.1666666666666665`, 12., 28., 2.3333333333333335`, 14., 43., 
           3.0714285714285716`, 34., 74., 2.176470588235294, 25., 55., 2.2, 
           139., 273., 1.9640287769784173`, 29., 65., 2.2413793103448274`, 
           119., 196., 1.6470588235294117`, 568., 1681., 2.959507042253521, 
           27., 46., 1.7037037037037037`, 738., 1504., 2.037940379403794, 
           3698., 8849., 2.392915089237426}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 29., 67., 2.310344827586207, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 124., 241., 
           1.9435483870967742`, 2890., 4276., 1.4795847750865052`, 169., 191.,
            1.1301775147928994`, 268., 664., 2.4776119402985075`, 0., 0., 0., 
           30., 43., 1.4333333333333333`, 0., 0., 0., 599., 802., 
           1.33889816360601, 1., 6., 6., 1., 6., 6., 173., 193., 
           1.115606936416185, 2., 4., 2., 2., 2., 1., 34., 42., 
           1.2352941176470589`, 28., 96., 3.4285714285714284`, 11., 14., 
           1.2727272727272727`, 36., 60., 1.6666666666666667`, 0., 0., 0., 
           277., 447., 1.6137184115523466`, 125., 253., 2.024, 4., 39., 9.75, 
           1108., 1613., 1.4557761732851986`, 5911., 9059., 
           1.5325664016240907`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 72., 227., 
           3.1527777777777777`, 8., 15., 1.875, 0., 0., 0., 25., 38., 1.52, 
           163., 370., 2.2699386503067487`, 620., 1390., 2.2419354838709675`, 
           42., 58., 1.380952380952381, 288., 725., 2.517361111111111, 0., 0.,
            0., 259., 592., 2.2857142857142856`, 1., 1., 1., 177., 709., 
           4.005649717514125, 19., 31., 1.631578947368421, 5., 17., 3.4, 299.,
            492., 1.645484949832776, 43., 70., 1.627906976744186, 50., 114., 
           2.28, 51., 175., 3.4313725490196076`, 137., 315., 
           2.2992700729927007`, 27., 47., 1.7407407407407407`, 293., 699., 
           2.385665529010239, 51., 157., 3.0784313725490198`, 337., 782., 
           2.320474777448071, 599., 1461., 2.4390651085141903`, 38., 76., 2., 
           616., 1158., 1.87987012987013, 4220., 9719., 2.3030805687203793`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 61., 226., 3.7049180327868854`, 2., 2., 1., 0., 0., 0., 
           24., 49., 2.0416666666666665`, 68., 203., 2.985294117647059, 202., 
           380., 1.881188118811881, 38., 49., 1.2894736842105263`, 498., 
           1212., 2.433734939759036, 0., 0., 0., 75., 114., 1.52, 0., 0., 0., 
           169., 359., 2.1242603550295858`, 18., 31., 1.7222222222222223`, 2.,
            2., 1., 13., 13., 1., 13., 24., 1.8461538461538463`, 26., 61., 
           2.3461538461538463`, 21., 45., 2.142857142857143, 34., 78., 
           2.2941176470588234`, 11., 44., 4., 246., 981., 3.9878048780487805`,
            11., 11., 1., 57., 150., 2.6315789473684212`, 415., 933., 
           2.2481927710843372`, 18., 31., 1.7222222222222223`, 680., 1344., 
           1.9764705882352942`, 2702., 6342., 2.3471502590673574`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 682., 1491., 2.186217008797654, 51., 111., 
           2.176470588235294, 40., 92., 2.3, 219., 378., 1.726027397260274, 
           3597., 6798., 1.889908256880734, 9471., 36702., 
           3.8751979727589485`, 328., 592., 1.8048780487804879`, 12359., 
           22146., 1.791892547940772, 20., 36., 1.8, 4040., 10563., 
           2.61460396039604, 34., 70., 2.0588235294117645`, 4482., 10454., 
           2.3324408746095493`, 363., 741., 2.041322314049587, 395., 1076., 
           2.7240506329113923`, 1004., 2613., 2.602589641434263, 323., 603., 
           1.86687306501548, 364., 893., 2.4532967032967035`, 355., 654., 
           1.8422535211267606`, 554., 1153., 2.0812274368231045`, 216., 404., 
           1.8703703703703705`, 2713., 7096., 2.6155547364541096`, 462., 929.,
            2.0108225108225106`, 5476., 15090., 2.7556610664718773`, 7364., 
           17308., 2.350353068984248, 647., 1314., 2.0309119010819163`, 
           12202., 21299., 1.7455335190952304`, 67761., 160606., 
           2.3701834388512566`}, 
         "Russie" -> {
          "Russie", 89., 310., 3.4831460674157304`, 2., 2., 1., 0., 0., 0., 
           17., 47., 2.764705882352941, 191., 489., 2.56020942408377, 1444., 
           3673., 2.543628808864266, 173., 331., 1.9132947976878614`, 2323., 
           5886., 2.533792509685751, 1., 2., 2., 154., 263., 
           1.7077922077922079`, 2., 2., 1., 751., 1467., 1.9533954727030627`, 
           64., 154., 2.40625, 23., 33., 1.434782608695652, 43., 53., 
           1.2325581395348837`, 20., 41., 2.05, 140., 315., 2.25, 21., 70., 
           3.3333333333333335`, 206., 717., 3.4805825242718447`, 18., 45., 
           2.5, 690., 1899., 2.752173913043478, 33., 140., 4.242424242424242, 
           191., 478., 2.5026178010471205`, 1383., 3622., 2.6189443239334778`,
            95., 263., 2.768421052631579, 2842., 6256., 2.2012667135819846`, 
           10916., 26558., 2.4329424697691464`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 62., 264., 
           4.258064516129032, 0., 0., 0., 0., 0., 0., 12., 16., 
           1.3333333333333333`, 96., 332., 3.4583333333333335`, 20., 55., 
           2.75, 20., 68., 3.4, 63., 166., 2.634920634920635, 10., 10., 1., 
           13., 59., 4.538461538461538, 1., 1., 1., 12., 46., 
           3.8333333333333335`, 6., 29., 4.833333333333333, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 17., 69., 
           4.0588235294117645`, 56., 139., 2.482142857142857, 29., 71., 
           2.4482758620689653`, 51., 141., 2.764705882352941, 1., 1., 1., 14.,
            51., 3.642857142857143, 53., 193., 3.641509433962264, 8., 14., 
           1.75, 248., 568., 2.2903225806451615`, 795., 2297., 
           2.889308176100629}, 
         "Singapour" -> {
          "Singapour", 7., 23., 3.2857142857142856`, 2., 8., 4., 0., 0., 0., 
           2., 2., 1., 78., 262., 3.358974358974359, 575., 1022., 
           1.777391304347826, 13., 32., 2.4615384615384617`, 328., 1341., 
           4.088414634146342, 0., 0., 0., 45., 66., 1.4666666666666666`, 0., 
           0., 0., 584., 867., 1.4845890410958904`, 11., 20., 
           1.8181818181818181`, 1., 5., 5., 6., 12., 2., 7., 21., 3., 6., 31.,
            5.166666666666667, 5., 24., 4.8, 19., 105., 5.526315789473684, 4.,
            18., 4.5, 72., 171., 2.375, 78., 146., 1.8717948717948718`, 84., 
           128., 1.5238095238095237`, 171., 410., 2.3976608187134505`, 14., 
           84., 6., 1769., 3444., 1.9468626342566422`, 3881., 8242., 
           2.1236794640556558`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 58., 333., 5.741379310344827, 1., 2., 2., 0., 0., 0., 
           12., 22., 1.8333333333333333`, 48., 94., 1.9583333333333333`, 95., 
           216., 2.2736842105263158`, 21., 34., 1.619047619047619, 76., 182., 
           2.3947368421052633`, 0., 0., 0., 99., 229., 2.313131313131313, 0., 
           0., 0., 18., 42., 2.3333333333333335`, 6., 9., 1.5, 47., 95., 
           2.021276595744681, 7., 19., 2.7142857142857144`, 5., 8., 1.6, 2., 
           6., 3., 15., 47., 3.1333333333333333`, 35., 66., 
           1.8857142857142857`, 24., 35., 1.4583333333333333`, 34., 101., 
           2.9705882352941178`, 2., 2., 1., 63., 189., 3., 96., 321., 3.34375,
            18., 18., 1., 242., 601., 2.4834710743801653`, 1024., 2671., 
           2.6083984375}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 37., 1.7619047619047619`, 0., 0., 0., 0., 
           0., 0., 2., 2., 1., 70., 225., 3.2142857142857144`, 154., 281., 
           1.8246753246753247`, 26., 48., 1.8461538461538463`, 69., 143., 
           2.072463768115942, 2., 4., 2., 55., 78., 1.4181818181818182`, 0., 
           0., 0., 94., 138., 1.4680851063829787`, 1., 2., 2., 7., 15., 
           2.142857142857143, 5., 11., 2.2, 12., 19., 1.5833333333333333`, 5.,
            15., 3., 17., 39., 2.2941176470588234`, 184., 231., 
           1.2554347826086956`, 23., 33., 1.434782608695652, 68., 96., 
           1.411764705882353, 16., 21., 1.3125, 83., 226., 
           2.7228915662650603`, 56., 261., 4.660714285714286, 49., 51., 
           1.0408163265306123`, 226., 453., 2.004424778761062, 1245., 2429., 
           1.951004016064257}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 159., 400., 2.5157232704402515`, 12., 14., 
           1.1666666666666667`, 7., 7., 1., 33., 55., 1.6666666666666667`, 
           344., 616., 1.7906976744186047`, 593., 1377., 2.3220910623946036`, 
           119., 173., 1.453781512605042, 869., 1937., 2.228998849252014, 1., 
           1., 1., 465., 833., 1.7913978494623657`, 3., 7., 
           2.3333333333333335`, 319., 539., 1.6896551724137931`, 46., 88., 
           1.9130434782608696`, 39., 58., 1.4871794871794872`, 206., 310., 
           1.5048543689320388`, 39., 60., 1.5384615384615385`, 61., 105., 
           1.721311475409836, 82., 118., 1.4390243902439024`, 114., 398., 
           3.491228070175439, 54., 89., 1.6481481481481481`, 746., 1467., 
           1.9664879356568365`, 85., 124., 1.4588235294117646`, 690., 1401., 
           2.0304347826086957`, 876., 1689., 1.928082191780822, 104., 175., 
           1.6826923076923077`, 2312., 4052., 1.7525951557093427`, 8378., 
           16093., 1.9208641680592027`}, 
         "Suisse" -> {
          "Suisse", 15035., 32216., 2.1427336215497172`, 6030., 13995., 
           2.3208955223880596`, 12810., 20676., 1.6140515222482437`, 7682., 
           14496., 1.887008591512627, 18392., 31599., 1.7180839495432796`, 
           118938., 235165., 1.97720661184819, 16471., 26140., 
           1.5870317527776092`, 29009., 51526., 1.7762073839153367`, 6199., 
           11335., 1.8285207291498629`, 116615., 281982., 2.418059426317369, 
           5935., 8270., 1.3934288121314238`, 34383., 60574., 
           1.7617427216938604`, 9439., 13724., 1.4539675813115795`, 5657., 
           9739., 1.721583878380767, 14093., 26706., 1.894983325054992, 3908.,
            6501., 1.663510747185261, 20197., 38834., 1.922760806060306, 
           11866., 18860., 1.5894151356817798`, 28128., 56220., 
           1.9987201365187712`, 13101., 25039., 1.9112281505228608`, 78412., 
           173282., 2.209891343161761, 7150., 10126., 1.4162237762237762`, 
           93971., 201769., 2.1471411392876525`, 47543., 88854., 
           1.8689186631049786`, 5402., 12862., 2.3809700111069976`, 62903., 
           100637., 1.5998759995548701`, 789269., 1.571127*^6, 
           1.9906102988968273`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 60., 3.5294117647058822`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 26., 81., 3.1153846153846154`, 731., 1048.,
            1.4336525307797539`, 9., 32., 3.5555555555555554`, 259., 822., 
           3.1737451737451736`, 1., 1., 1., 76., 111., 1.4605263157894737`, 
           0., 0., 0., 611., 864., 1.414075286415712, 4., 16., 4., 0., 0., 0.,
            7., 13., 1.8571428571428572`, 3., 3., 1., 28., 29., 
           1.0357142857142858`, 4., 11., 2.75, 18., 41., 2.2777777777777777`, 
           0., 0., 0., 107., 160., 1.4953271028037383`, 0., 0., 0., 169., 
           232., 1.3727810650887573`, 136., 321., 2.360294117647059, 3., 4., 
           1.3333333333333333`, 1037., 1712., 1.6509161041465767`, 3246., 
           5561., 1.713185459026494}, 
         "Turquie" -> {
          "Turquie", 89., 189., 2.1235955056179776`, 5., 6., 1.2, 0., 0., 0., 
           32., 46., 1.4375, 185., 486., 2.627027027027027, 222., 377., 
           1.6981981981981982`, 34., 67., 1.9705882352941178`, 580., 1388., 
           2.393103448275862, 0., 0., 0., 36., 74., 2.0555555555555554`, 0., 
           0., 0., 84., 178., 2.119047619047619, 17., 48., 2.823529411764706, 
           4., 16., 4., 6., 6., 1., 16., 24., 1.5, 7., 10., 
           1.4285714285714286`, 24., 46., 1.9166666666666667`, 49., 139., 
           2.836734693877551, 17., 95., 5.588235294117647, 166., 461., 
           2.7771084337349397`, 8., 8., 1., 34., 79., 2.323529411764706, 225.,
            656., 2.9155555555555557`, 16., 50., 3.125, 910., 1979., 
           2.1747252747252745`, 2766., 6428., 2.3239334779464933`}, 
         "Ukraine" -> {
          "Ukraine", 22., 110., 5., 2., 9., 4.5, 0., 0., 0., 4., 10., 2.5, 
           29., 86., 2.9655172413793105`, 90., 211., 2.3444444444444446`, 11.,
            20., 1.8181818181818181`, 377., 1001., 2.6551724137931036`, 0., 
           0., 0., 30., 47., 1.5666666666666667`, 0., 0., 0., 65., 152., 
           2.3384615384615386`, 9., 27., 3., 0., 4., "-", 9., 12., 
           1.3333333333333333`, 5., 8., 1.6, 100., 230., 2.3, 11., 35., 
           3.1818181818181817`, 37., 102., 2.7567567567567566`, 9., 15., 
           1.6666666666666667`, 135., 410., 3.037037037037037, 9., 89., 
           9.88888888888889, 38., 117., 3.0789473684210527`, 183., 611., 
           3.33879781420765, 18., 38., 2.111111111111111, 431., 1331., 
           3.0881670533642693`, 1624., 4675., 2.8786945812807883`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 19., 57., 3., 4., 20., 5., 7., 11., 
           1.5714285714285714`, 5., 12., 2.4, 47., 123., 2.617021276595745, 
           135., 451., 3.3407407407407406`, 30., 81., 2.7, 244., 698., 
           2.860655737704918, 0., 0., 0., 64., 255., 3.984375, 2., 2., 1., 
           105., 190., 1.8095238095238095`, 4., 9., 2.25, 18., 29., 
           1.6111111111111112`, 57., 116., 2.0350877192982457`, 8., 13., 
           1.625, 2., 2., 1., 1., 2., 2., 26., 69., 2.6538461538461537`, 4., 
           4., 1., 62., 268., 4.32258064516129, 6., 6., 1., 96., 233., 
           2.4270833333333335`, 86., 288., 3.3488372093023258`, 18., 55., 
           3.0555555555555554`, 529., 1085., 2.051039697542533, 1579., 4079., 
           2.5832805573147564`}, 
         "Allemagne" -> {
          "Allemagne", 6272., 15481., 2.4682716836734695`, 1967., 4279., 
           2.1753940010167767`, 3380., 4696., 1.3893491124260355`, 1861., 
           3899., 2.095110155830199, 13042., 21390., 1.6400858763993253`, 
           34196., 96009., 2.807609077085039, 2215., 4287., 
           1.9354401805869075`, 5567., 10384., 1.8652775282917191`, 981., 
           2038., 2.0774719673802244`, 60300., 184551., 3.0605472636815922`, 
           228., 369., 1.618421052631579, 13492., 31511., 2.3355321672101987`,
            1191., 2136., 1.7934508816120907`, 2774., 5955., 
           2.1467195385724587`, 4708., 12590., 2.6741716227697534`, 2377., 
           3236., 1.3613798906184267`, 6154., 16390., 2.6633084172895676`, 
           3032., 6483., 2.1381926121372032`, 12056., 28429., 
           2.35807896483079, 7639., 13383., 1.751930881005367, 22992., 73141.,
            3.1811499652052886`, 5863., 10541., 1.7978850417874808`, 30181., 
           83413., 2.7637586561081475`, 10560., 22540., 2.134469696969697, 
           2444., 4816., 1.9705400981996726`, 37427., 70363., 
           1.8800064124829667`, 292899., 732310., 2.5002133841358285`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 20., 51., 2.55, 
           5., 22., 4.4, 0., 0., 0., 0., 0., 0., 109., 254., 
           2.330275229357798, 185., 437., 2.362162162162162, 64., 91., 
           1.421875, 554., 1387., 2.503610108303249, 0., 0., 0., 49., 103., 
           2.1020408163265305`, 0., 0., 0., 193., 348., 1.8031088082901554`, 
           5., 24., 4.8, 6., 8., 1.3333333333333333`, 0., 0., 0., 3., 4., 
           1.3333333333333333`, 26., 82., 3.1538461538461537`, 0., 0., 0., 
           21., 53., 2.5238095238095237`, 4., 5., 1.25, 97., 223., 
           2.2989690721649483`, 19., 27., 1.4210526315789473`, 43., 93., 
           2.1627906976744184`, 185., 466., 2.518918918918919, 8., 15., 1.875,
            827., 1879., 2.272067714631197, 2423., 5572., 2.299628559636814}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 7., 39., 5.571428571428571, 0., 0., 0., 0., 0., 0., 6.,
            6., 1., 24., 106., 4.416666666666667, 84., 306., 
           3.642857142857143, 12., 19., 1.5833333333333333`, 237., 602., 
           2.540084388185654, 2., 2., 1., 56., 219., 3.9107142857142856`, 0., 
           0., 0., 71., 138., 1.943661971830986, 8., 15., 1.875, 1., 1., 1., 
           2., 2., 1., 0., 0., 0., 2., 4., 2., 4., 6., 1.5, 12., 60., 5., 6., 
           28., 4.666666666666667, 71., 221., 3.112676056338028, 4., 4., 1., 
           20., 54., 2.7, 51., 258., 5.0588235294117645`, 2., 2., 1., 265., 
           621., 2.3433962264150945`, 947., 2713., 2.8648363252375924`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 53., 140., 
           2.641509433962264, 12., 43., 3.5833333333333335`, 9., 13., 
           1.4444444444444444`, 19., 44., 2.3157894736842106`, 298., 740., 
           2.4832214765100673`, 1278., 2759., 2.1588419405320813`, 44., 104., 
           2.3636363636363638`, 966., 2005., 2.0755693581780537`, 13., 13., 
           1., 523., 898., 1.717017208413002, 3., 6., 2., 2071., 3829., 
           1.8488652824722356`, 21., 47., 2.238095238095238, 25., 55., 2.2, 
           351., 709., 2.0199430199430197`, 42., 62., 1.4761904761904763`, 
           27., 63., 2.3333333333333335`, 27., 63., 2.3333333333333335`, 98., 
           295., 3.010204081632653, 30., 57., 1.9, 341., 643., 
           1.8856304985337244`, 39., 114., 2.923076923076923, 457., 827., 
           1.8096280087527352`, 505., 1111., 2.2, 71., 523., 
           7.366197183098592, 2391., 4790., 2.003345880384776, 9714., 19953., 
           2.0540457072266833`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 32., 169., 5.28125, 4., 4., 1., 0., 0., 0., 21., 
           25., 1.1904761904761905`, 69., 178., 2.579710144927536, 299., 702.,
            2.347826086956522, 86., 121., 1.4069767441860466`, 1429., 3612., 
           2.5276417074877537`, 0., 0., 0., 60., 183., 3.05, 1., 6., 6., 43., 
           107., 2.488372093023256, 16., 34., 2.125, 0., 0., 0., 2., 2., 1., 
           2., 2., 1., 4., 11., 2.75, 6., 47., 7.833333333333333, 44., 107., 
           2.4318181818181817`, 5., 27., 5.4, 138., 714., 5.173913043478261, 
           0., 0., 0., 93., 716., 7.698924731182796, 289., 875., 
           3.027681660899654, 16., 54., 3.375, 668., 1291., 
           1.9326347305389222`, 3327., 8987., 2.7012323414487525`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 30., 3.3333333333333335`, 2., 4., 2., 
           0., 0., 0., 0., 0., 0., 26., 66., 2.5384615384615383`, 53., 244., 
           4.60377358490566, 15., 24., 1.6, 698., 2085., 2.987106017191977, 
           0., 0., 0., 17., 45., 2.6470588235294117`, 0., 0., 0., 24., 60., 
           2.5, 8., 45., 5.625, 0., 0., 0., 0., 0., 0., 2., 4., 2., 2., 2., 
           1., 2., 2., 1., 7., 16., 2.2857142857142856`, 2., 8., 4., 63., 
           279., 4.428571428571429, 0., 0., 0., 41., 156., 
           3.8048780487804876`, 236., 682., 2.889830508474576, 7., 14., 2., 
           440., 773., 1.7568181818181818`, 1654., 4539., 
           2.7442563482466746`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 21., 68., 3.238095238095238, 0., 
           0., 0., 2., 6., 3., 0., 0., 0., 33., 68., 2.0606060606060606`, 
           126., 386., 3.0634920634920637`, 52., 215., 4.134615384615385, 
           488., 1152., 2.360655737704918, 0., 0., 0., 36., 187., 
           5.194444444444445, 2., 2., 1., 73., 159., 2.1780821917808217`, 8., 
           39., 4.875, 4., 12., 3., 5., 24., 4.8, 9., 31., 
           3.4444444444444446`, 12., 23., 1.9166666666666667`, 1., 1., 1., 
           30., 72., 2.4, 6., 6., 1., 118., 353., 2.9915254237288136`, 12., 
           18., 1.5, 56., 85., 1.5178571428571428`, 149., 471., 
           3.161073825503356, 12., 43., 3.5833333333333335`, 464., 1065., 
           2.2952586206896552`, 1719., 4486., 2.609656777196044}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 23., 2.875, 0., 0., 0., 0., 0., 0., 
           6., 25., 4.166666666666667, 53., 153., 2.8867924528301887`, 106., 
           308., 2.9056603773584904`, 3., 3., 1., 812., 2278., 
           2.8054187192118225`, 0., 0., 0., 49., 114., 2.326530612244898, 0., 
           0., 0., 63., 225., 3.5714285714285716`, 10., 12., 1.2, 4., 8., 2., 
           2., 4., 2., 0., 0., 0., 0., 0., 0., 13., 13., 1., 31., 126., 
           4.064516129032258, 0., 0., 0., 86., 309., 3.5930232558139537`, 0., 
           0., 0., 37., 113., 3.054054054054054, 214., 859., 
           4.014018691588785, 6., 50., 8.333333333333334, 477., 1218., 
           2.5534591194968552`, 1980., 5841., 2.95}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 23., 69., 3., 4., 4., 1., 6., 6., 
           1., 1., 3., 3., 61., 177., 2.901639344262295, 730., 1151., 
           1.5767123287671232`, 21., 24., 1.1428571428571428`, 976., 2704., 
           2.7704918032786887`, 0., 0., 0., 52., 166., 3.1923076923076925`, 
           0., 0., 0., 596., 1037., 1.7399328859060403`, 7., 12., 
           1.7142857142857142`, 36., 44., 1.2222222222222223`, 1., 1., 1., 6.,
            7., 1.1666666666666667`, 12., 22., 1.8333333333333333`, 3., 3., 
           1., 31., 58., 1.8709677419354838`, 10., 30., 3., 166., 462., 
           2.783132530120482, 0., 0., 0., 173., 322., 1.861271676300578, 283.,
            836., 2.954063604240283, 11., 48., 4.363636363636363, 1232., 
           2541., 2.0625, 4441., 9727., 2.190272461157397}, 
         "Autres Europe" -> {
          "Autres Europe", 30., 81., 2.7, 17., 68., 4., 124., 314., 
           2.532258064516129, 70., 70., 1., 281., 1047., 3.7259786476868326`, 
           1922., 4106., 2.1363163371488034`, 191., 305., 1.5968586387434556`,
            1184., 2531., 2.137668918918919, 0., 0., 0., 750., 1873., 
           2.497333333333333, 2., 3., 1.5, 784., 1849., 2.358418367346939, 
           26., 57., 2.1923076923076925`, 145., 280., 1.9310344827586208`, 
           144., 282., 1.9583333333333333`, 54., 68., 1.2592592592592593`, 
           88., 170., 1.9318181818181819`, 108., 288., 2.6666666666666665`, 
           319., 705., 2.2100313479623823`, 11., 13., 1.1818181818181819`, 
           530., 1078., 2.0339622641509436`, 19., 115., 6.052631578947368, 
           723., 1690., 2.3374827109266945`, 1620., 4322., 2.667901234567901, 
           44., 51., 1.1590909090909092`, 1629., 3497., 2.146715776550031, 
           10815., 24863., 2.298936662043458}, 
         "Autriche" -> {
          "Autriche", 544., 1215., 2.233455882352941, 154., 527., 
           3.4220779220779223`, 81., 112., 1.382716049382716, 111., 250., 
           2.2522522522522523`, 647., 1177., 1.8191653786707882`, 2765., 
           6303., 2.2795660036166367`, 265., 408., 1.539622641509434, 795., 
           1568., 1.9723270440251572`, 76., 179., 2.3552631578947367`, 4134., 
           9051., 2.1894049346879534`, 5., 9., 1.8, 1319., 2866., 
           2.1728582259287337`, 62., 112., 1.8064516129032258`, 210., 421., 
           2.0047619047619047`, 517., 1125., 2.1760154738878144`, 292., 405., 
           1.3869863013698631`, 783., 1394., 1.7803320561941252`, 312., 840., 
           2.6923076923076925`, 1161., 2196., 1.8914728682170543`, 675., 996.,
            1.4755555555555555`, 1614., 4187., 2.594175960346964, 327., 502., 
           1.5351681957186545`, 2926., 6573., 2.2464114832535884`, 851., 
           1793., 2.1069330199764984`, 220., 424., 1.9272727272727272`, 4471.,
            7802., 1.7450234846790427`, 25317., 52435., 2.0711379705336337`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 431., 690., 1.6009280742459397`, 16., 23., 1.4375, 43., 
           68., 1.5813953488372092`, 241., 313., 1.2987551867219918`, 1052., 
           1460., 1.3878326996197718`, 2254., 8207., 3.6410825199645074`, 
           421., 763., 1.812351543942993, 1769., 3356., 1.8971170152628605`, 
           21., 135., 6.428571428571429, 3801., 24073., 6.333333333333333, 
           53., 144., 2.7169811320754715`, 2550., 3487., 1.3674509803921568`, 
           264., 704., 2.6666666666666665`, 1035., 1195., 1.1545893719806763`,
            228., 596., 2.6140350877192984`, 68., 89., 1.3088235294117647`, 
           359., 1129., 3.1448467966573816`, 736., 832., 1.1304347826086956`, 
           257., 687., 2.6731517509727625`, 89., 134., 1.5056179775280898`, 
           4558., 7889., 1.7308029837648091`, 939., 1681., 
           1.7902023429179978`, 5325., 31477., 5.911173708920188, 3394., 
           17177., 5.060989982321744, 97., 177., 1.824742268041237, 1602., 
           2570., 1.6042446941323345`, 31603., 109056., 3.450811631807107}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 6., 2., 0., 0., 0., 0., 0., 0., 7., 7., 
           1., 5., 5., 1., 51., 108., 2.1176470588235294`, 24., 48., 2., 26., 
           55., 2.1153846153846154`, 0., 0., 0., 24., 121., 5.041666666666667,
            0., 0., 0., 12., 40., 3.3333333333333335`, 19., 91., 
           4.7894736842105265`, 0., 0., 0., 38., 396., 10.421052631578947`, 
           0., 0., 0., 272., 560., 2.0588235294117645`, 0., 0., 0., 2., 2., 
           1., 2., 12., 6., 52., 121., 2.326923076923077, 0., 0., 0., 84., 
           249., 2.9642857142857144`, 30., 87., 2.9, 1., 1., 1., 47., 121., 
           2.574468085106383, 699., 2030., 2.90414878397711}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 103., 3.814814814814815, 3., 8., 
           2.6666666666666665`, 2., 4., 2., 20., 50., 2.5, 122., 855., 
           7.008196721311475, 269., 645., 2.3977695167286246`, 50., 82., 1.64,
            797., 1968., 2.469259723964868, 3., 3., 1., 75., 156., 2.08, 0., 
           0., 0., 302., 610., 2.019867549668874, 19., 45., 
           2.3684210526315788`, 1., 1., 1., 7., 14., 2., 4., 6., 1.5, 12., 
           28., 2.3333333333333335`, 10., 60., 6., 35., 95., 
           2.7142857142857144`, 5., 12., 2.4, 522., 1258., 
           2.4099616858237547`, 9., 9., 1., 156., 294., 1.8846153846153846`, 
           368., 1167., 3.171195652173913, 16., 114., 7.125, 1443., 3049., 
           2.1129591129591128`, 4277., 10636., 2.4867898059387423`}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 57., 3.8, 0., 0., 0., 0., 0., 0., 11., 13., 
           1.1818181818181819`, 58., 121., 2.086206896551724, 232., 422., 
           1.8189655172413792`, 20., 26., 1.3, 281., 499., 
           1.7758007117437722`, 0., 0., 0., 48., 84., 1.75, 0., 0., 0., 68., 
           96., 1.411764705882353, 19., 40., 2.1052631578947367`, 1., 1., 1., 
           1., 8., 8., 5., 5., 1., 23., 27., 1.173913043478261, 5., 21., 4.2, 
           19., 27., 1.4210526315789473`, 17., 30., 1.7647058823529411`, 66., 
           169., 2.5606060606060606`, 1., 5., 5., 138., 215., 
           1.5579710144927537`, 450., 1039., 2.3088888888888888`, 5., 9., 1.8,
            425., 739., 1.7388235294117647`, 1908., 3653., 
           1.9145702306079664`}, 
         "Canada" -> {
          "Canada", 47., 148., 3.148936170212766, 1., 12., 12., 23., 46., 2., 
           15., 51., 3.4, 352., 684., 1.9431818181818181`, 1100., 2430., 
           2.209090909090909, 109., 192., 1.761467889908257, 1573., 3211., 
           2.041322314049587, 6., 6., 1., 311., 566., 1.819935691318328, 3., 
           3., 1., 696., 1483., 2.1307471264367814`, 63., 155., 
           2.4603174603174605`, 47., 71., 1.5106382978723405`, 40., 68., 1.7, 
           21., 47., 2.238095238095238, 38., 84., 2.210526315789474, 18., 43.,
            2.388888888888889, 98., 288., 2.938775510204082, 30., 59., 
           1.9666666666666666`, 441., 837., 1.8979591836734695`, 27., 71., 
           2.6296296296296298`, 674., 1218., 1.8071216617210681`, 810., 2030.,
            2.506172839506173, 42., 109., 2.5952380952380953`, 2994., 5127., 
           1.7124248496993988`, 9579., 19039., 1.9875769913352124`}, 
         "Chili" -> {
          "Chili", 4., 12., 3., 0., 0., 0., 0., 0., 0., 9., 23., 
           2.5555555555555554`, 9., 17., 1.8888888888888888`, 32., 90., 
           2.8125, 11., 25., 2.272727272727273, 61., 257., 4.213114754098361, 
           0., 0., 0., 15., 35., 2.3333333333333335`, 0., 0., 0., 61., 73., 
           1.1967213114754098`, 7., 7., 1., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 2., 8., 4., 0., 0., 0., 10., 46., 4.6, 
           1., 1., 1., 13., 20., 1.5384615384615385`, 28., 73., 
           2.607142857142857, 2., 2., 1., 90., 218., 2.422222222222222, 355., 
           907., 2.554929577464789}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 103., 357., 3.466019417475728, 3., 3., 1., 
           0., 0., 0., 15., 44., 2.933333333333333, 248., 601., 
           2.4233870967741935`, 3013., 4097., 1.3597743113176237`, 116., 194.,
            1.6724137931034482`, 1865., 2960., 1.5871313672922251`, 2., 2., 
           1., 264., 426., 1.6136363636363635`, 0., 0., 0., 4042., 5027., 
           1.243691241959426, 20., 47., 2.35, 315., 347., 1.1015873015873017`,
            1666., 1843., 1.1062424969987996`, 22., 45., 2.0454545454545454`, 
           1012., 1144., 1.1304347826086956`, 17., 33., 1.9411764705882353`, 
           64., 184., 2.875, 17., 44., 2.588235294117647, 465., 771., 
           1.6580645161290322`, 541., 911., 1.6839186691312384`, 797., 1188., 
           1.4905897114178168`, 798., 1416., 1.7744360902255638`, 84., 166., 
           1.9761904761904763`, 2719., 4188., 1.540272158881942, 18208., 
           26038., 1.430030755711775}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 15., 3., 2., 2., 1., 0., 0., 0., 4., 20., 5., 
           20., 36., 1.8, 765., 1106., 1.445751633986928, 9., 19., 
           2.111111111111111, 112., 287., 2.5625, 1., 2., 2., 164., 267., 
           1.6280487804878048`, 0., 0., 0., 938., 1380., 1.4712153518123667`, 
           6., 12., 2., 297., 397., 1.3367003367003367`, 0., 0., 0., 12., 16.,
            1.3333333333333333`, 53., 79., 1.490566037735849, 5., 7., 1.4, 
           140., 143., 1.0214285714285714`, 2., 2., 1., 222., 230., 
           1.0360360360360361`, 4., 4., 1., 456., 614., 1.3464912280701755`, 
           70., 108., 1.542857142857143, 0., 0., 0., 224., 365., 
           1.6294642857142858`, 3511., 5111., 1.4557106237539164`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 135., 466., 3.4518518518518517`, 8., 12., 1.5, 0., 0., 
           0., 15., 24., 1.6, 8., 44., 5.5, 34., 103., 3.0294117647058822`, 
           13., 26., 2., 68., 159., 2.338235294117647, 0., 0., 0., 45., 88., 
           1.9555555555555555`, 0., 0., 0., 91., 180., 1.978021978021978, 0., 
           0., 0., 41., 123., 3., 2., 9., 4.5, 5., 11., 2.2, 4., 28., 7., 6., 
           30., 5., 30., 134., 4.466666666666667, 8., 38., 4.75, 127., 251., 
           1.9763779527559056`, 17., 50., 2.9411764705882355`, 45., 108., 2.4,
            94., 249., 2.648936170212766, 16., 30., 1.875, 242., 610., 
           2.520661157024793, 1054., 2773., 2.630929791271347}, 
         "Danemark" -> {
          "Danemark", 188., 363., 1.9308510638297873`, 14., 30., 
           2.142857142857143, 0., 8., "-", 28., 31., 1.1071428571428572`, 
           174., 466., 2.67816091954023, 413., 1200., 2.9055690072639226`, 
           125., 204., 1.632, 426., 778., 1.8262910798122065`, 8., 12., 1.5, 
           782., 2013., 2.574168797953964, 0., 0., 0., 327., 623., 
           1.9051987767584098`, 56., 198., 3.5357142857142856`, 33., 38., 
           1.1515151515151516`, 22., 32., 1.4545454545454546`, 40., 77., 
           1.925, 87., 226., 2.5977011494252875`, 62., 156., 
           2.5161290322580645`, 193., 546., 2.8290155440414506`, 97., 151., 
           1.556701030927835, 523., 1127., 2.1548757170172084`, 68., 114., 
           1.6764705882352942`, 634., 1640., 2.586750788643533, 363., 811., 
           2.234159779614325, 52., 113., 2.173076923076923, 962., 1613., 
           1.6767151767151767`, 5677., 12570., 2.2141976395983796`}, 
         "Egypte" -> {
          "Egypte", 7., 38., 5.428571428571429, 5., 5., 1., 0., 0., 0., 2., 
           12., 6., 9., 32., 3.5555555555555554`, 44., 161., 
           3.659090909090909, 19., 42., 2.210526315789474, 421., 1455., 
           3.456057007125891, 0., 0., 0., 22., 92., 4.181818181818182, 0., 0.,
            0., 50., 217., 4.34, 1., 3., 3., 2., 9., 4.5, 1., 2., 2., 1., 2., 
           2., 4., 8., 2., 0., 0., 0., 9., 15., 1.6666666666666667`, 2., 10., 
           5., 29., 91., 3.1379310344827585`, 6., 7., 1.1666666666666667`, 
           26., 76., 2.923076923076923, 49., 311., 6.346938775510204, 0., 62.,
            "-", 357., 1058., 2.9635854341736696`, 1066., 3708., 
           3.478424015009381}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 170., 448., 2.635294117647059, 17., 22., 
           1.2941176470588236`, 32., 80., 2.5, 102., 167., 
           1.6372549019607843`, 1230., 2309., 1.8772357723577235`, 7327., 
           17608., 2.4031663709567352`, 1122., 2254., 2.0089126559714794`, 
           6829., 12816., 1.87670229901889, 11., 21., 1.9090909090909092`, 
           1201., 2206., 1.8368026644462947`, 21., 30., 1.4285714285714286`, 
           2535., 5266., 2.077317554240631, 190., 344., 1.8105263157894738`, 
           129., 398., 3.0852713178294575`, 133., 406., 3.0526315789473686`, 
           139., 201., 1.4460431654676258`, 163., 302., 1.852760736196319, 
           617., 1627., 2.6369529983792543`, 377., 834., 2.212201591511936, 
           110., 297., 2.7, 1290., 2760., 2.13953488372093, 108., 120., 
           1.1111111111111112`, 3894., 6731., 1.7285567539804827`, 3551., 
           8083., 2.276260208392002, 82., 129., 1.5731707317073171`, 8461., 
           16439., 1.9429145491076705`, 39841., 81898., 2.055621093848046}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 346., 1339., 3.8699421965317917`, 
           67., 299., 4.462686567164179, 156., 308., 1.9743589743589745`, 94.,
            281., 2.9893617021276597`, 2343., 6175., 2.635510029876227, 9382.,
            24168., 2.5759965892133874`, 357., 577., 1.6162464985994398`, 
           8556., 18921., 2.211430575035063, 65., 104., 1.6, 3229., 8719., 
           2.7002167853824712`, 0., 0., 0., 7196., 13639., 
           1.8953585325180655`, 277., 736., 2.6570397111913358`, 165., 298., 
           1.8060606060606061`, 650., 1156., 1.7784615384615385`, 213., 513., 
           2.408450704225352, 346., 947., 2.7369942196531793`, 174., 402., 
           2.310344827586207, 666., 2201., 3.304804804804805, 189., 395., 
           2.0899470899470898`, 2410., 4864., 2.0182572614107883`, 186., 360.,
            1.935483870967742, 4656., 10415., 2.236898625429553, 3754., 8613.,
            2.2943526904635054`, 273., 795., 2.912087912087912, 20473., 
           36166., 1.7665217603673131`, 66223., 142391., 2.15017441070323}, 
         "Finlande" -> {
          "Finlande", 64., 133., 2.078125, 4., 4., 1., 0., 0., 0., 4., 8., 2.,
            57., 99., 1.736842105263158, 326., 617., 1.892638036809816, 16., 
           37., 2.3125, 358., 810., 2.2625698324022347`, 2., 2., 1., 300., 
           1579., 5.263333333333334, 5., 6., 1.2, 136., 244., 
           1.7941176470588236`, 10., 22., 2.2, 3., 6., 2., 45., 74., 
           1.6444444444444444`, 24., 48., 2., 45., 353., 7.844444444444444, 
           15., 176., 11.733333333333333`, 48., 98., 2.0416666666666665`, 32.,
            47., 1.46875, 105., 164., 1.561904761904762, 24., 44., 
           1.8333333333333333`, 217., 744., 3.4285714285714284`, 136., 275., 
           2.0220588235294117`, 33., 50., 1.5151515151515151`, 1052., 1968., 
           1.870722433460076, 3061., 7608., 2.4854622672329305`}, 
         "France" -> {
          "France", 740., 1358., 1.835135135135135, 114., 205., 
           1.7982456140350878`, 127., 220., 1.7322834645669292`, 333., 423., 
           1.2702702702702702`, 2970., 4477., 1.5074074074074073`, 9259., 
           23339., 2.520682579112215, 2354., 3863., 1.641036533559898, 10852.,
            18887., 1.7404165130851457`, 79., 210., 2.6582278481012658`, 
           4670., 12771., 2.7346895074946467`, 238., 374., 
           1.5714285714285714`, 2900., 5944., 2.049655172413793, 2129., 3834.,
            1.800845467355566, 423., 844., 1.9952718676122931`, 490., 1322., 
           2.6979591836734693`, 223., 330., 1.4798206278026906`, 529., 1009., 
           1.9073724007561437`, 293., 520., 1.7747440273037542`, 805., 1438., 
           1.786335403726708, 378., 572., 1.5132275132275133`, 4380., 10678., 
           2.4378995433789954`, 543., 822., 1.5138121546961325`, 16227., 
           39173., 2.4140629814506687`, 16780., 44163., 2.6318831942789034`, 
           337., 578., 1.71513353115727, 5976., 9422., 1.5766398929049532`, 
           84149., 186776., 2.21958668552211}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 61., 2.44, 0., 0., 0., 0., 0., 0., 11., 20., 
           1.8181818181818181`, 157., 287., 1.8280254777070064`, 623., 1598., 
           2.565008025682183, 90., 273., 3.033333333333333, 1079., 2310., 
           2.140871177015755, 2., 2., 1., 210., 484., 2.3047619047619046`, 3.,
            3., 1., 1713., 3350., 1.9556333917104496`, 13., 48., 
           3.6923076923076925`, 21., 30., 1.4285714285714286`, 112., 587., 
           5.241071428571429, 17., 26., 1.5294117647058822`, 18., 50., 
           2.7777777777777777`, 11., 13., 1.1818181818181819`, 69., 203., 
           2.9420289855072466`, 13., 22., 1.6923076923076923`, 635., 960., 
           1.5118110236220472`, 27., 34., 1.2592592592592593`, 242., 399., 
           1.6487603305785123`, 1167., 2610., 2.236503856041131, 12., 29., 
           2.4166666666666665`, 1552., 3443., 2.2184278350515463`, 7822., 
           16842., 2.153157760163641}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 11., 2.75, 10., 12., 1.2, 0., 0., 0., 4., 6., 1.5, 
           40., 138., 3.45, 473., 895., 1.8921775898520083`, 16., 31., 1.9375,
            225., 437., 1.9422222222222223`, 0., 0., 0., 121., 317., 
           2.6198347107438016`, 0., 0., 0., 1075., 1347., 1.2530232558139536`,
            9., 17., 1.8888888888888888`, 184., 184., 1., 527., 595., 
           1.1290322580645162`, 7., 10., 1.4285714285714286`, 12., 26., 
           2.1666666666666665`, 0., 0., 0., 165., 213., 1.290909090909091, 1.,
            1., 1., 54., 90., 1.6666666666666667`, 0., 0., 0., 292., 512., 
           1.7534246575342465`, 174., 375., 2.1551724137931036`, 2., 10., 5., 
           414., 768., 1.855072463768116, 3809., 5995., 1.5739039117878708`}, 
         "Hongrie" -> {
          "Hongrie", 64., 260., 4.0625, 7., 15., 2.142857142857143, 8., 18., 
           2.25, 16., 27., 1.6875, 133., 291., 2.18796992481203, 337., 804., 
           2.3857566765578637`, 23., 50., 2.1739130434782608`, 752., 1231., 
           1.636968085106383, 5., 11., 2.2, 188., 407., 2.1648936170212765`, 
           3., 115., 38.333333333333336`, 196., 372., 1.8979591836734695`, 7.,
            7., 1., 43., 137., 3.186046511627907, 57., 140., 
           2.456140350877193, 8., 8., 1., 143., 301., 2.104895104895105, 22., 
           114., 5.181818181818182, 99., 300., 3.0303030303030303`, 31., 112.,
            3.6129032258064515`, 338., 690., 2.0414201183431953`, 755., 1701.,
            2.252980132450331, 379., 1168., 3.0817941952506596`, 565., 1601., 
           2.8336283185840707`, 55., 115., 2.090909090909091, 1021., 1923., 
           1.8834476003917728`, 5255., 11918., 2.2679352997145577`}, 
         "Inde" -> {
          "Inde", 58., 537., 9.258620689655173, 1., 1., 1., 2., 8., 4., 11., 
           66., 6., 146., 551., 3.7739726027397262`, 1978., 4628., 
           2.339737108190091, 108., 158., 1.462962962962963, 897., 2322., 
           2.588628762541806, 3., 3., 1., 147., 328., 2.2312925170068025`, 0.,
            0., 0., 1892., 4311., 2.278541226215645, 27., 84., 
           3.111111111111111, 17., 34., 2., 4145., 9367., 2.2598311218335345`,
            14., 30., 2.142857142857143, 19., 30., 1.5789473684210527`, 183., 
           198., 1.0819672131147542`, 69., 255., 3.6956521739130435`, 7., 46.,
            6.571428571428571, 224., 399., 1.78125, 12., 14., 
           1.1666666666666667`, 359., 589., 1.6406685236768803`, 966., 2070., 
           2.142857142857143, 42., 141., 3.357142857142857, 3773., 6614., 
           1.7529817121653857`, 15100., 32784., 2.1711258278145698`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 44., 8.8, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 15., 116., 7.733333333333333, 56., 127., 2.267857142857143, 8.,
            16., 2., 79., 235., 2.9746835443037973`, 0., 0., 0., 11., 15., 
           1.3636363636363635`, 0., 0., 0., 223., 356., 1.5964125560538116`, 
           0., 0., 0., 19., 38., 2., 130., 154., 1.1846153846153846`, 0., 0., 
           0., 43., 86., 2., 0., 0., 0., 2., 2., 1., 3., 3., 1., 13., 21., 
           1.6153846153846154`, 0., 0., 0., 12., 20., 1.6666666666666667`, 
           29., 89., 3.0689655172413794`, 10., 13., 1.3, 105., 219., 
           2.085714285714286, 763., 1554., 2.036697247706422}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 46., 110., 2.391304347826087, 0., 0., 0., 0., 0., 
           0., 8., 9., 1.125, 198., 411., 2.0757575757575757`, 329., 1042., 
           3.1671732522796354`, 23., 70., 3.0434782608695654`, 401., 876., 
           2.1845386533665834`, 1., 3., 3., 118., 428., 3.6271186440677967`, 
           7., 17., 2.4285714285714284`, 203., 508., 2.502463054187192, 49., 
           113., 2.306122448979592, 25., 57., 2.28, 6., 8., 
           1.3333333333333333`, 16., 85., 5.3125, 12., 129., 10.75, 5., 16., 
           3.2, 45., 80., 1.7777777777777777`, 18., 32., 1.7777777777777777`, 
           162., 433., 2.6728395061728394`, 13., 13., 1., 260., 620., 
           2.3846153846153846`, 282., 748., 2.652482269503546, 13., 19., 
           1.4615384615384615`, 862., 1830., 2.1229698375870067`, 3102., 
           7657., 2.468407479045777}, 
         "Islande" -> {
          "Islande", 1., 1., 1., 0., 24., "-", 0., 0., 0., 0., 0., 0., 13., 
           28., 2.1538461538461537`, 43., 106., 2.4651162790697674`, 6., 6., 
           1., 60., 116., 1.9333333333333333`, 0., 0., 0., 327., 760., 
           2.324159021406728, 0., 0., 0., 40., 82., 2.05, 19., 48., 
           2.526315789473684, 16., 16., 1., 4., 4., 1., 0., 0., 0., 10., 82., 
           8.2, 7., 7., 1., 15., 72., 4.8, 6., 8., 1.3333333333333333`, 25., 
           48., 1.92, 6., 6., 1., 37., 77., 2.081081081081081, 14., 28., 2., 
           0., 0., 0., 268., 487., 1.8171641791044777`, 917., 2006., 
           2.1875681570338057`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 107., 707., 6.607476635514018, 18., 29., 
           1.6111111111111112`, 21., 68., 3.238095238095238, 5., 14., 2.8, 
           157., 347., 2.210191082802548, 1738., 6021., 3.4643268124280784`, 
           57., 93., 1.631578947368421, 630., 1288., 2.0444444444444443`, 14.,
            14., 1., 2284., 9524., 4.169877408056042, 0., 0., 0., 788., 2261.,
            2.8692893401015227`, 40., 91., 2.275, 60., 183., 3.05, 562., 
           2241., 3.987544483985765, 74., 95., 1.2837837837837838`, 116., 
           327., 2.8189655172413794`, 10., 11., 1.1, 150., 579., 3.86, 63., 
           87., 1.380952380952381, 499., 1082., 2.1683366733466936`, 19., 19.,
            1., 358., 1215., 3.393854748603352, 332., 1077., 
           3.2439759036144578`, 58., 95., 1.6379310344827587`, 3184., 6346., 
           1.9930904522613064`, 11344., 33814., 2.9807827926657264`}, 
         "Italie" -> {
          "Italie", 832., 1688., 2.0288461538461537`, 121., 289., 
           2.3884297520661155`, 96., 230., 2.3958333333333335`, 350., 540., 
           1.542857142857143, 2652., 4604., 1.7360482654600302`, 7844., 
           19842., 2.5295767465578787`, 1127., 1990., 1.7657497781721385`, 
           4286., 8307., 1.9381707886140924`, 74., 137., 1.8513513513513513`, 
           16496., 60926., 3.693380213385063, 59., 121., 2.0508474576271185`, 
           4908., 8326., 1.6964140179299103`, 648., 1197., 
           1.8472222222222223`, 500., 634., 1.268, 452., 733., 
           1.6216814159292035`, 618., 740., 1.197411003236246, 676., 1106., 
           1.636094674556213, 442., 912., 2.063348416289593, 1676., 3295., 
           1.9659904534606205`, 667., 1109., 1.6626686656671663`, 12844., 
           24993., 1.9458891311118032`, 1056., 1408., 1.3333333333333333`, 
           7046., 17995., 2.553931308543855, 5275., 11609., 
           2.2007582938388626`, 317., 575., 1.8138801261829653`, 10024., 
           17227., 1.7185754189944134`, 81086., 190533., 2.3497644476235107`},
          "Japon" -> {
          "Japon", 64., 305., 4.765625, 7., 9., 1.2857142857142858`, 24., 36.,
            1.5, 9., 16., 1.7777777777777777`, 425., 904., 
           2.1270588235294117`, 17486., 29175., 1.6684776392542606`, 317., 
           414., 1.3059936908517351`, 2995., 4599., 1.535559265442404, 0., 0.,
            0., 5065., 9229., 1.822112537018756, 7., 9., 1.2857142857142858`, 
           2842., 3990., 1.4039408866995073`, 45., 136., 3.022222222222222, 
           22., 44., 2., 195., 238., 1.2205128205128206`, 75., 102., 1.36, 
           44., 101., 2.2954545454545454`, 8., 67., 8.375, 251., 528., 
           2.103585657370518, 18., 48., 2.6666666666666665`, 595., 1396., 
           2.346218487394958, 69., 113., 1.6376811594202898`, 10923., 20654., 
           1.890872470932894, 1129., 2111., 1.8697962798937113`, 21., 62., 
           2.9523809523809526`, 5469., 7551., 1.3806911684037302`, 48105., 
           81837., 1.7012160898035547`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 24., 32., 1.3333333333333333`, 14., 24., 
           1.7142857142857142`, 179., 179., 1., 16., 37., 2.3125, 44., 53., 
           1.2045454545454546`, 142., 377., 2.6549295774647885`, 61., 69., 
           1.1311475409836065`, 25., 58., 2.32, 4., 4., 1., 210., 544., 
           2.5904761904761906`, 1., 1., 1., 102., 277., 2.715686274509804, 9.,
            9., 1., 14., 14., 1., 5., 11., 2.2, 6., 6., 1., 12., 16., 
           1.3333333333333333`, 15., 23., 1.5333333333333334`, 98., 237., 
           2.4183673469387754`, 28., 50., 1.7857142857142858`, 198., 667., 
           3.3686868686868685`, 10., 13., 1.3, 99., 240., 2.4242424242424243`,
            33., 128., 3.878787878787879, 7., 12., 1.7142857142857142`, 158., 
           211., 1.3354430379746836`, 1514., 3292., 2.1743725231175692`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 45., 70., 1.5555555555555556`, 2., 12., 6., 0., 0., 
           0., 56., 72., 1.2857142857142858`, 229., 315., 1.3755458515283843`,
            782., 2779., 3.553708439897698, 96., 210., 2.1875, 193., 355., 
           1.839378238341969, 1., 26., 26., 528., 2698., 5.109848484848484, 
           0., 0., 0., 495., 1004., 2.0282828282828285`, 48., 120., 2.5, 138.,
            274., 1.9855072463768115`, 58., 281., 4.844827586206897, 18., 25.,
            1.3888888888888888`, 128., 389., 3.0390625, 30., 37., 
           1.2333333333333334`, 91., 231., 2.5384615384615383`, 41., 85., 
           2.073170731707317, 1068., 3452., 3.2322097378277155`, 120., 177., 
           1.475, 569., 2231., 3.92091388400703, 360., 1068., 
           2.966666666666667, 22., 47., 2.1363636363636362`, 626., 1134., 
           1.8115015974440896`, 5744., 17092., 2.9756267409470754`}, 
         "Malaisie" -> {
          "Malaisie", 10., 39., 3.9, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 
           35., 3.1818181818181817`, 93., 130., 1.3978494623655915`, 0., 0., 
           0., 125., 298., 2.384, 0., 0., 0., 11., 13., 1.1818181818181819`, 
           0., 0., 0., 133., 195., 1.4661654135338347`, 3., 15., 5., 0., 0., 
           0., 6., 8., 1.3333333333333333`, 5., 8., 1.6, 1., 2., 2., 4., 21., 
           5.25, 3., 23., 7.666666666666667, 6., 8., 1.3333333333333333`, 19.,
            41., 2.1578947368421053`, 0., 0., 0., 18., 41., 
           2.2777777777777777`, 59., 140., 2.3728813559322033`, 3., 14., 
           4.666666666666667, 251., 500., 1.9920318725099602`, 761., 1531., 
           2.011826544021025}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 71., 107., 1.5070422535211268`, 2., 8., 4., 0., 
           0., 0., 10., 14., 1.4, 91., 137., 1.5054945054945055`, 237., 507., 
           2.1392405063291138`, 20., 30., 1.5, 341., 685., 
           2.0087976539589443`, 0., 0., 0., 298., 518., 1.738255033557047, 0.,
            0., 0., 215., 381., 1.7720930232558139`, 9., 14., 
           1.5555555555555556`, 3., 3., 1., 6., 8., 1.3333333333333333`, 18., 
           34., 1.8888888888888888`, 61., 300., 4.918032786885246, 21., 25., 
           1.1904761904761905`, 108., 375., 3.4722222222222223`, 15., 16., 
           1.0666666666666667`, 112., 271., 2.419642857142857, 37., 50., 
           1.3513513513513513`, 340., 820., 2.411764705882353, 189., 482., 
           2.5502645502645502`, 18., 36., 2., 882., 1484., 
           1.6825396825396826`, 3104., 6305., 2.03125}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 19., 79., 4.157894736842105, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 25., 49., 1.96, 363., 641., 1.765840220385675, 39., 
           45., 1.1538461538461537`, 172., 413., 2.4011627906976742`, 0., 0., 
           0., 166., 328., 1.9759036144578312`, 2., 2., 1., 368., 475., 
           1.2907608695652173`, 7., 14., 2., 5., 5., 1., 4., 4., 1., 33., 56.,
            1.696969696969697, 50., 245., 4.9, 6., 33., 5.5, 20., 30., 1.5, 
           8., 12., 1.5, 362., 636., 1.7569060773480663`, 132., 473., 
           3.5833333333333335`, 58., 119., 2.0517241379310347`, 217., 391., 
           1.8018433179723503`, 11., 28., 2.5454545454545454`, 260., 549., 
           2.1115384615384616`, 2328., 4628., 1.9879725085910653`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 952., 1326., 1.3928571428571428`, 78., 204., 
           2.6153846153846154`, 140., 199., 1.4214285714285715`, 1071., 1212.,
            1.1316526610644257`, 2674., 3902., 1.4592370979805536`, 8404., 
           27565., 3.2799857210851977`, 491., 845., 1.720977596741344, 1791., 
           3204., 1.7889447236180904`, 140., 641., 4.578571428571428, 5195., 
           20896., 4.0223291626564, 33., 61., 1.8484848484848484`, 6495., 
           9507., 1.4637413394919168`, 260., 515., 1.9807692307692308`, 3193.,
            3653., 1.144065142499217, 1300., 3087., 2.374615384615385, 280., 
           436., 1.5571428571428572`, 1492., 5818., 3.8994638069705094`, 
           2206., 2416., 1.0951949229374434`, 933., 2774., 
           2.9732047159699895`, 894., 1268., 1.41834451901566, 9213., 16925., 
           1.837078041897319, 4335., 5097., 1.1757785467128028`, 6593., 
           24317., 3.6883057788563627`, 2469., 5184., 2.0996354799513974`, 
           265., 517., 1.950943396226415, 4634., 8302., 1.7915407854984895`, 
           65531., 149871., 2.287024461705147}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 44., 179., 4.068181818181818, 4., 4., 1., 0., 0., 
           0., 9., 16., 1.7777777777777777`, 129., 444., 3.441860465116279, 
           3477., 11972., 3.4431981593327583`, 71., 144., 2.028169014084507, 
           8632., 38341., 4.441728452270621, 0., 0., 0., 233., 1162., 
           4.987124463519313, 0., 0., 0., 1214., 4041., 3.328665568369028, 
           36., 108., 3., 18., 30., 1.6666666666666667`, 54., 165., 
           3.0555555555555554`, 5., 26., 5.2, 57., 212., 3.719298245614035, 
           3., 8., 2.6666666666666665`, 103., 709., 6.883495145631068, 14., 
           54., 3.857142857142857, 1065., 3918., 3.6788732394366197`, 6., 7., 
           1.1666666666666667`, 562., 2831., 5.037366548042705, 1380., 9198., 
           6.665217391304348, 22., 105., 4.7727272727272725`, 4617., 14452., 
           3.130171106779294, 21755., 88126., 4.050838887612043}, 
         "Philippines" -> {
          "Philippines", 3., 7., 2.3333333333333335`, 2., 14., 7., 0., 0., 0.,
            0., 0., 0., 2., 4., 2., 11., 13., 1.1818181818181819`, 6., 11., 
           1.8333333333333333`, 119., 273., 2.2941176470588234`, 0., 0., 0., 
           1., 16., 16., 0., 0., 0., 19., 35., 1.8421052631578947`, 4., 4., 
           1., 0., 0., 0., 35., 70., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           4., 6., 1.5, 1., 2., 2., 3., 31., 10.333333333333334`, 0., 0., 0., 
           24., 47., 1.9583333333333333`, 35., 162., 4.628571428571429, 2., 
           2., 1., 96., 225., 2.34375, 367., 922., 2.5122615803814714`}, 
         "Pologne" -> {
          "Pologne", 219., 725., 3.310502283105023, 7., 7., 1., 0., 0., 0., 
           44., 132., 3., 177., 386., 2.1807909604519775`, 448., 1051., 
           2.345982142857143, 82., 142., 1.7317073170731707`, 365., 645., 
           1.7671232876712328`, 2., 2., 1., 252., 490., 1.9444444444444444`, 
           1., 2., 2., 228., 1030., 4.517543859649122, 46., 105., 
           2.282608695652174, 52., 62., 1.1923076923076923`, 128., 325., 
           2.5390625, 40., 56., 1.4, 186., 228., 1.2258064516129032`, 47., 
           460., 9.787234042553191, 152., 237., 1.5592105263157894`, 51., 
           126., 2.4705882352941178`, 347., 848., 2.4438040345821324`, 20., 
           22., 1.1, 336., 819., 2.4375, 373., 1330., 3.5656836461126007`, 
           32., 64., 2., 1115., 2058., 1.8457399103139014`, 4750., 11352., 
           2.389894736842105}, 
         "Portugal" -> {
          "Portugal", 20., 167., 8.35, 23., 26., 1.1304347826086956`, 0., 0., 
           0., 26., 38., 1.4615384615384615`, 135., 297., 2.2, 578., 1289., 
           2.2301038062283736`, 87., 214., 2.4597701149425286`, 895., 1805., 
           2.016759776536313, 4., 4., 1., 134., 457., 3.41044776119403, 6., 
           6., 1., 271., 618., 2.2804428044280445`, 53., 125., 
           2.358490566037736, 10., 165., 16.5, 2., 2., 1., 5., 29., 5.8, 17., 
           25., 1.4705882352941178`, 5., 13., 2.6, 54., 136., 
           2.5185185185185186`, 12., 39., 3.25, 201., 411., 2.044776119402985,
            37., 82., 2.2162162162162162`, 311., 716., 2.302250803858521, 
           424., 1270., 2.9952830188679247`, 62., 184., 2.967741935483871, 
           1021., 2017., 1.9755142017629774`, 4393., 10135., 
           2.3070794445709084`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 20., 51., 2.55, 1., 1., 1., 
           0., 0., 0., 9., 35., 3.888888888888889, 137., 217., 
           1.583941605839416, 5735., 7573., 1.3204882301656495`, 240., 255., 
           1.0625, 330., 625., 1.893939393939394, 0., 0., 0., 44., 103., 
           2.340909090909091, 0., 0., 0., 1209., 1817., 1.5028949545078578`, 
           11., 11., 1., 120., 120., 1., 744., 921., 1.2379032258064515`, 1., 
           1., 1., 23., 39., 1.6956521739130435`, 0., 0., 0., 51., 71., 
           1.392156862745098, 0., 0., 0., 45., 89., 1.9777777777777779`, 14., 
           24., 1.7142857142857142`, 389., 640., 1.6452442159383034`, 192., 
           316., 1.6458333333333333`, 8., 16., 2., 1036., 1500., 
           1.4478764478764479`, 10359., 14425., 1.392508929433343}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 137., 255., 
           1.8613138686131387`, 13., 38., 2.923076923076923, 0., 0., 0., 18., 
           27., 1.5, 126., 237., 1.880952380952381, 1042., 2839., 
           2.724568138195777, 60., 121., 2.0166666666666666`, 253., 599., 
           2.367588932806324, 6., 8., 1.3333333333333333`, 564., 1343., 
           2.381205673758865, 3., 3., 1., 228., 681., 2.986842105263158, 27., 
           54., 2., 141., 398., 2.8226950354609928`, 144., 338., 
           2.3472222222222223`, 20., 34., 1.7, 48., 186., 3.875, 62., 435., 
           7.016129032258065, 156., 293., 1.8782051282051282`, 47., 64., 
           1.3617021276595744`, 279., 668., 2.3942652329749103`, 103., 306., 
           2.970873786407767, 716., 1922., 2.684357541899441, 590., 1419., 
           2.405084745762712, 40., 68., 1.7, 750., 1335., 1.78, 5573., 13671.,
            2.4530773371613135`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 106., 2.789473684210526, 8., 8., 1., 0., 0., 0., 
           30., 62., 2.066666666666667, 116., 238., 2.0517241379310347`, 673.,
            1558., 2.3150074294205054`, 89., 143., 1.6067415730337078`, 643., 
           1440., 2.23950233281493, 8., 30., 3.75, 225., 418., 
           1.8577777777777778`, 1., 1., 1., 493., 972., 1.971602434077079, 
           40., 71., 1.775, 62., 154., 2.4838709677419355`, 69., 109., 
           1.5797101449275361`, 2., 3., 1.5, 47., 88., 1.872340425531915, 21.,
            60., 2.857142857142857, 84., 205., 2.4404761904761907`, 39., 54., 
           1.3846153846153846`, 304., 1249., 4.108552631578948, 15., 15., 1., 
           189., 503., 2.6613756613756614`, 861., 1735., 2.0150987224157957`, 
           57., 121., 2.1228070175438596`, 1326., 2310., 1.742081447963801, 
           5440., 11653., 2.142095588235294}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 601., 1270., 2.113144758735441, 52., 109., 
           2.0961538461538463`, 71., 166., 2.3380281690140845`, 223., 368., 
           1.6502242152466369`, 3085., 5837., 1.8920583468395462`, 12349., 
           49122., 3.977811968580452, 374., 737., 1.9705882352941178`, 10187.,
            19192., 1.8839697653872582`, 62., 186., 3., 4575., 16256., 
           3.553224043715847, 15., 37., 2.466666666666667, 5903., 12308., 
           2.0850415043198374`, 393., 845., 2.150127226463104, 556., 1419., 
           2.552158273381295, 1242., 3110., 2.50402576489533, 295., 568., 
           1.9254237288135594`, 414., 1389., 3.3550724637681157`, 448., 644., 
           1.4375, 762., 2453., 3.2191601049868765`, 245., 489., 
           1.9959183673469387`, 2764., 7970., 2.8835021707670045`, 1027., 
           2015., 1.9620253164556962`, 8161., 23041., 2.8233059674059553`, 
           7441., 16735., 2.249025668592931, 514., 1043., 2.029182879377432, 
           11201., 20778., 1.8550129452727435`, 72960., 188087., 
           2.5779468201754385`}, 
         "Russie" -> {
          "Russie", 75., 348., 4.64, 6., 9., 1.5, 0., 0., 0., 24., 57., 2.375,
            223., 481., 2.1569506726457397`, 1339., 3525., 
           2.6325616131441376`, 167., 295., 1.7664670658682635`, 2619., 5773.,
            2.2042764413898435`, 2., 2., 1., 264., 819., 3.102272727272727, 
           10., 22., 2.2, 1154., 3179., 2.7547660311958406`, 104., 198., 
           1.9038461538461537`, 15., 46., 3.066666666666667, 121., 624., 
           5.1570247933884295`, 49., 118., 2.4081632653061225`, 134., 482., 
           3.5970149253731343`, 16., 43., 2.6875, 280., 1264., 
           4.514285714285714, 37., 98., 2.6486486486486487`, 840., 2632., 
           3.1333333333333333`, 49., 87., 1.7755102040816326`, 547., 2864., 
           5.235831809872029, 1379., 4699., 3.407541696881798, 82., 226., 
           2.7560975609756095`, 3571., 7856., 2.1999439932791933`, 13107., 
           35747., 2.727321278706035}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 36., 214., 
           5.944444444444445, 3., 7., 2.3333333333333335`, 0., 0., 0., 16., 
           19., 1.1875, 28., 53., 1.8928571428571428`, 39., 101., 
           2.58974358974359, 21., 61., 2.9047619047619047`, 58., 175., 
           3.0172413793103448`, 1., 1., 1., 13., 25., 1.9230769230769231`, 0.,
            0., 0., 42., 137., 3.261904761904762, 9., 64., 7.111111111111111, 
           10., 10., 1., 0., 0., 0., 4., 4., 1., 7., 72., 10.285714285714286`,
            16., 57., 3.5625, 11., 47., 4.2727272727272725`, 24., 45., 1.875, 
           104., 260., 2.5, 0., 0., 0., 68., 199., 2.926470588235294, 51., 
           170., 3.3333333333333335`, 7., 8., 1.1428571428571428`, 222., 406.,
            1.8288288288288288`, 790., 2135., 2.7025316455696204`}, 
         "Singapour" -> {
          "Singapour", 10., 31., 3.1, 0., 0., 0., 0., 0., 0., 0., 0., 0., 41.,
            100., 2.4390243902439024`, 281., 549., 1.9537366548042705`, 12., 
           21., 1.75, 232., 889., 3.831896551724138, 2., 28., 14., 57., 123., 
           2.1578947368421053`, 0., 0., 0., 259., 421., 1.6254826254826256`, 
           4., 7., 1.75, 0., 0., 0., 2., 2., 1., 7., 20., 2.857142857142857, 
           5., 15., 3., 9., 20., 2.2222222222222223`, 9., 62., 
           6.888888888888889, 0., 0., 0., 47., 120., 2.5531914893617023`, 2., 
           2., 1., 64., 127., 1.984375, 123., 376., 3.0569105691056913`, 5., 
           8., 1.6, 1574., 3194., 2.0292249047013975`, 2745., 6115., 
           2.227686703096539}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 64., 196., 3.0625, 2., 4., 2., 0., 0., 0., 12., 16., 
           1.3333333333333333`, 28., 84., 3., 133., 332., 2.4962406015037595`,
            14., 21., 1.5, 65., 100., 1.5384615384615385`, 2., 2., 1., 155., 
           306., 1.9741935483870967`, 0., 0., 0., 96., 133., 
           1.3854166666666667`, 0., 0., 0., 71., 171., 2.408450704225352, 37.,
            65., 1.7567567567567568`, 4., 6., 1.5, 16., 20., 1.25, 9., 60., 
           6.666666666666667, 60., 125., 2.0833333333333335`, 16., 73., 
           4.5625, 63., 186., 2.9523809523809526`, 9., 9., 1., 85., 460., 
           5.411764705882353, 74., 328., 4.4324324324324325`, 9., 21., 
           2.3333333333333335`, 264., 590., 2.234848484848485, 1288., 3308., 
           2.5683229813664594`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 8., 44., 5.5, 1., 1., 1., 0., 0., 0., 12., 12., 
           1., 31., 45., 1.4516129032258065`, 162., 284., 1.7530864197530864`,
            12., 18., 1.5, 56., 117., 2.0892857142857144`, 0., 0., 0., 104., 
           225., 2.1634615384615383`, 0., 0., 0., 94., 170., 
           1.8085106382978724`, 3., 4., 1.3333333333333333`, 3., 34., 
           11.333333333333334`, 9., 43., 4.777777777777778, 8., 8., 1., 72., 
           140., 1.9444444444444444`, 5., 7., 1.4, 74., 112., 
           1.5135135135135136`, 43., 43., 1., 80., 161., 2.0125, 6., 6., 1., 
           129., 368., 2.852713178294574, 58., 295., 5.086206896551724, 17., 
           44., 2.588235294117647, 205., 380., 1.853658536585366, 1192., 
           2561., 2.148489932885906}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 165., 549., 3.327272727272727, 9., 22., 
           2.4444444444444446`, 24., 85., 3.5416666666666665`, 64., 106., 
           1.65625, 197., 357., 1.8121827411167513`, 562., 1367., 
           2.4323843416370106`, 148., 223., 1.5067567567567568`, 539., 1068., 
           1.981447124304267, 2., 2., 1., 391., 787., 2.0127877237851663`, 1.,
            3., 3., 288., 558., 1.9375, 30., 57., 1.9, 33., 98., 
           2.9696969696969697`, 40., 122., 3.05, 47., 102., 
           2.1702127659574466`, 76., 192., 2.526315789473684, 45., 74., 
           1.6444444444444444`, 107., 568., 5.308411214953271, 23., 41., 
           1.7826086956521738`, 424., 839., 1.9787735849056605`, 59., 73., 
           1.2372881355932204`, 512., 1095., 2.138671875, 460., 944., 
           2.0521739130434784`, 60., 143., 2.3833333333333333`, 1603., 2912., 
           1.8165938864628821`, 5909., 12387., 2.0962937891352174`}, 
         "Suisse" -> {
          "Suisse", 13829., 31316., 2.264516595560055, 5906., 13404., 
           2.269556383338977, 15152., 23149., 1.527785110876452, 7313., 
           13823., 1.8901955421851497`, 18357., 31428., 1.7120444517077953`, 
           134859., 257482., 1.909268198637095, 16138., 28332., 
           1.7556078820175982`, 25057., 48262., 1.926088518178553, 5988., 
           12733., 2.126419505678023, 128708., 315083., 2.448045187556329, 
           6824., 10509., 1.5400058616647128`, 35599., 64239., 
           1.8045169808140678`, 9498., 13750., 1.4476731943567067`, 6597., 
           10486., 1.589510383507655, 14961., 29128., 1.9469286812378852`, 
           5031., 6561., 1.3041144901610018`, 19820., 36904., 
           1.8619576185671038`, 10849., 18371., 1.693335791317172, 29810., 
           56828., 1.906340154310634, 15105., 28535., 1.889109566368752, 
           80340., 194562., 2.421732636295743, 9827., 12725., 
           1.2949018011600693`, 110078., 230178., 2.0910445320590854`, 47491.,
            92826., 1.9546019245751827`, 5181., 12446., 2.4022389500096506`, 
           56104., 91161., 1.6248574076714672`, 834422., 1.684221*^6, 
           2.0184283252359116`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 14., 55., 3.9285714285714284`, 0., 0., 0., 
           0., 0., 0., 4., 5., 1.25, 30., 82., 2.7333333333333334`, 378., 
           596., 1.5767195767195767`, 4., 9., 2.25, 141., 323., 
           2.2907801418439715`, 0., 0., 0., 60., 117., 1.95, 0., 0., 0., 246.,
            365., 1.483739837398374, 0., 0., 0., 0., 0., 0., 3., 3., 1., 0., 
           0., 0., 23., 84., 3.652173913043478, 4., 19., 4.75, 1., 13., 13., 
           2., 5., 2.5, 40., 54., 1.35, 0., 0., 0., 120., 175., 
           1.4583333333333333`, 113., 292., 2.584070796460177, 6., 16., 
           2.6666666666666665`, 984., 1462., 1.4857723577235773`, 2173., 
           3675., 1.6912103083294985`}, 
         "Turquie" -> {
          "Turquie", 121., 303., 2.5041322314049586`, 1., 1., 1., 0., 0., 0., 
           26., 47., 1.8076923076923077`, 78., 187., 2.3974358974358974`, 
           160., 243., 1.51875, 30., 43., 1.4333333333333333`, 459., 1080., 
           2.3529411764705883`, 0., 0., 0., 53., 220., 4.150943396226415, 0., 
           0., 0., 101., 187., 1.8514851485148516`, 30., 61., 
           2.033333333333333, 4., 9., 2.25, 7., 11., 1.5714285714285714`, 3., 
           8., 2.6666666666666665`, 9., 13., 1.4444444444444444`, 0., 0., 0., 
           66., 115., 1.7424242424242424`, 7., 97., 13.857142857142858`, 225.,
            483., 2.1466666666666665`, 10., 26., 2.6, 92., 181., 
           1.9673913043478262`, 159., 512., 3.220125786163522, 18., 30., 
           1.6666666666666667`, 689., 1464., 2.1248185776487665`, 2348., 
           5321., 2.26618398637138}, 
         "Ukraine" -> {
          "Ukraine", 16., 107., 6.6875, 3., 6., 2., 0., 0., 0., 2., 2., 1., 
           43., 125., 2.9069767441860463`, 142., 352., 2.4788732394366195`, 
           28., 28., 1., 366., 952., 2.601092896174863, 7., 12., 
           1.7142857142857142`, 114., 193., 1.6929824561403508`, 0., 0., 0., 
           89., 421., 4.730337078651686, 5., 5., 1., 10., 16., 1.6, 23., 23., 
           1., 6., 12., 2., 99., 392., 3.95959595959596, 5., 7., 1.4, 31., 
           49., 1.5806451612903225`, 10., 18., 1.8, 135., 471., 
           3.488888888888889, 10., 107., 10.7, 66., 227., 3.4393939393939394`,
            281., 649., 2.3096085409252667`, 28., 95., 3.392857142857143, 
           637., 1480., 2.3233908948194664`, 2156., 5749., 
           2.6665120593692024`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 29., 76., 2.6206896551724137`, 7., 14., 2., 1., 
           5., 5., 3., 4., 1.3333333333333333`, 46., 107., 
           2.3260869565217392`, 210., 575., 2.738095238095238, 12., 67., 
           5.583333333333333, 403., 1028., 2.5508684863523574`, 0., 0., 0., 
           77., 178., 2.311688311688312, 0., 0., 0., 172., 363., 
           2.11046511627907, 10., 12., 1.2, 4., 9., 2.25, 46., 94., 
           2.0434782608695654`, 5., 7., 1.4, 5., 14., 2.8, 0., 0., 0., 14., 
           73., 5.214285714285714, 1., 2., 2., 100., 446., 4.46, 3., 3., 1., 
           102., 228., 2.235294117647059, 160., 521., 3.25625, 11., 39., 
           3.5454545454545454`, 564., 1300., 2.3049645390070923`, 1985., 
           5165., 2.602015113350126}, 
         "Allemagne" -> {
          "Allemagne", 5799., 13229., 2.2812553888601483`, 1694., 3750., 
           2.2136953955135774`, 2512., 3581., 1.4255573248407643`, 1994., 
           3944., 1.9779338014042127`, 11911., 19166., 1.60910083116447, 
           27100., 77316., 2.8529889298892988`, 2031., 3949., 
           1.9443623830625307`, 5326., 9280., 1.7423957942170485`, 895., 
           2019., 2.2558659217877093`, 49533., 149146., 3.0110431429552014`, 
           210., 356., 1.6952380952380952`, 11752., 26080., 2.219196732471069,
            938., 1730., 1.8443496801705757`, 2827., 6588., 2.330385567739653,
            4170., 11092., 2.6599520383693047`, 1943., 2594., 
           1.335048893463716, 5200., 14118., 2.715, 3160., 6667., 
           2.1098101265822784`, 9618., 23405., 2.433458099396964, 6673., 
           11648., 1.7455417353514162`, 19920., 56779., 2.85035140562249, 
           5080., 8252., 1.6244094488188976`, 25784., 73546., 
           2.8523890784982937`, 10253., 21618., 2.1084560616404953`, 2079., 
           4720., 2.2703222703222705`, 32781., 62436., 1.9046398828589732`, 
           251183., 617009., 2.456412257198935}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 22., 102., 
           4.636363636363637, 0., 0., 0., 0., 0., 0., 0., 4., "-", 135., 374.,
            2.77037037037037, 289., 742., 2.5674740484429064`, 101., 127., 
           1.2574257425742574`, 673., 2167., 3.2199108469539377`, 2., 2., 1., 
           66., 161., 2.4393939393939394`, 0., 0., 0., 290., 518., 
           1.7862068965517242`, 20., 34., 1.7, 6., 7., 1.1666666666666667`, 
           66., 72., 1.0909090909090908`, 3., 3., 1., 12., 17., 
           1.4166666666666667`, 18., 18., 1., 8., 13., 1.625, 3., 3., 1., 
           115., 293., 2.5478260869565217`, 6., 9., 1.5, 97., 276., 
           2.845360824742268, 268., 791., 2.951492537313433, 11., 46., 
           4.181818181818182, 1058., 2378., 2.2476370510396975`, 3269., 8157.,
            2.495258488834506}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 2., 14., 7., 0., 0., 0., 0., 0., 0., 13., 31., 
           2.3846153846153846`, 53., 205., 3.8679245283018866`, 130., 406., 
           3.123076923076923, 11., 15., 1.3636363636363635`, 227., 559., 
           2.462555066079295, 2., 2., 1., 13., 27., 2.076923076923077, 0., 0.,
            0., 82., 167., 2.0365853658536586`, 5., 5., 1., 0., 0., 0., 4., 
           4., 1., 0., 0., 0., 3., 3., 1., 1., 8., 8., 12., 43., 
           3.5833333333333335`, 16., 75., 4.6875, 91., 318., 
           3.4945054945054945`, 0., 0., 0., 60., 132., 2.2, 70., 219., 
           3.1285714285714286`, 1., 3., 3., 433., 1145., 2.644341801385681, 
           1229., 3381., 2.7510170870626527`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 43., 124., 
           2.883720930232558, 7., 21., 3., 17., 35., 2.0588235294117645`, 12.,
            17., 1.4166666666666667`, 427., 1803., 4.22248243559719, 1515., 
           3531., 2.3306930693069305`, 61., 107., 1.7540983606557377`, 1407., 
           3452., 2.4534470504619756`, 0., 0., 0., 521., 957., 
           1.836852207293666, 0., 0., 0., 3029., 5634., 1.8600198085176627`, 
           39., 64., 1.641025641025641, 32., 73., 2.28125, 226., 434., 
           1.920353982300885, 18., 32., 1.7777777777777777`, 61., 185., 
           3.0327868852459017`, 21., 50., 2.380952380952381, 88., 182., 
           2.0681818181818183`, 18., 58., 3.2222222222222223`, 505., 894., 
           1.7702970297029703`, 43., 104., 2.4186046511627906`, 562., 1080., 
           1.9217081850533808`, 902., 2091., 2.3181818181818183`, 90., 504., 
           5.6, 2742., 5206., 1.898614150255288, 12386., 26638., 
           2.150653964153076}, 
         "Autres Afrique" -> {
          "Autres Afrique", 38., 205., 5.394736842105263, 1., 2., 2., 0., 0., 
           0., 11., 28., 2.5454545454545454`, 92., 264., 2.869565217391304, 
           138., 520., 3.7681159420289854`, 48., 111., 2.3125, 2083., 5958., 
           2.8602976476236197`, 0., 0., 0., 100., 207., 2.07, 4., 8., 2., 32.,
            67., 2.09375, 19., 22., 1.1578947368421053`, 5., 5., 1., 1., 61., 
           61., 4., 4., 1., 0., 0., 0., 5., 46., 9.2, 51., 124., 
           2.4313725490196076`, 2., 3., 1.5, 138., 892., 6.463768115942029, 
           0., 0., 0., 84., 382., 4.5476190476190474`, 299., 731., 
           2.4448160535117056`, 8., 15., 1.875, 613., 1129., 
           1.8417618270799347`, 3776., 10784., 2.8559322033898304`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 20., 1.6666666666666667`, 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 43., 159., 3.697674418604651, 109., 371., 
           3.403669724770642, 12., 28., 2.3333333333333335`, 841., 2862., 
           3.403091557669441, 0., 0., 0., 10., 15., 1.5, 0., 0., 0., 25., 33.,
            1.32, 17., 82., 4.823529411764706, 2., 2., 1., 2., 6., 3., 0., 0.,
            0., 0., 0., 0., 2., 4., 2., 10., 50., 5., 9., 18., 2., 56., 218., 
           3.892857142857143, 0., 0., 0., 31., 123., 3.967741935483871, 205., 
           767., 3.7414634146341466`, 6., 22., 3.6666666666666665`, 499., 
           834., 1.6713426853707414`, 1891., 5614., 2.9687995769434163`}, 
         11 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 35., 2.6923076923076925`, 2.,
            14., 7., 4., 4., 1., 6., 15., 2.5, 51., 134., 2.627450980392157, 
           183., 492., 2.6885245901639343`, 21., 27., 1.2857142857142858`, 
           628., 1412., 2.248407643312102, 0., 0., 0., 58., 159., 
           2.7413793103448274`, 0., 0., 0., 103., 225., 2.1844660194174756`, 
           9., 15., 1.6666666666666667`, 45., 101., 2.2444444444444445`, 79., 
           158., 2., 1., 2., 2., 7., 11., 1.5714285714285714`, 4., 18., 4.5, 
           14., 18., 1.2857142857142858`, 9., 13., 1.4444444444444444`, 132., 
           336., 2.5454545454545454`, 5., 22., 4.4, 44., 148., 
           3.3636363636363638`, 149., 538., 3.610738255033557, 15., 41., 
           2.7333333333333334`, 485., 1283., 2.645360824742268, 2067., 5221., 
           2.525882922109337}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 31., 3.1, 0., 0., 0., 0., 0., 0., 1.,
            12., 12., 54., 193., 3.574074074074074, 92., 262., 
           2.847826086956522, 19., 31., 1.631578947368421, 932., 3000., 
           3.218884120171674, 0., 0., 0., 47., 187., 3.978723404255319, 0., 
           0., 0., 93., 242., 2.6021505376344085`, 5., 6., 1.2, 0., 0., 0., 
           39., 68., 1.7435897435897436`, 3., 4., 1.3333333333333333`, 11., 
           19., 1.7272727272727273`, 2., 3., 1.5, 13., 58., 4.461538461538462,
            4., 4., 1., 81., 262., 3.234567901234568, 0., 0., 0., 38., 133., 
           3.5, 285., 1100., 3.8596491228070176`, 10., 46., 4.6, 469., 1274., 
           2.716417910447761, 2208., 6935., 3.1408514492753623`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 18., 76., 4.222222222222222, 2., 
           9., 4.5, 5., 10., 2., 0., 0., 0., 76., 172., 2.263157894736842, 
           885., 1473., 1.664406779661017, 6., 8., 1.3333333333333333`, 1237.,
            3286., 2.65642683912692, 0., 0., 0., 104., 250., 
           2.4038461538461537`, 0., 0., 0., 704., 1118., 1.5880681818181819`, 
           6., 13., 2.1666666666666665`, 49., 51., 1.0408163265306123`, 6., 
           18., 3., 1., 66., 66., 17., 25., 1.4705882352941178`, 13., 13., 1.,
            25., 63., 2.52, 11., 23., 2.090909090909091, 181., 827., 
           4.569060773480663, 0., 0., 0., 107., 300., 2.803738317757009, 296.,
            918., 3.1013513513513513`, 8., 19., 2.375, 1378., 2989., 
           2.169085631349782, 5135., 11727., 2.2837390457643623`}, 
         "Autres Europe" -> {
          "Autres Europe", 56., 152., 2.7142857142857144`, 21., 151., 
           7.190476190476191, 54., 131., 2.425925925925926, 42., 57., 
           1.3571428571428572`, 154., 290., 1.8831168831168832`, 1581., 3381.,
            2.138519924098672, 176., 315., 1.7897727272727273`, 1270., 2569., 
           2.0228346456692914`, 9., 22., 2.4444444444444446`, 523., 1602., 
           3.063097514340344, 38., 41., 1.0789473684210527`, 496., 899., 
           1.8125, 23., 70., 3.0434782608695654`, 162., 274., 
           1.691358024691358, 153., 342., 2.235294117647059, 29., 51., 
           1.7586206896551724`, 102., 137., 1.3431372549019607`, 97., 187., 
           1.9278350515463918`, 168., 441., 2.625, 4., 10., 2.5, 391., 926., 
           2.368286445012788, 52., 68., 1.3076923076923077`, 569., 1498., 
           2.632688927943761, 1464., 3997., 2.7301912568306013`, 15., 76., 
           5.066666666666666, 1555., 3251., 2.090675241157556, 9204., 20938., 
           2.2748804867448937`}, 
         "Autriche" -> {
          "Autriche", 447., 1236., 2.7651006711409396`, 121., 377., 
           3.115702479338843, 42., 62., 1.4761904761904763`, 139., 333., 
           2.3956834532374103`, 554., 948., 1.711191335740072, 2304., 5236., 
           2.2725694444444446`, 338., 639., 1.8905325443786982`, 765., 1393., 
           1.8209150326797385`, 75., 130., 1.7333333333333334`, 3459., 7656., 
           2.2133564614050303`, 14., 16., 1.1428571428571428`, 946., 1988., 
           2.1014799154334036`, 50., 80., 1.6, 94., 185., 1.9680851063829787`,
            268., 615., 2.294776119402985, 227., 378., 1.6651982378854626`, 
           686., 1309., 1.9081632653061225`, 293., 732., 2.4982935153583616`, 
           909., 1948., 2.143014301430143, 455., 758., 1.665934065934066, 
           1459., 3286., 2.2522275531185745`, 377., 449., 1.1909814323607426`,
            2142., 5263., 2.4570494864612513`, 817., 1514., 
           1.8531211750305998`, 173., 302., 1.745664739884393, 4046., 7101., 
           1.755066732575383, 21200., 43934., 2.072358490566038}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 461., 565., 1.2255965292841648`, 29., 68., 
           2.3448275862068964`, 27., 79., 2.925925925925926, 456., 523., 
           1.1469298245614035`, 1232., 1740., 1.4123376623376624`, 2672., 
           9163., 3.4292664670658684`, 392., 711., 1.8137755102040816`, 1821.,
            3603., 1.9785831960461284`, 29., 87., 3., 4269., 25307., 
           5.928086202857812, 24., 32., 1.3333333333333333`, 3752., 4965., 
           1.3232942430703625`, 260., 532., 2.046153846153846, 1264., 1422., 
           1.125, 349., 585., 1.67621776504298, 57., 90., 1.5789473684210527`,
            640., 1524., 2.38125, 1055., 1097., 1.0398104265402843`, 262., 
           587., 2.2404580152671754`, 121., 148., 1.2231404958677685`, 6826., 
           10788., 1.5804277761500147`, 1543., 2048., 1.3272845106934543`, 
           7063., 34478., 4.881495115390061, 3785., 17725., 4.682959048877146,
            177., 264., 1.4915254237288136`, 1898., 3213., 
           1.6928345626975765`, 40464., 121344., 2.998813760379597}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 36., 7.2, 0., 0., 0., 0., 0., 0., 19., 
           19., 1., 1., 3., 3., 39., 107., 2.7435897435897436`, 6., 28., 
           4.666666666666667, 35., 75., 2.142857142857143, 0., 0., 0., 27., 
           131., 4.851851851851852, 0., 0., 0., 36., 213., 5.916666666666667, 
           2., 4., 2., 2., 2., 1., 87., 87., 1., 0., 0., 0., 28., 28., 1., 2.,
            6., 3., 7., 13., 1.8571428571428572`, 3., 17., 5.666666666666667, 
           74., 164., 2.2162162162162162`, 0., 0., 0., 86., 211., 
           2.453488372093023, 25., 64., 2.56, 4., 16., 4., 276., 566., 
           2.050724637681159, 764., 1790., 2.342931937172775}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 92., 2.875, 2., 16., 8., 1., 1., 1., 27., 
           34., 1.2592592592592593`, 175., 1040., 5.942857142857143, 671., 
           1375., 2.0491803278688523`, 38., 49., 1.2894736842105263`, 1239., 
           2771., 2.2364810330912026`, 2., 2., 1., 185., 412., 
           2.227027027027027, 0., 0., 0., 695., 1081., 1.5553956834532374`, 
           23., 45., 1.9565217391304348`, 3., 7., 2.3333333333333335`, 13., 
           27., 2.076923076923077, 0., 1., "-", 49., 84., 1.7142857142857142`,
            13., 118., 9.076923076923077, 44., 164., 3.727272727272727, 12., 
           42., 3.5, 570., 1281., 2.2473684210526317`, 12., 12., 1., 146., 
           314., 2.1506849315068495`, 445., 1166., 2.6202247191011234`, 27., 
           75., 2.7777777777777777`, 2133., 4689., 2.19831223628692, 6557., 
           14898., 2.2720756443495502`}, 
         "Bulgarie" -> {
          "Bulgarie", 28., 92., 3.2857142857142856`, 0., 0., 0., 0., 0., 0., 
           9., 9., 1., 49., 134., 2.7346938775510203`, 218., 400., 
           1.834862385321101, 4., 6., 1.5, 173., 397., 2.2947976878612715`, 
           0., 0., 0., 20., 26., 1.3, 0., 0., 0., 70., 107., 
           1.5285714285714285`, 3., 3., 1., 2., 2., 1., 0., 0., 0., 6., 7., 
           1.1666666666666667`, 10., 17., 1.7, 11., 1345., 
           122.27272727272727`, 29., 65., 2.2413793103448274`, 15., 15., 1., 
           146., 328., 2.2465753424657535`, 0., 0., 0., 83., 141., 
           1.6987951807228916`, 426., 739., 1.7347417840375587`, 9., 42., 
           4.666666666666667, 380., 722., 1.9, 1691., 4597., 
           2.718509757539917}, 
         "Canada" -> {
          "Canada", 55., 122., 2.2181818181818183`, 7., 9., 
           1.2857142857142858`, 12., 18., 1.5, 11., 12., 1.0909090909090908`, 
           387., 1325., 3.4237726098191215`, 1523., 3307., 2.171372291529875, 
           98., 182., 1.8571428571428572`, 1866., 4263., 2.284565916398714, 
           2., 8., 4., 307., 658., 2.1433224755700326`, 0., 0., 0., 671., 
           1388., 2.0685543964232487`, 54., 107., 1.9814814814814814`, 121., 
           174., 1.43801652892562, 113., 333., 2.9469026548672566`, 29., 74., 
           2.5517241379310347`, 52., 141., 2.7115384615384617`, 29., 60., 
           2.0689655172413794`, 126., 288., 2.2857142857142856`, 32., 76., 
           2.375, 541., 1085., 2.0055452865064693`, 19., 55., 
           2.8947368421052633`, 736., 1598., 2.171195652173913, 959., 2765., 
           2.883211678832117, 28., 57., 2.0357142857142856`, 3057., 5449., 
           1.7824664703958129`, 10835., 23554., 2.1738809413936315`}, 
         "Chili" -> {
          "Chili", 1., 20., 20., 0., 0., 0., 0., 0., 0., 0., 0., 0., 16., 61.,
            3.8125, 54., 220., 4.074074074074074, 14., 14., 1., 60., 250., 
           4.166666666666667, 0., 0., 0., 10., 16., 1.6, 0., 0., 0., 27., 52.,
            1.9259259259259258`, 0., 0., 0., 3., 3., 1., 0., 0., 0., 2., 2., 
           1., 3., 3., 1., 2., 2., 1., 9., 33., 3.6666666666666665`, 0., 0., 
           0., 28., 75., 2.6785714285714284`, 0., 0., 0., 11., 27., 
           2.4545454545454546`, 39., 187., 4.794871794871795, 0., 0., 0., 
           155., 341., 2.2, 434., 1306., 3.0092165898617513`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 52., 330., 6.346153846153846, 0., 0., 0., 
           4., 6., 1.5, 15., 43., 2.8666666666666667`, 236., 526., 
           2.2288135593220337`, 2324., 3348., 1.4406196213425129`, 135., 173.,
            1.2814814814814814`, 1751., 2758., 1.5750999428897772`, 0., 0., 
           0., 494., 643., 1.3016194331983806`, 3., 18., 6., 4195., 5391., 
           1.2851013110846246`, 7., 33., 4.714285714285714, 295., 321., 
           1.088135593220339, 1088., 1291., 1.1865808823529411`, 27., 79., 
           2.925925925925926, 943., 1061., 1.1251325556733829`, 10., 38., 3.8,
            142., 291., 2.0492957746478875`, 23., 59., 2.5652173913043477`, 
           324., 509., 1.5709876543209877`, 416., 723., 1.7379807692307692`, 
           522., 855., 1.6379310344827587`, 676., 1359., 2.010355029585799, 
           22., 65., 2.9545454545454546`, 2997., 4384., 1.462796129462796, 
           16701., 24304., 1.4552422010658044`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 9., 29., 3.2222222222222223`, 1., 3., 3., 0., 0., 
           0., 1., 1., 1., 39., 103., 2.641025641025641, 895., 1130., 
           1.2625698324022345`, 5., 5., 1., 121., 260., 2.1487603305785123`, 
           0., 0., 0., 174., 240., 1.3793103448275863`, 0., 0., 0., 1210., 
           1693., 1.3991735537190082`, 6., 6., 1., 327., 428., 
           1.308868501529052, 0., 0., 0., 1., 1., 1., 114., 124., 
           1.087719298245614, 0., 0., 0., 10., 20., 2., 0., 0., 0., 175., 
           189., 1.08, 2., 4., 2., 347., 521., 1.5014409221902016`, 91., 153.,
            1.6813186813186813`, 11., 46., 4.181818181818182, 211., 351., 
           1.6635071090047393`, 3750., 5307., 1.4152}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 42., 188., 4.476190476190476, 0., 0., 0., 0., 0., 0., 
           14., 14., 1., 34., 95., 2.7941176470588234`, 46., 105., 
           2.282608695652174, 6., 20., 3.3333333333333335`, 64., 141., 
           2.203125, 0., 0., 0., 16., 20., 1.25, 4., 16., 4., 64., 147., 
           2.296875, 3., 9., 3., 11., 11., 1., 0., 0., 0., 9., 33., 
           3.6666666666666665`, 14., 34., 2.4285714285714284`, 4., 29., 7.25, 
           29., 123., 4.241379310344827, 8., 8., 1., 74., 256., 
           3.4594594594594597`, 8., 114., 14.25, 28., 79., 
           2.8214285714285716`, 61., 191., 3.1311475409836067`, 11., 24., 
           2.1818181818181817`, 178., 439., 2.466292134831461, 728., 2096., 
           2.879120879120879}, 
         "Danemark" -> {
          "Danemark", 118., 180., 1.5254237288135593`, 8., 17., 2.125, 15., 
           20., 1.3333333333333333`, 124., 141., 1.1370967741935485`, 351., 
           679., 1.9344729344729346`, 1145., 2375., 2.074235807860262, 153., 
           197., 1.2875816993464053`, 601., 1073., 1.7853577371048253`, 2., 
           2., 1., 1463., 2952., 2.017771701982228, 2., 2., 1., 620., 1095., 
           1.7661290322580645`, 79., 170., 2.151898734177215, 75., 126., 1.68,
            156., 341., 2.1858974358974357`, 53., 80., 1.509433962264151, 
           175., 419., 2.394285714285714, 103., 175., 1.6990291262135921`, 
           277., 359., 1.296028880866426, 113., 156., 1.3805309734513274`, 
           1519., 3026., 1.9921000658327848`, 152., 188., 1.236842105263158, 
           837., 1854., 2.21505376344086, 621., 1070., 1.7230273752012883`, 
           73., 147., 2.0136986301369864`, 1228., 2147., 1.748371335504886, 
           10063., 18991., 1.8872105733876579`}, 
         "Egypte" -> {
          "Egypte", 19., 58., 3.0526315789473686`, 4., 22., 5.5, 0., 0., 0., 
           0., 0., 0., 16., 131., 8.1875, 85., 266., 3.1294117647058823`, 12.,
            46., 3.8333333333333335`, 610., 1992., 3.265573770491803, 0., 0., 
           0., 20., 68., 3.4, 0., 0., 0., 97., 332., 3.422680412371134, 2., 
           4., 2., 2., 8., 4., 0., 0., 0., 2., 4., 2., 3., 16., 
           5.333333333333333, 1., 1., 1., 6., 39., 6.5, 5., 5., 1., 54., 146.,
            2.7037037037037037`, 30., 304., 10.133333333333333`, 88., 406., 
           4.613636363636363, 134., 365., 2.7238805970149254`, 12., 90., 7.5, 
           450., 1164., 2.5866666666666664`, 1652., 5467., 3.309322033898305},
          31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 184., 455., 2.472826086956522, 16., 47., 2.9375, 11., 
           27., 2.4545454545454546`, 90., 174., 1.9333333333333333`, 759., 
           1624., 2.13965744400527, 3581., 8175., 2.2828818765707903`, 649., 
           1388., 2.1386748844375965`, 5255., 8739., 1.6629876308277831`, 13.,
            53., 4.076923076923077, 498., 1144., 2.2971887550200805`, 15., 
           15., 1., 1132., 2108., 1.862190812720848, 120., 268., 
           2.2333333333333334`, 73., 142., 1.9452054794520548`, 51., 160., 
           3.1372549019607843`, 95., 125., 1.3157894736842106`, 97., 152., 
           1.5670103092783505`, 433., 957., 2.2101616628175518`, 190., 387., 
           2.036842105263158, 78., 164., 2.1025641025641026`, 860., 1683., 
           1.9569767441860466`, 91., 110., 1.2087912087912087`, 2456., 4529., 
           1.8440553745928339`, 2377., 5428., 2.283550694152293, 72., 171., 
           2.375, 6915., 12930., 1.8698481561822127`, 26111., 51155., 
           1.9591359963233885`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 307., 1498., 4.879478827361564, 
           104., 452., 4.346153846153846, 263., 487., 1.8517110266159695`, 
           126., 343., 2.7222222222222223`, 2325., 6332., 2.723440860215054, 
           12298., 29639., 2.4100666775085378`, 418., 656., 1.569377990430622,
            11521., 28197., 2.447443798281399, 40., 71., 1.775, 3428., 8500., 
           2.4795799299883314`, 6., 11., 1.8333333333333333`, 10587., 20213., 
           1.9092282988570888`, 416., 934., 2.2451923076923075`, 384., 770., 
           2.0052083333333335`, 1992., 3695., 1.8549196787148594`, 220., 497.,
            2.2590909090909093`, 821., 1701., 2.071863580998782, 262., 991., 
           3.782442748091603, 1798., 2846., 1.5828698553948832`, 165., 367., 
           2.224242424242424, 3107., 6760., 2.1757322175732217`, 2309., 3965.,
            1.7171935902988307`, 7177., 16693., 2.3259021875435417`, 5263., 
           13168., 2.5019950598517955`, 263., 743., 2.8250950570342206`, 
           22664., 39404., 1.7386163078009178`, 88264., 188933., 
           2.1405442762621227`}, 
         "Finlande" -> {
          "Finlande", 33., 69., 2.090909090909091, 8., 16., 2., 0., 0., 0., 
           8., 9., 1.125, 94., 197., 2.095744680851064, 637., 1303., 
           2.0455259026687598`, 52., 69., 1.3269230769230769`, 370., 777., 
           2.1, 2., 2., 1., 562., 2259., 4.019572953736655, 2., 2., 1., 288., 
           575., 1.9965277777777777`, 33., 45., 1.3636363636363635`, 8., 12., 
           1.5, 40., 82., 2.05, 21., 27., 1.2857142857142858`, 61., 73., 
           1.1967213114754098`, 22., 66., 3., 50., 75., 1.5, 24., 31., 
           1.2916666666666667`, 391., 622., 1.5907928388746804`, 73., 100., 
           1.36986301369863, 368., 940., 2.5543478260869565`, 337., 547., 
           1.6231454005934718`, 34., 53., 1.5588235294117647`, 964., 1882., 
           1.9522821576763485`, 4482., 9833., 2.1938866577420795`}, 
         "France" -> {
          "France", 931., 1757., 1.887218045112782, 84., 171., 
           2.0357142857142856`, 166., 262., 1.5783132530120483`, 364., 720., 
           1.978021978021978, 2563., 3969., 1.5485758876316815`, 6628., 
           15835., 2.38910681955341, 1904., 3421., 1.7967436974789917`, 
           11185., 18572., 1.6604380867232902`, 72., 120., 
           1.6666666666666667`, 3574., 8452., 2.364857302742026, 141., 233., 
           1.6524822695035462`, 2021., 3776., 1.8683819891142999`, 1750., 
           3083., 1.7617142857142858`, 201., 331., 1.6467661691542288`, 385., 
           1212., 3.148051948051948, 228., 325., 1.4254385964912282`, 389., 
           818., 2.102827763496144, 263., 614., 2.334600760456274, 747., 
           1374., 1.8393574297188755`, 289., 554., 1.9169550173010381`, 3128.,
            6444., 2.0601023017902813`, 425., 708., 1.6658823529411764`, 
           15127., 31530., 2.0843524823163877`, 14473., 36577., 
           2.5272576521799213`, 342., 622., 1.8187134502923976`, 5686., 9470.,
            1.6654941962715442`, 73066., 150950., 2.065940382667725}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 32., 96., 3., 2., 2., 1., 0., 0., 0., 2., 2., 1., 
           133., 274., 2.0601503759398496`, 415., 811., 1.9542168674698794`, 
           30., 77., 2.566666666666667, 700., 1622., 2.317142857142857, 13., 
           13., 1., 160., 398., 2.4875, 6., 10., 1.6666666666666667`, 1218., 
           2184., 1.793103448275862, 19., 46., 2.4210526315789473`, 16., 24., 
           1.5, 6., 8., 1.3333333333333333`, 11., 13., 1.1818181818181819`, 
           32., 70., 2.1875, 11., 15., 1.3636363636363635`, 29., 96., 
           3.310344827586207, 19., 57., 3., 349., 645., 1.848137535816619, 
           15., 19., 1.2666666666666666`, 85., 148., 1.7411764705882353`, 
           734., 1570., 2.138964577656676, 21., 38., 1.8095238095238095`, 
           1268., 2640., 2.082018927444795, 5326., 10878., 
           2.0424333458505446`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 4., 7., 1.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 97., 
           162., 1.6701030927835052`, 562., 1092., 1.9430604982206405`, 17., 
           38., 2.235294117647059, 235., 465., 1.9787234042553192`, 0., 0., 
           0., 146., 329., 2.2534246575342465`, 0., 0., 0., 1851., 2181., 
           1.1782820097244733`, 7., 23., 3.2857142857142856`, 108., 132., 
           1.2222222222222223`, 406., 437., 1.0763546798029557`, 2., 2., 1., 
           16., 51., 3.1875, 1., 2., 2., 39., 67., 1.7179487179487178`, 5., 
           12., 2.4, 44., 74., 1.6818181818181819`, 5., 9., 1.8, 165., 347., 
           2.103030303030303, 129., 348., 2.697674418604651, 9., 14., 
           1.5555555555555556`, 578., 1067., 1.8460207612456747`, 4426., 
           6859., 1.5497062810664257`}, 
         "Hongrie" -> {
          "Hongrie", 51., 161., 3.156862745098039, 8., 20., 2.5, 10., 16., 
           1.6, 27., 66., 2.4444444444444446`, 94., 264., 2.8085106382978724`,
            355., 1107., 3.1183098591549294`, 45., 66., 1.4666666666666666`, 
           566., 1031., 1.8215547703180213`, 2., 10., 5., 167., 347., 
           2.0778443113772456`, 5., 118., 23.6, 274., 448., 1.635036496350365,
            5., 11., 2.2, 20., 43., 2.15, 8., 16., 2., 7., 9., 
           1.2857142857142858`, 127., 267., 2.1023622047244093`, 20., 49., 
           2.45, 131., 355., 2.7099236641221376`, 14., 39., 
           2.7857142857142856`, 293., 602., 2.054607508532423, 917., 1996., 
           2.1766630316248636`, 308., 760., 2.4675324675324677`, 396., 1085., 
           2.73989898989899, 40., 61., 1.525, 1051., 1815., 
           1.7269267364414842`, 4941., 10762., 2.1781015988666264`}, 
         "Inde" -> {
          "Inde", 92., 428., 4.6521739130434785`, 6., 18., 3., 7., 7., 1., 
           21., 66., 3.142857142857143, 169., 578., 3.4201183431952664`, 
           2681., 6294., 2.3476314807907497`, 22., 59., 2.6818181818181817`, 
           1086., 2930., 2.6979742173112338`, 1., 1., 1., 220., 378., 
           1.7181818181818183`, 1., 5., 5., 2608., 5638., 2.16180981595092, 
           32., 78., 2.4375, 71., 155., 2.183098591549296, 4427., 10005., 
           2.2599954822679016`, 14., 22., 1.5714285714285714`, 20., 82., 4.1, 
           52., 88., 1.6923076923076923`, 40., 176., 4.4, 6., 27., 4.5, 256., 
           437., 1.70703125, 0., 0., 0., 433., 808., 1.8660508083140877`, 
           1150., 3213., 2.793913043478261, 43., 115., 2.6744186046511627`, 
           3966., 7637., 1.9256177508825012`, 17424., 39245., 
           2.2523530762167128`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 18., 4.5, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 32., 105., 3.28125, 198., 564., 2.8484848484848486`, 12., 18., 
           1.5, 157., 373., 2.375796178343949, 0., 0., 0., 27., 59., 
           2.185185185185185, 0., 0., 0., 645., 1319., 2.0449612403100774`, 
           0., 0., 0., 63., 126., 2., 377., 796., 2.1114058355437666`, 2., 7.,
            3.5, 3., 9., 3., 0., 0., 0., 3., 7., 2.3333333333333335`, 0., 0., 
           0., 26., 51., 1.9615384615384615`, 2., 2., 1., 30., 76., 
           2.533333333333333, 137., 426., 3.1094890510948905`, 0., 0., 0., 
           225., 454., 2.017777777777778, 1943., 4410., 2.26968605249614}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 24., 38., 1.5833333333333333`, 5., 20., 4., 0., 
           0., 0., 12., 20., 1.6666666666666667`, 141., 346., 
           2.4539007092198584`, 393., 1347., 3.427480916030534, 9., 17., 
           1.8888888888888888`, 419., 855., 2.0405727923627683`, 0., 0., 0., 
           115., 339., 2.9478260869565216`, 2., 7., 3.5, 191., 482., 
           2.5235602094240837`, 32., 105., 3.28125, 10., 16., 1.6, 10., 22., 
           2.2, 33., 52., 1.5757575757575757`, 44., 60., 1.3636363636363635`, 
           11., 19., 1.7272727272727273`, 119., 302., 2.53781512605042, 6., 
           12., 2., 163., 334., 2.049079754601227, 27., 56., 
           2.074074074074074, 196., 496., 2.5306122448979593`, 237., 566., 
           2.388185654008439, 21., 62., 2.9523809523809526`, 865., 1877., 
           2.169942196531792, 3085., 7450., 2.4149108589951376`}, 
         "Islande" -> {
          "Islande", 3., 4., 1.3333333333333333`, 1., 4., 4., 0., 0., 0., 4., 
           4., 1., 7., 12., 1.7142857142857142`, 43., 87., 
           2.0232558139534884`, 5., 9., 1.8, 59., 88., 1.4915254237288136`, 
           3., 9., 3., 10., 19., 1.9, 0., 0., 0., 9., 21., 
           2.3333333333333335`, 2., 2., 1., 0., 0., 0., 3., 3., 1., 2., 2., 
           1., 3., 3., 1., 6., 16., 2.6666666666666665`, 18., 26., 
           1.4444444444444444`, 3., 3., 1., 44., 56., 1.2727272727272727`, 0.,
            0., 0., 42., 51., 1.2142857142857142`, 26., 101., 
           3.8846153846153846`, 0., 0., 0., 155., 289., 1.864516129032258, 
           448., 809., 1.8058035714285714`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 86., 275., 3.197674418604651, 4., 6., 1.5, 
           13., 18., 1.3846153846153846`, 8., 29., 3.625, 140., 319., 
           2.2785714285714285`, 1687., 6726., 3.986959098992294, 58., 98., 
           1.6896551724137931`, 578., 1156., 2., 6., 6., 1., 660., 2857., 
           4.328787878787879, 0., 0., 0., 425., 999., 2.3505882352941176`, 
           37., 53., 1.4324324324324325`, 48., 128., 2.6666666666666665`, 
           746., 2331., 3.1246648793565686`, 81., 99., 1.2222222222222223`, 
           60., 140., 2.3333333333333335`, 6., 29., 4.833333333333333, 127., 
           362., 2.8503937007874014`, 59., 161., 2.7288135593220337`, 367., 
           681., 1.8555858310626703`, 72., 72., 1., 267., 667., 
           2.49812734082397, 294., 733., 2.493197278911565, 40., 53., 1.325, 
           2406., 4685., 1.9472152950955943`, 8275., 22683., 
           2.7411480362537763`}, 
         "Italie" -> {
          "Italie", 972., 1866., 1.9197530864197532`, 51., 83., 
           1.6274509803921569`, 38., 63., 1.6578947368421053`, 253., 468., 
           1.849802371541502, 1276., 2376., 1.8620689655172413`, 3478., 7604.,
            2.186313973548016, 853., 1653., 1.9378663540445487`, 3085., 5678.,
            1.840518638573744, 53., 120., 2.2641509433962264`, 10291., 36063.,
            3.5043241667476437`, 48., 101., 2.1041666666666665`, 2222., 3883.,
            1.7475247524752475`, 388., 779., 2.0077319587628866`, 287., 371., 
           1.2926829268292683`, 295., 577., 1.9559322033898305`, 303., 378., 
           1.2475247524752475`, 425., 833., 1.96, 396., 765., 
           1.9318181818181819`, 940., 1969., 2.09468085106383, 490., 736., 
           1.5020408163265306`, 9942., 17351., 1.7452222892778113`, 822., 
           1080., 1.313868613138686, 3831., 8001., 2.0884886452623337`, 3557.,
            7366., 2.0708462187236436`, 357., 549., 1.5378151260504203`, 
           4865., 8442., 1.735251798561151, 49518., 109155., 
           2.204349933357567}, 
         "Japon" -> {
          "Japon", 88., 345., 3.9204545454545454`, 0., 0., 0., 39., 58., 
           1.4871794871794872`, 7., 52., 7.428571428571429, 481., 951., 
           1.977130977130977, 22984., 40003., 1.7404716324399583`, 136., 174.,
            1.2794117647058822`, 3488., 5868., 1.6823394495412844`, 5., 11., 
           2.2, 7783., 13728., 1.7638442759861237`, 2., 3., 1.5, 3667., 4573.,
            1.2470684483228798`, 39., 105., 2.6923076923076925`, 17., 21., 
           1.2352941176470589`, 196., 240., 1.2244897959183674`, 79., 99., 
           1.2531645569620253`, 42., 93., 2.2142857142857144`, 83., 234., 
           2.819277108433735, 139., 305., 2.194244604316547, 18., 44., 
           2.4444444444444446`, 726., 1167., 1.6074380165289257`, 92., 137., 
           1.4891304347826086`, 16333., 31230., 1.9120798383640483`, 1317., 
           2440., 1.8526955201214883`, 41., 85., 2.073170731707317, 6343., 
           8304., 1.3091597036102791`, 64145., 110270., 1.7190739730298543`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 30., 1.6666666666666667`, 9., 21., 
           2.3333333333333335`, 46., 71., 1.5434782608695652`, 6., 18., 3., 
           33., 39., 1.1818181818181819`, 129., 269., 2.0852713178294575`, 
           20., 34., 1.7, 34., 59., 1.7352941176470589`, 7., 19., 
           2.7142857142857144`, 267., 815., 3.052434456928839, 1., 1., 1., 
           53., 98., 1.849056603773585, 11., 12., 1.0909090909090908`, 0., 0.,
            0., 9., 17., 1.8888888888888888`, 2., 2., 1., 7., 7., 1., 6., 14.,
            2.3333333333333335`, 55., 153., 2.7818181818181817`, 35., 54., 
           1.542857142857143, 325., 772., 2.375384615384615, 4., 6., 1.5, 78.,
            121., 1.5512820512820513`, 49., 104., 2.122448979591837, 31., 48.,
            1.5483870967741935`, 145., 180., 1.2413793103448276`, 1380., 
           2964., 2.1478260869565218`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 33., 52., 1.5757575757575757`, 6., 20., 
           3.3333333333333335`, 0., 0., 0., 51., 63., 1.2352941176470589`, 
           149., 230., 1.5436241610738255`, 436., 1378., 3.1605504587155964`, 
           63., 99., 1.5714285714285714`, 190., 343., 1.805263157894737, 6., 
           42., 7., 413., 1572., 3.8062953995157387`, 1., 18., 18., 353., 
           654., 1.8526912181303117`, 37., 82., 2.2162162162162162`, 65., 
           103., 1.5846153846153845`, 46., 120., 2.608695652173913, 7., 7., 
           1., 41., 78., 1.9024390243902438`, 21., 25., 1.1904761904761905`, 
           83., 257., 3.0963855421686746`, 16., 32., 2., 621., 1951., 
           3.14170692431562, 62., 78., 1.2580645161290323`, 389., 1458., 
           3.7480719794344473`, 313., 752., 2.402555910543131, 14., 31., 
           2.2142857142857144`, 548., 1050., 1.916058394160584, 3964., 10495.,
            2.647578203834511}, 
         "Malaisie" -> {
          "Malaisie", 20., 49., 2.45, 0., 0., 0., 0., 0., 0., 1., 1., 1., 25.,
            61., 2.44, 93., 167., 1.7956989247311828`, 3., 6., 2., 174., 507.,
            2.913793103448276, 0., 0., 0., 4., 31., 7.75, 0., 0., 0., 309., 
           458., 1.4822006472491909`, 3., 15., 5., 1., 4., 4., 0., 0., 0., 2.,
            2., 1., 9., 24., 2.6666666666666665`, 2., 8., 4., 4., 28., 7., 1.,
            3., 3., 8., 24., 3., 0., 4., "-", 23., 36., 1.565217391304348, 
           23., 192., 8.347826086956522, 5., 10., 2., 291., 539., 
           1.852233676975945, 1001., 2169., 2.166833166833167}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 46., 92., 2., 9., 27., 3., 0., 0., 0., 21., 35., 
           1.6666666666666667`, 166., 263., 1.5843373493975903`, 788., 1776., 
           2.253807106598985, 77., 95., 1.2337662337662338`, 524., 907., 
           1.7309160305343512`, 5., 14., 2.8, 803., 1239., 
           1.5429638854296388`, 0., 0., 0., 394., 695., 1.763959390862944, 
           23., 25., 1.0869565217391304`, 34., 64., 1.8823529411764706`, 39., 
           64., 1.641025641025641, 41., 53., 1.2926829268292683`, 52., 77., 
           1.4807692307692308`, 55., 92., 1.6727272727272726`, 125., 186., 
           1.488, 214., 306., 1.4299065420560748`, 525., 844., 
           1.6076190476190477`, 110., 121., 1.1, 706., 1452., 
           2.056657223796034, 484., 847., 1.75, 48., 88., 1.8333333333333333`,
            1417., 2222., 1.5681016231474947`, 6706., 11584., 
           1.7274082910826125`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 12., 32., 2.6666666666666665`, 0., 0., 0., 0., 0., 
           0., 2., 6., 3., 20., 37., 1.85, 378., 876., 2.3174603174603177`, 
           82., 114., 1.3902439024390243`, 234., 560., 2.393162393162393, 3., 
           3., 1., 223., 303., 1.358744394618834, 0., 0., 0., 225., 600., 
           2.6666666666666665`, 6., 9., 1.5, 39., 39., 1., 10., 27., 2.7, 0., 
           0., 0., 17., 25., 1.4705882352941178`, 4., 6., 1.5, 33., 49., 
           1.4848484848484849`, 1., 1., 1., 384., 570., 1.484375, 7., 39., 
           5.571428571428571, 116., 141., 1.2155172413793103`, 204., 334., 
           1.6372549019607843`, 3., 4., 1.3333333333333333`, 261., 581., 
           2.2260536398467434`, 2264., 4356., 1.9240282685512367`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 1267., 1622., 1.2801894238358327`, 82., 273., 
           3.3292682926829267`, 123., 195., 1.5853658536585367`, 1596., 1788.,
            1.1203007518796992`, 2899., 3856., 1.330113832355985, 8260., 
           24910., 3.015738498789346, 781., 1282., 1.6414852752880922`, 1993.,
            3495., 1.7536377320622178`, 134., 641., 4.7835820895522385`, 
           5361., 21273., 3.9681029658645777`, 27., 38., 1.4074074074074074`, 
           8753., 11404., 1.3028675882554552`, 279., 499., 
           1.7885304659498207`, 3903., 4447., 1.1393799641301563`, 1252., 
           2719., 2.1717252396166136`, 295., 522., 1.769491525423729, 1607., 
           5543., 3.449284380833852, 3146., 3317., 1.054354736172918, 915., 
           1982., 2.166120218579235, 792., 1040., 1.3131313131313131`, 13494.,
            21481., 1.5918926930487625`, 6576., 7518., 1.1432481751824817`, 
           6340., 21000., 3.312302839116719, 2553., 5598., 2.192714453584019, 
           334., 573., 1.715568862275449, 4350., 7219., 1.6595402298850574`, 
           77112., 154235., 2.0001426496524535`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 55., 241., 4.381818181818182, 23., 47., 
           2.0434782608695654`, 0., 0., 0., 9., 17., 1.8888888888888888`, 
           276., 1573., 5.699275362318841, 3985., 12665., 3.178168130489335, 
           28., 84., 3., 9890., 41082., 4.153892821031345, 4., 4., 1., 459., 
           2418., 5.26797385620915, 0., 0., 0., 1439., 4710., 
           3.2731063238359974`, 36., 89., 2.4722222222222223`, 35., 118., 
           3.3714285714285714`, 47., 97., 2.0638297872340425`, 13., 27., 
           2.076923076923077, 49., 252., 5.142857142857143, 6., 6., 1., 120., 
           1370., 11.416666666666666`, 28., 54., 1.9285714285714286`, 1745., 
           5873., 3.365616045845272, 8., 15., 1.875, 801., 3948., 
           4.928838951310861, 2432., 11372., 4.675986842105263, 51., 330., 
           6.470588235294118, 5661., 19240., 3.3986928104575163`, 27200., 
           105632., 3.8835294117647057`}, 
         "Philippines" -> {
          "Philippines", 1., 9., 9., 8., 80., 10., 0., 0., 0., 1., 6., 6., 
           11., 36., 3.272727272727273, 22., 42., 1.9090909090909092`, 5., 
           11., 2.2, 141., 390., 2.765957446808511, 0., 0., 0., 6., 8., 
           1.3333333333333333`, 0., 0., 0., 27., 64., 2.3703703703703702`, 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 3., "-", 0., 0., 
           0., 2., 20., 10., 0., 0., 0., 7., 12., 1.7142857142857142`, 0., 0.,
            0., 12., 27., 2.25, 17., 67., 3.9411764705882355`, 7., 21., 3., 
           100., 357., 3.57, 369., 1155., 3.130081300813008}, 
         "Pologne" -> {
          "Pologne", 165., 508., 3.0787878787878786`, 4., 4., 1., 0., 0., 0., 
           40., 91., 2.275, 164., 423., 2.5792682926829267`, 313., 782., 
           2.498402555910543, 49., 169., 3.4489795918367347`, 345., 702., 
           2.034782608695652, 2., 2., 1., 231., 750., 3.2467532467532467`, 1.,
            1., 1., 282., 790., 2.801418439716312, 35., 96., 
           2.742857142857143, 18., 30., 1.6666666666666667`, 114., 215., 
           1.8859649122807018`, 29., 43., 1.4827586206896552`, 373., 443., 
           1.1876675603217157`, 41., 355., 8.658536585365853, 99., 194., 
           1.9595959595959596`, 32., 45., 1.40625, 247., 580., 
           2.348178137651822, 37., 96., 2.5945945945945947`, 273., 673., 
           2.4652014652014653`, 460., 1273., 2.767391304347826, 52., 128., 
           2.4615384615384617`, 1384., 2628., 1.8988439306358382`, 4790., 
           11021., 2.3008350730688933`}, 
         "Portugal" -> {
          "Portugal", 43., 189., 4.395348837209302, 12., 40., 
           3.3333333333333335`, 0., 0., 0., 13., 18., 1.3846153846153846`, 
           90., 151., 1.6777777777777778`, 453., 1088., 2.401766004415011, 
           83., 168., 2.0240963855421685`, 904., 2034., 2.25, 6., 21., 3.5, 
           61., 225., 3.6885245901639343`, 0., 0., 0., 285., 643., 
           2.256140350877193, 37., 84., 2.27027027027027, 7., 133., 19., 16., 
           36., 2.25, 11., 18., 1.6363636363636365`, 10., 17., 1.7, 16., 54., 
           3.375, 39., 94., 2.41025641025641, 15., 65., 4.333333333333333, 
           119., 252., 2.1176470588235294`, 5., 5., 1., 118., 322., 
           2.7288135593220337`, 428., 1039., 2.427570093457944, 20., 40., 2., 
           936., 1714., 1.8311965811965811`, 3727., 8450., 2.267239066273142},
          65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 27., 67., 
           2.4814814814814814`, 4., 4., 1., 0., 0., 0., 4., 4., 1., 224., 
           418., 1.8660714285714286`, 5508., 7364., 1.336964415395788, 390., 
           418., 1.0717948717948718`, 358., 798., 2.2290502793296088`, 0., 0.,
            0., 99., 373., 3.7676767676767677`, 0., 0., 0., 1455., 2132., 
           1.4652920962199312`, 8., 24., 3., 57., 74., 1.2982456140350878`, 
           736., 1030., 1.3994565217391304`, 2., 4., 2., 11., 15., 
           1.3636363636363635`, 3., 7., 2.3333333333333335`, 20., 35., 1.75, 
           2., 2., 1., 51., 66., 1.2941176470588236`, 7., 7., 1., 181., 247., 
           1.3646408839779005`, 207., 311., 1.502415458937198, 7., 22., 
           3.142857142857143, 1224., 1698., 1.3872549019607843`, 10585., 
           15120., 1.4284364666981577`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 54., 131., 2.425925925925926, 
           18., 35., 1.9444444444444444`, 0., 0., 0., 20., 27., 1.35, 168., 
           251., 1.494047619047619, 760., 2245., 2.9539473684210527`, 43., 
           71., 1.6511627906976745`, 260., 476., 1.8307692307692307`, 12., 
           24., 2., 528., 1294., 2.4507575757575757`, 1., 2., 2., 249., 977., 
           3.923694779116466, 29., 119., 4.103448275862069, 65., 197., 
           3.0307692307692307`, 300., 517., 1.7233333333333334`, 25., 39., 
           1.56, 62., 219., 3.532258064516129, 22., 243., 11.045454545454545`,
            118., 381., 3.2288135593220337`, 60., 77., 1.2833333333333334`, 
           306., 617., 2.0163398692810457`, 177., 339., 1.9152542372881356`, 
           419., 1274., 3.0405727923627683`, 323., 938., 2.9040247678018574`, 
           50., 129., 2.58, 600., 1036., 1.7266666666666666`, 4669., 11658., 
           2.4968944099378882`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 31., 79., 2.5483870967741935`, 6., 34., 
           5.666666666666667, 0., 0., 0., 19., 30., 1.5789473684210527`, 79., 
           219., 2.7721518987341773`, 488., 1116., 2.2868852459016393`, 68., 
           115., 1.6911764705882353`, 435., 1074., 2.4689655172413794`, 0., 
           0., 0., 222., 425., 1.9144144144144144`, 0., 0., 0., 339., 658., 
           1.9410029498525074`, 22., 28., 1.2727272727272727`, 1., 3., 3., 
           25., 49., 1.96, 10., 18., 1.8, 24., 55., 2.2916666666666665`, 7., 
           17., 2.4285714285714284`, 45., 96., 2.1333333333333333`, 18., 47., 
           2.611111111111111, 355., 1432., 4.033802816901408, 22., 22., 1., 
           168., 436., 2.5952380952380953`, 566., 1162., 2.0530035335689045`, 
           25., 50., 2., 989., 1892., 1.9130434782608696`, 3964., 9057., 
           2.2848133198789102`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 521., 1258., 2.4145873320537428`, 23., 77., 
           3.347826086956522, 67., 130., 1.9402985074626866`, 179., 319., 
           1.782122905027933, 3523., 8708., 2.4717570252625602`, 12110., 
           48646., 4.01701073492981, 350., 663., 1.8942857142857144`, 10981., 
           20796., 1.8938165922957837`, 31., 69., 2.225806451612903, 4760., 
           15441., 3.24390756302521, 11., 23., 2.090909090909091, 4687., 
           11926., 2.5444847450394708`, 342., 840., 2.456140350877193, 446., 
           1646., 3.690582959641256, 1295., 3191., 2.464092664092664, 272., 
           475., 1.7463235294117647`, 386., 1181., 3.0595854922279795`, 214., 
           468., 2.1869158878504673`, 875., 2428., 2.774857142857143, 152., 
           262., 1.7236842105263157`, 2471., 6490., 2.6264670174018616`, 539.,
            781., 1.4489795918367347`, 8408., 26548., 3.157469077069458, 
           7416., 18539., 2.4998651564185543`, 587., 1243., 
           2.1175468483816013`, 12350., 23271., 1.8842914979757086`, 72996., 
           195419., 2.677119294207902}, 
         "Russie" -> {
          "Russie", 101., 403., 3.99009900990099, 11., 15., 
           1.3636363636363635`, 0., 0., 0., 16., 22., 1.375, 257., 521., 
           2.027237354085603, 1585., 3517., 2.2189274447949527`, 125., 366., 
           2.928, 2434., 5784., 2.3763352506162696`, 6., 6., 1., 303., 1395., 
           4.603960396039604, 10., 24., 2.4, 1000., 2030., 2.03, 27., 71., 
           2.6296296296296298`, 25., 48., 1.92, 15., 20., 1.3333333333333333`,
            21., 31., 1.4761904761904763`, 137., 416., 3.0364963503649633`, 
           28., 108., 3.857142857142857, 232., 1236., 5.327586206896552, 43., 
           284., 6.604651162790698, 864., 2786., 3.224537037037037, 38., 85., 
           2.236842105263158, 651., 3075., 4.723502304147465, 1578., 5244., 
           3.32319391634981, 125., 344., 2.752, 2855., 6380., 
           2.234676007005254, 12487., 34211., 2.739729318491231}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 39., 68., 
           1.7435897435897436`, 6., 48., 8., 0., 0., 0., 11., 11., 1., 13., 
           60., 4.615384615384615, 43., 109., 2.5348837209302326`, 7., 60., 
           8.571428571428571, 55., 208., 3.7818181818181817`, 0., 0., 0., 21.,
            30., 1.4285714285714286`, 0., 0., 0., 9., 80., 8.88888888888889, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 4., 1.3333333333333333`, 
           4., 73., 18.25, 4., 8., 2., 10., 51., 5.1, 8., 30., 3.75, 62., 
           120., 1.935483870967742, 0., 0., 0., 44., 171., 
           3.8863636363636362`, 36., 124., 3.4444444444444446`, 21., 73., 
           3.4761904761904763`, 215., 426., 1.9813953488372094`, 611., 1754., 
           2.8707037643207856`}, 
         "Singapour" -> {
          "Singapour", 5., 28., 5.6, 0., 0., 0., 0., 0., 0., 5., 6., 1.2, 43.,
            109., 2.5348837209302326`, 288., 570., 1.9791666666666667`, 7., 
           18., 2.5714285714285716`, 297., 976., 3.2861952861952863`, 3., 21.,
            7., 94., 220., 2.3404255319148937`, 0., 0., 0., 273., 479., 
           1.7545787545787546`, 12., 19., 1.5833333333333333`, 0., 0., 0., 8.,
            18., 2.25, 2., 2., 1., 7., 32., 4.571428571428571, 3., 13., 
           4.333333333333333, 16., 47., 2.9375, 1., 6., 6., 61., 177., 
           2.901639344262295, 3., 9., 3., 96., 223., 2.3229166666666665`, 
           122., 360., 2.9508196721311477`, 11., 47., 4.2727272727272725`, 
           1788., 3855., 2.1560402684563758`, 3145., 7235., 
           2.300476947535771}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 67., 148., 2.208955223880597, 7., 15., 
           2.142857142857143, 0., 0., 0., 4., 14., 3.5, 38., 112., 
           2.9473684210526314`, 200., 345., 1.725, 31., 41., 
           1.3225806451612903`, 49., 98., 2., 8., 32., 4., 146., 282., 
           1.9315068493150684`, 0., 0., 0., 95., 204., 2.1473684210526316`, 
           4., 14., 3.5, 10., 25., 2.5, 0., 0., 0., 3., 3., 1., 16., 32., 2., 
           4., 6., 1.5, 61., 173., 2.8360655737704916`, 35., 60., 
           1.7142857142857142`, 56., 74., 1.3214285714285714`, 6., 6., 1., 
           181., 527., 2.911602209944751, 133., 527., 3.962406015037594, 12., 
           22., 1.8333333333333333`, 223., 495., 2.219730941704036, 1389., 
           3255., 2.3434125269978403`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 26., 55., 2.1153846153846154`, 1., 1., 1., 0., 
           0., 0., 7., 15., 2.142857142857143, 21., 41., 1.9523809523809523`, 
           166., 357., 2.1506024096385543`, 10., 14., 1.4, 69., 159., 
           2.3043478260869565`, 0., 0., 0., 56., 102., 1.8214285714285714`, 
           2., 6., 3., 87., 198., 2.2758620689655173`, 5., 9., 1.8, 2., 2., 
           1., 3., 6., 2., 5., 7., 1.4, 3., 3., 1., 4., 16., 4., 73., 105., 
           1.4383561643835616`, 23., 40., 1.7391304347826086`, 93., 147., 
           1.5806451612903225`, 12., 12., 1., 83., 157., 1.891566265060241, 
           42., 73., 1.7380952380952381`, 10., 22., 2.2, 229., 405., 
           1.7685589519650655`, 1032., 1952., 1.8914728682170543`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 84., 222., 2.642857142857143, 96., 96., 1., 10., 
           12., 1.2, 91., 131., 1.4395604395604396`, 275., 487., 
           1.770909090909091, 773., 1867., 2.4152652005174646`, 145., 192., 
           1.3241379310344827`, 606., 1438., 2.372937293729373, 18., 98., 
           5.444444444444445, 947., 2643., 2.7909186906019006`, 8., 62., 7.75,
            381., 716., 1.879265091863517, 33., 41., 1.2424242424242424`, 36.,
            75., 2.0833333333333335`, 158., 401., 2.537974683544304, 50., 77.,
            1.54, 102., 515., 5.049019607843137, 66., 98., 
           1.4848484848484849`, 166., 281., 1.6927710843373494`, 118., 165., 
           1.3983050847457628`, 880., 1615., 1.8352272727272727`, 125., 141., 
           1.128, 841., 1814., 2.1569560047562426`, 846., 1243., 
           1.4692671394799055`, 75., 116., 1.5466666666666666`, 1815., 2982., 
           1.6429752066115701`, 8745., 17528., 2.004345340194397}, 
         "Suisse" -> {
          "Suisse", 10821., 24700., 2.282598650771648, 4936., 11522., 
           2.3342787682333874`, 11946., 19357., 1.6203750209275072`, 5278., 
           11126., 2.107995452823039, 17993., 28476., 1.5826154615683876`, 
           119661., 248722., 2.0785552519200072`, 17427., 29446., 
           1.6896769380845813`, 26021., 47372., 1.8205295722685524`, 5223., 
           14424., 2.761631246410109, 130889., 347720., 2.656602159081359, 
           6560., 10397., 1.584908536585366, 28910., 57133., 
           1.9762365963334487`, 8794., 13643., 1.5513986809188083`, 5142., 
           10413., 2.0250875145857643`, 13631., 27279., 2.0012471572151713`, 
           3599., 5378., 1.4943039733259238`, 16753., 36062., 
           2.1525696890109236`, 9184., 16517., 1.7984538327526132`, 24123., 
           53860., 2.232723956390167, 11986., 27413., 2.287084932421158, 
           103800., 246658., 2.376281310211946, 8741., 12226., 
           1.3986958013957214`, 101900., 227272., 2.230343473994112, 54242., 
           106077., 1.9556247925961432`, 4277., 11966., 2.7977554360533086`, 
           53885., 88046., 1.6339612136958337`, 805722., 1.733205*^6, 
           2.1511203616135592`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 23., 2.090909090909091, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 13., 31., 2.3846153846153846`, 594., 915., 
           1.5404040404040404`, 10., 25., 2.5, 248., 688., 2.774193548387097, 
           0., 0., 0., 127., 167., 1.31496062992126, 0., 0., 0., 534., 630., 
           1.1797752808988764`, 10., 15., 1.5, 33., 33., 1., 2., 2., 1., 4., 
           4., 1., 42., 99., 2.357142857142857, 3., 4., 1.3333333333333333`, 
           9., 17., 1.8888888888888888`, 2., 32., 16., 42., 52., 
           1.2380952380952381`, 0., 0., 0., 205., 303., 1.4780487804878049`, 
           161., 428., 2.658385093167702, 6., 6., 1., 988., 1372., 
           1.388663967611336, 3046., 4848., 1.5915955351280369`}, 
         "Turquie" -> {
          "Turquie", 102., 227., 2.2254901960784315`, 4., 15., 3.75, 0., 0., 
           0., 28., 45., 1.6071428571428572`, 113., 300., 2.6548672566371683`,
            203., 416., 2.0492610837438425`, 32., 49., 1.53125, 475., 1085., 
           2.2842105263157895`, 0., 0., 0., 35., 58., 1.6571428571428573`, 0.,
            0., 0., 59., 142., 2.406779661016949, 19., 34., 
           1.7894736842105263`, 0., 0., 0., 2., 2., 1., 6., 9., 1.5, 35., 54.,
            1.542857142857143, 14., 47., 3.357142857142857, 35., 71., 
           2.0285714285714285`, 10., 58., 5.8, 172., 383., 
           2.2267441860465116`, 4., 4., 1., 41., 153., 3.731707317073171, 
           172., 430., 2.5, 11., 53., 4.818181818181818, 703., 1451., 
           2.0640113798008537`, 2275., 5086., 2.2356043956043954`}, 
         "Ukraine" -> {
          "Ukraine", 25., 164., 6.56, 4., 10., 2.5, 0., 0., 0., 6., 6., 1., 
           38., 84., 2.210526315789474, 219., 907., 4.141552511415525, 7., 
           27., 3.857142857142857, 351., 939., 2.675213675213675, 0., 0., 0., 
           50., 70., 1.4, 2., 2., 1., 223., 506., 2.2690582959641254`, 6., 
           12., 2., 6., 14., 2.3333333333333335`, 0., 0., 0., 11., 13., 
           1.1818181818181819`, 106., 343., 3.2358490566037736`, 7., 14., 2., 
           39., 94., 2.41025641025641, 9., 24., 2.6666666666666665`, 128., 
           340., 2.65625, 11., 64., 5.818181818181818, 57., 187., 
           3.280701754385965, 204., 598., 2.9313725490196076`, 12., 28., 
           2.3333333333333335`, 425., 986., 2.32, 1946., 5432., 
           2.79136690647482}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 22., 83., 3.772727272727273, 2., 9., 4.5, 3., 22.,
            7.333333333333333, 5., 15., 3., 55., 160., 2.909090909090909, 
           218., 625., 2.86697247706422, 24., 72., 3., 447., 1676., 
           3.749440715883669, 0., 0., 0., 65., 157., 2.4153846153846152`, 0., 
           0., 0., 97., 270., 2.783505154639175, 10., 18., 1.8, 45., 54., 1.2,
            10., 16., 1.6, 3., 6., 2., 15., 34., 2.2666666666666666`, 6., 8., 
           1.3333333333333333`, 37., 156., 4.216216216216216, 3., 8., 
           2.6666666666666665`, 60., 158., 2.6333333333333333`, 4., 4., 1., 
           91., 228., 2.5054945054945055`, 170., 539., 3.1705882352941175`, 
           7., 16., 2.2857142857142856`, 569., 1437., 2.5254833040421794`, 
           1968., 5771., 2.932418699186992}, 
         "Allemagne" -> {
          "Allemagne", 6333., 14073., 2.222169587873046, 1355., 2745., 
           2.025830258302583, 1372., 2177., 1.586734693877551, 2359., 4635., 
           1.9648155998304366`, 9980., 16675., 1.6708416833667334`, 23933., 
           64844., 2.7093970668115155`, 2069., 3357., 1.6225229579507008`, 
           5785., 10278., 1.7766637856525498`, 661., 1371., 2.074130105900151,
            37850., 107630., 2.8435931307793925`, 213., 308., 
           1.4460093896713615`, 9944., 21536., 2.165728077232502, 1089., 
           1843., 1.6923783287419651`, 2383., 4994., 2.0956777171632397`, 
           3382., 8971., 2.6525724423418096`, 1967., 2731., 
           1.3884087442806303`, 4523., 12950., 2.863143931019235, 3723., 
           8497., 2.2822992210582864`, 8669., 20850., 2.4051216980043835`, 
           5950., 10002., 1.6810084033613446`, 18838., 58126., 
           3.085571716742754, 3372., 6423., 1.9048042704626333`, 17794., 
           48920., 2.7492413172979657`, 9793., 21016., 2.1460226692535485`, 
           2259., 3785., 1.6755201416555998`, 36643., 66651., 
           1.8189285811751221`, 222239., 525388., 2.3640675129027757`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 26., 132., 
           5.076923076923077, 0., 0., 0., 0., 0., 0., 7., 8., 
           1.1428571428571428`, 189., 608., 3.2169312169312168`, 193., 478., 
           2.476683937823834, 26., 27., 1.0384615384615385`, 1030., 3695., 
           3.587378640776699, 1., 3., 3., 104., 220., 2.1153846153846154`, 0.,
            0., 0., 154., 275., 1.7857142857142858`, 22., 24., 
           1.0909090909090908`, 103., 183., 1.7766990291262137`, 0., 0., 0., 
           7., 8., 1.1428571428571428`, 10., 13., 1.3, 5., 5., 1., 16., 70., 
           4.375, 10., 14., 1.4, 104., 257., 2.4711538461538463`, 6., 10., 
           1.6666666666666667`, 86., 220., 2.558139534883721, 417., 1159., 
           2.7793764988009593`, 14., 26., 1.8571428571428572`, 811., 1909., 
           2.3538840937114673`, 3341., 9344., 2.7967674348997305`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 8., 18., 2.25, 0., 0., 0., 0., 0., 0., 1., 1., 1., 45.,
            147., 3.2666666666666666`, 105., 182., 1.7333333333333334`, 7., 
           11., 1.5714285714285714`, 406., 1318., 3.2463054187192117`, 0., 0.,
            0., 24., 30., 1.25, 0., 0., 0., 93., 176., 1.89247311827957, 3., 
           5., 1.6666666666666667`, 10., 27., 2.7, 0., 0., 0., 1., 4., 4., 
           14., 22., 1.5714285714285714`, 5., 5., 1., 10., 21., 2.1, 2., 6., 
           3., 123., 360., 2.926829268292683, 3., 5., 1.6666666666666667`, 
           35., 70., 2., 78., 256., 3.282051282051282, 1., 1., 1., 442., 
           1123., 2.5407239819004523`, 1416., 3788., 2.675141242937853}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 56., 134., 
           2.392857142857143, 5., 35., 7., 16., 30., 1.875, 25., 62., 2.48, 
           371., 903., 2.4339622641509435`, 1488., 3457., 2.323252688172043, 
           54., 121., 2.240740740740741, 1345., 3891., 2.8929368029739777`, 
           1., 1., 1., 601., 1319., 2.194675540765391, 1., 1., 1., 2686., 
           4893., 1.821667907669397, 32., 63., 1.96875, 35., 66., 
           1.8857142857142857`, 167., 334., 2., 47., 89., 1.8936170212765957`,
            65., 142., 2.1846153846153844`, 35., 102., 2.914285714285714, 88.,
            320., 3.6363636363636362`, 48., 80., 1.6666666666666667`, 549., 
           1013., 1.8451730418943533`, 26., 117., 4.5, 768., 1289., 
           1.6783854166666667`, 629., 1533., 2.437201907790143, 39., 131., 
           3.358974358974359, 2679., 5345., 1.9951474430757745`, 11856., 
           25471., 2.148363697705803}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 134., 9.571428571428571, 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 118., 389., 3.2966101694915255`, 285., 783., 
           2.7473684210526317`, 26., 30., 1.1538461538461537`, 3487., 9290., 
           2.664181244622885, 1., 1., 1., 43., 69., 1.6046511627906976`, 0., 
           0., 0., 55., 182., 3.309090909090909, 12., 23., 
           1.9166666666666667`, 2., 2., 1., 2., 2., 1., 25., 26., 1.04, 6., 
           9., 1.5, 8., 31., 3.875, 69., 195., 2.8260869565217392`, 7., 12., 
           1.7142857142857142`, 65., 886., 13.63076923076923, 0., 0., 0., 18.,
            96., 5.333333333333333, 367., 1425., 3.88283378746594, 14., 42., 
           3., 657., 1126., 1.7138508371385084`, 5283., 14755., 
           2.792920689002461}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 111., 6.9375, 0., 0., 0., 0., 0., 0.,
            9., 13., 1.4444444444444444`, 58., 147., 2.5344827586206895`, 44.,
            79., 1.7954545454545454`, 34., 91., 2.676470588235294, 979., 
           2952., 3.0153217568947905`, 2., 2., 1., 9., 9., 1., 0., 0., 0., 
           24., 47., 1.9583333333333333`, 7., 43., 6.142857142857143, 0., 0., 
           0., 4., 8., 2., 2., 2., 1., 0., 0., 0., 3., 3., 1., 42., 154., 
           3.6666666666666665`, 3., 6., 2., 47., 90., 1.9148936170212767`, 0.,
            0., 0., 29., 95., 3.2758620689655173`, 196., 1000., 
           5.1020408163265305`, 2., 5., 2.5, 175., 477., 2.7257142857142855`, 
           1685., 5334., 3.1655786350148367`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 25., 71., 2.84, 0., 0., 0., 0., 
           0., 0., 20., 52., 2.6, 78., 221., 2.8333333333333335`, 120., 319., 
           2.658333333333333, 19., 24., 1.263157894736842, 808., 2639., 
           3.266089108910891, 0., 0., 0., 190., 358., 1.8842105263157896`, 0.,
            0., 0., 90., 155., 1.7222222222222223`, 4., 9., 2.25, 3., 3., 1., 
           151., 301., 1.9933774834437086`, 6., 10., 1.6666666666666667`, 11.,
            28., 2.5454545454545454`, 8., 11., 1.375, 12., 73., 
           6.083333333333333, 1., 2., 2., 104., 218., 2.0961538461538463`, 1.,
            20., 20., 50., 167., 3.34, 242., 674., 2.7851239669421486`, 6., 
           9., 1.5, 515., 1239., 2.4058252427184468`, 2464., 6603., 
           2.679788961038961}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 22., 1.8333333333333333`, 0., 0., 0.,
            0., 0., 0., 3., 5., 1.6666666666666667`, 82., 196., 
           2.3902439024390243`, 116., 386., 3.3275862068965516`, 7., 17., 
           2.4285714285714284`, 683., 1977., 2.894582723279649, 1., 1., 1., 
           55., 97., 1.7636363636363637`, 0., 0., 0., 402., 628., 
           1.5621890547263682`, 8., 10., 1.25, 2., 12., 6., 4., 4., 1., 3., 
           7., 2.3333333333333335`, 4., 24., 6., 2., 2., 1., 34., 92., 
           2.7058823529411766`, 2., 2., 1., 44., 105., 2.3863636363636362`, 
           5., 5., 1., 20., 42., 2.1, 140., 556., 3.9714285714285715`, 4., 
           13., 3.25, 401., 979., 2.4413965087281797`, 2034., 5182., 
           2.5476892822025565`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 25., 99., 3.96, 1., 6., 6., 8., 
           12., 1.5, 15., 32., 2.1333333333333333`, 88., 231., 2.625, 891., 
           1284., 1.4410774410774412`, 9., 14., 1.5555555555555556`, 1160., 
           3753., 3.235344827586207, 1., 1., 1., 48., 95., 
           1.9791666666666667`, 0., 0., 0., 536., 848., 1.5820895522388059`, 
           17., 23., 1.3529411764705883`, 9., 9., 1., 30., 66., 2.2, 8., 21., 
           2.625, 4., 14., 3.5, 6., 10., 1.6666666666666667`, 25., 58., 2.32, 
           5., 7., 1.4, 157., 690., 4.3949044585987265`, 2., 4., 2., 83., 
           145., 1.7469879518072289`, 280., 950., 3.392857142857143, 12., 25.,
            2.0833333333333335`, 875., 1976., 2.2582857142857145`, 4295., 
           10373., 2.4151338766006987`}, 
         "Autres Europe" -> {
          "Autres Europe", 46., 85., 1.8478260869565217`, 16., 32., 2., 27., 
           48., 1.7777777777777777`, 129., 195., 1.5116279069767442`, 185., 
           331., 1.7891891891891891`, 1218., 2045., 1.6789819376026272`, 173.,
            262., 1.5144508670520231`, 1377., 3098., 2.249818445896877, 3., 
           12., 4., 299., 550., 1.839464882943144, 6., 9., 1.5, 474., 1031., 
           2.1751054852320677`, 13., 21., 1.6153846153846154`, 170., 338., 
           1.988235294117647, 61., 63., 1.0327868852459017`, 48., 203., 
           4.229166666666667, 22., 36., 1.6363636363636365`, 119., 223., 
           1.8739495798319328`, 275., 583., 2.12, 15., 22., 
           1.4666666666666666`, 389., 679., 1.7455012853470437`, 6., 44., 
           7.333333333333333, 244., 459., 1.8811475409836065`, 1582., 3669., 
           2.3192161820480406`, 40., 151., 3.775, 1440., 3262., 
           2.265277777777778, 8377., 17451., 2.083204010982452}, 
         "Autriche" -> {
          "Autriche", 542., 1493., 2.754612546125461, 120., 382., 
           3.183333333333333, 75., 105., 1.4, 238., 493., 2.0714285714285716`,
            779., 1664., 2.1360718870346598`, 1870., 4042., 
           2.1614973262032087`, 237., 458., 1.9324894514767932`, 768., 1428., 
           1.859375, 34., 110., 3.235294117647059, 3075., 7273., 
           2.3652032520325204`, 7., 7., 1., 957., 2107., 2.201671891327064, 
           60., 93., 1.55, 104., 253., 2.4326923076923075`, 242., 501., 
           2.0702479338842976`, 235., 378., 1.6085106382978724`, 521., 916., 
           1.7581573896353166`, 343., 819., 2.3877551020408165`, 917., 2045., 
           2.2300981461286806`, 510., 722., 1.415686274509804, 1366., 3419., 
           2.5029282576866763`, 549., 830., 1.51183970856102, 1087., 2608., 
           2.3992640294388226`, 714., 1305., 1.8277310924369747`, 173., 320., 
           1.8497109826589595`, 4314., 7573., 1.7554473806212332`, 19837., 
           41344., 2.084186116852347}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 404., 656., 1.6237623762376239`, 16., 48., 3., 21., 45.,
            2.142857142857143, 202., 262., 1.297029702970297, 906., 1769., 
           1.9525386313465785`, 1084., 3678., 3.392988929889299, 371., 771., 
           2.078167115902965, 2062., 3922., 1.9020368574199806`, 6., 7., 
           1.1666666666666667`, 2453., 12369., 5.04239706481859, 28., 54., 
           1.9285714285714286`, 1010., 1685., 1.6683168316831682`, 174., 338.,
            1.9425287356321839`, 624., 731., 1.171474358974359, 117., 312., 
           2.6666666666666665`, 67., 95., 1.4179104477611941`, 250., 607., 
           2.428, 274., 379., 1.3832116788321167`, 205., 429., 
           2.0926829268292684`, 143., 238., 1.6643356643356644`, 2375., 3892.,
            1.638736842105263, 451., 635., 1.4079822616407982`, 2023., 8576., 
           4.239248640632724, 2247., 9070., 4.0364931019136625`, 98., 158., 
           1.6122448979591837`, 1667., 2775., 1.6646670665866827`, 19278., 
           53501., 2.7752360203340594`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 10., 21., 2.1, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 8., 21., 2.625, 87., 221., 2.5402298850574714`, 0., 0., 0.,
            34., 118., 3.4705882352941178`, 3., 3., 1., 7., 15., 
           2.142857142857143, 0., 0., 0., 53., 57., 1.0754716981132075`, 0., 
           0., 0., 11., 11., 1., 4., 8., 2., 1., 4., 4., 3., 3., 1., 3., 6., 
           2., 1., 1., 1., 4., 12., 3., 26., 41., 1.5769230769230769`, 0., 0.,
            0., 51., 85., 1.6666666666666667`, 29., 83., 2.8620689655172415`, 
           4., 4., 1., 43., 150., 3.488372093023256, 382., 864., 
           2.261780104712042}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 182., 4.666666666666667, 3., 24., 8., 0., 0.,
            0., 14., 41., 2.9285714285714284`, 230., 1283., 5.578260869565217,
            375., 698., 1.8613333333333333`, 60., 81., 1.35, 1072., 3044., 
           2.83955223880597, 0., 0., 0., 152., 292., 1.9210526315789473`, 2., 
           4., 2., 266., 504., 1.894736842105263, 19., 71., 3.736842105263158,
            33., 57., 1.7272727272727273`, 53., 80., 1.509433962264151, 16., 
           37., 2.3125, 3., 11., 3.6666666666666665`, 18., 107., 
           5.944444444444445, 37., 99., 2.675675675675676, 10., 14., 1.4, 
           431., 1157., 2.6844547563805103`, 9., 9., 1., 123., 249., 
           2.024390243902439, 391., 1347., 3.445012787723785, 26., 76., 
           2.923076923076923, 1534., 3869., 2.5221642764015644`, 4916., 
           13336., 2.7127746135069164`}, 
         "Bulgarie" -> {
          "Bulgarie", 177., 280., 1.5819209039548023`, 6., 6., 1., 0., 0., 0.,
            7., 8., 1.1428571428571428`, 36., 108., 3., 126., 192., 
           1.5238095238095237`, 9., 18., 2., 264., 593., 2.246212121212121, 
           0., 0., 0., 14., 39., 2.7857142857142856`, 0., 0., 0., 30., 70., 
           2.3333333333333335`, 7., 28., 4., 4., 4., 1., 0., 0., 0., 0., 0., 
           0., 7., 21., 3., 138., 382., 2.7681159420289854`, 22., 43., 
           1.9545454545454546`, 13., 17., 1.3076923076923077`, 118., 254., 
           2.152542372881356, 2., 2., 1., 61., 65., 1.0655737704918034`, 213.,
            526., 2.4694835680751175`, 12., 13., 1.0833333333333333`, 325., 
           744., 2.289230769230769, 1591., 3413., 2.145191703331238}, 
         "Canada" -> {
          "Canada", 70., 252., 3.6, 19., 62., 3.263157894736842, 41., 109., 
           2.658536585365854, 10., 16., 1.6, 381., 834., 2.188976377952756, 
           996., 2231., 2.2399598393574296`, 94., 177., 1.8829787234042554`, 
           2283., 5277., 2.3114323258869907`, 14., 69., 4.928571428571429, 
           353., 1049., 2.971671388101983, 4., 4., 1., 539., 1277., 
           2.3692022263450836`, 250., 655., 2.62, 26., 53., 
           2.0384615384615383`, 337., 679., 2.0148367952522257`, 28., 52., 
           1.8571428571428572`, 34., 72., 2.1176470588235294`, 33., 49., 
           1.4848484848484849`, 111., 315., 2.8378378378378377`, 22., 44., 2.,
            536., 922., 1.7201492537313432`, 199., 403., 2.0251256281407035`, 
           526., 1136., 2.159695817490494, 791., 2186., 2.763590391908976, 
           26., 56., 2.1538461538461537`, 2914., 5068., 1.7391901166781056`, 
           10637., 23047., 2.1666823352449}, 
         "Chili" -> {
          "Chili", 13., 49., 3.769230769230769, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 16., 33., 2.0625, 45., 102., 2.2666666666666666`, 4., 6., 
           1.5, 128., 532., 4.15625, 0., 0., 0., 7., 18., 2.5714285714285716`,
            0., 0., 0., 11., 15., 1.3636363636363635`, 2., 4., 2., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 5., 14., 2.8, 4., 
           4., 1., 11., 43., 3.909090909090909, 0., 0., 0., 14., 32., 
           2.2857142857142856`, 26., 85., 3.269230769230769, 0., 0., 0., 159.,
            330., 2.0754716981132075`, 447., 1271., 2.843400447427293}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 49., 264., 5.387755102040816, 3., 10., 
           3.3333333333333335`, 8., 16., 2., 21., 77., 3.6666666666666665`, 
           294., 658., 2.238095238095238, 1474., 2567., 1.7415196743554953`, 
           106., 137., 1.2924528301886793`, 1593., 3100., 1.9460138104205902`,
            0., 0., 0., 300., 600., 2., 0., 0., 0., 2831., 3683., 
           1.300953726598375, 37., 75., 2.027027027027027, 130., 159., 
           1.2230769230769232`, 565., 659., 1.1663716814159293`, 19., 48., 
           2.526315789473684, 564., 800., 1.4184397163120568`, 13., 43., 
           3.3076923076923075`, 59., 177., 3., 57., 79., 1.3859649122807018`, 
           236., 512., 2.169491525423729, 422., 694., 1.6445497630331753`, 
           626., 866., 1.3833865814696487`, 740., 1615., 2.1824324324324325`, 
           30., 91., 3.033333333333333, 2935., 4281., 1.458603066439523, 
           13112., 21211., 1.61767846247712}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 1., 2., 2., 0., 0., 0., 0., 0., 0., 19., 60., 
           3.1578947368421053`, 38., 89., 2.3421052631578947`, 698., 1065., 
           1.5257879656160458`, 13., 27., 2.076923076923077, 150., 265., 
           1.7666666666666666`, 0., 0., 0., 88., 203., 2.3068181818181817`, 
           0., 0., 0., 661., 966., 1.4614220877458397`, 5., 5., 1., 178., 
           258., 1.449438202247191, 17., 17., 1., 3., 12., 4., 55., 55., 1., 
           1., 2., 2., 13., 23., 1.7692307692307692`, 4., 7., 1.75, 95., 127.,
            1.3368421052631578`, 0., 0., 0., 292., 482., 1.6506849315068493`, 
           81., 146., 1.8024691358024691`, 3., 4., 1.3333333333333333`, 195., 
           330., 1.6923076923076923`, 2610., 4145., 1.5881226053639848`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 54., 208., 3.8518518518518516`, 1., 1., 1., 0., 0., 0., 
           19., 23., 1.2105263157894737`, 24., 69., 2.875, 67., 119., 
           1.7761194029850746`, 13., 16., 1.2307692307692308`, 111., 348., 
           3.135135135135135, 0., 0., 0., 31., 82., 2.6451612903225805`, 0., 
           0., 0., 85., 170., 2., 3., 9., 3., 0., 0., 0., 258., 574., 
           2.2248062015503876`, 4., 8., 2., 42., 122., 2.9047619047619047`, 
           8., 43., 5.375, 28., 138., 4.928571428571429, 6., 40., 
           6.666666666666667, 163., 272., 1.6687116564417177`, 5., 73., 14.6, 
           18., 29., 1.6111111111111112`, 81., 186., 2.2962962962962963`, 14.,
            22., 1.5714285714285714`, 329., 752., 2.2857142857142856`, 1364., 
           3304., 2.4222873900293256`}, 
         "Danemark" -> {
          "Danemark", 132., 237., 1.7954545454545454`, 11., 17., 
           1.5454545454545454`, 3., 5., 1.6666666666666667`, 60., 100., 
           1.6666666666666667`, 240., 530., 2.2083333333333335`, 284., 568., 
           2., 46., 74., 1.608695652173913, 599., 1170., 1.9532554257095158`, 
           3., 22., 7.333333333333333, 477., 958., 2.008385744234801, 0., 0., 
           0., 175., 308., 1.76, 32., 77., 2.40625, 32., 87., 2.71875, 50., 
           70., 1.4, 22., 31., 1.4090909090909092`, 120., 377., 
           3.1416666666666666`, 61., 116., 1.901639344262295, 110., 166., 
           1.509090909090909, 97., 123., 1.268041237113402, 364., 595., 
           1.6346153846153846`, 166., 184., 1.108433734939759, 268., 548., 
           2.044776119402985, 319., 834., 2.614420062695925, 67., 124., 
           1.8507462686567164`, 1040., 1791., 1.7221153846153847`, 4778., 
           9112., 1.907074089577229}, 
         "Egypte" -> {
          "Egypte", 8., 19., 2.375, 2., 10., 5., 0., 0., 0., 3., 10., 
           3.3333333333333335`, 32., 97., 3.03125, 30., 108., 3.6, 12., 91., 
           7.583333333333333, 444., 1693., 3.813063063063063, 0., 0., 0., 5., 
           5., 1., 0., 0., 0., 16., 74., 4.625, 0., 0., 0., 4., 20., 5., 3., 
           12., 4., 1., 2., 2., 1., 14., 14., 0., 0., 0., 10., 40., 4., 7., 
           7., 1., 28., 73., 2.607142857142857, 3., 8., 2.6666666666666665`, 
           13., 35., 2.6923076923076925`, 41., 205., 5., 9., 74., 
           8.222222222222221, 296., 797., 2.6925675675675675`, 968., 3394., 
           3.506198347107438}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 170., 417., 2.4529411764705884`, 1., 62., 62., 5., 5., 
           1., 102., 229., 2.2450980392156863`, 1071., 2564., 
           2.3940242763772175`, 1554., 3260., 2.0978120978120978`, 252., 554.,
            2.1984126984126986`, 4572., 7983., 1.7460629921259843`, 0., 0., 
           0., 354., 813., 2.2966101694915255`, 15., 19., 1.2666666666666666`,
            795., 1406., 1.768553459119497, 105., 172., 1.638095238095238, 
           20., 58., 2.9, 75., 78., 1.04, 62., 78., 1.2580645161290323`, 76., 
           134., 1.763157894736842, 169., 399., 2.36094674556213, 169., 393., 
           2.3254437869822486`, 83., 118., 1.4216867469879517`, 564., 1137., 
           2.015957446808511, 23., 33., 1.434782608695652, 541., 906., 
           1.6746765249537894`, 1885., 4528., 2.4021220159151193`, 130., 238.,
            1.8307692307692307`, 5220., 9035., 1.7308429118773947`, 18013., 
           34619., 1.921889746294343}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 485., 1551., 3.197938144329897, 
           78., 452., 5.794871794871795, 118., 258., 2.1864406779661016`, 
           232., 557., 2.4008620689655173`, 3951., 12543., 
           3.1746393318147303`, 10216., 23968., 2.346123727486296, 425., 780.,
            1.8352941176470587`, 10541., 26071., 2.4732947538184233`, 32., 
           72., 2.25, 3464., 8727., 2.519341801385681, 2., 2., 1., 9070., 
           17205., 1.8969128996692393`, 289., 777., 2.688581314878893, 563., 
           968., 1.719360568383659, 1901., 3570., 1.8779589689637033`, 298., 
           592., 1.9865771812080537`, 1288., 2609., 2.025621118012422, 236., 
           634., 2.6864406779661016`, 884., 2046., 2.31447963800905, 204., 
           422., 2.0686274509803924`, 3205., 6580., 2.0530421216848675`, 
           2574., 4619., 1.7944832944832945`, 5031., 12431., 
           2.4708805406479826`, 4878., 14893., 3.0530955309553094`, 341., 
           1086., 3.1847507331378297`, 22380., 39849., 1.7805630026809651`, 
           82686., 183262., 2.216360689838667}, 
         "Finlande" -> {
          "Finlande", 106., 212., 2., 10., 20., 2., 0., 0., 0., 19., 28., 
           1.4736842105263157`, 151., 382., 2.5298013245033113`, 423., 785., 
           1.8557919621749408`, 49., 132., 2.693877551020408, 514., 1243., 
           2.4182879377431905`, 6., 7., 1.1666666666666667`, 435., 1747., 
           4.016091954022989, 0., 0., 0., 186., 357., 1.9193548387096775`, 
           12., 21., 1.75, 0., 0., 0., 31., 89., 2.870967741935484, 27., 48., 
           1.7777777777777777`, 45., 69., 1.5333333333333334`, 52., 115., 
           2.2115384615384617`, 34., 72., 2.1176470588235294`, 59., 84., 
           1.423728813559322, 307., 485., 1.5798045602605864`, 33., 99., 3., 
           206., 396., 1.9223300970873787`, 272., 559., 2.0551470588235294`, 
           45., 72., 1.6, 996., 1855., 1.8624497991967872`, 4018., 8877., 
           2.209308113489298}, 
         "France" -> {
          "France", 939., 1843., 1.9627263045793397`, 37., 64., 
           1.7297297297297298`, 71., 98., 1.380281690140845, 388., 590., 
           1.5206185567010309`, 3093., 5335., 1.7248625929518266`, 4143., 
           8300., 2.0033791938209027`, 1437., 2220., 1.5448851774530272`, 
           11305., 18458., 1.6327288810260947`, 35., 52., 1.4857142857142858`,
            2056., 4546., 2.2110894941634243`, 134., 208., 
           1.5522388059701493`, 1363., 2401., 1.7615553925165077`, 1759., 
           2854., 1.6225127913587265`, 156., 205., 1.314102564102564, 167., 
           291., 1.7425149700598803`, 311., 442., 1.4212218649517685`, 310., 
           614., 1.9806451612903226`, 322., 512., 1.5900621118012421`, 672., 
           1292., 1.9226190476190477`, 253., 414., 1.6363636363636365`, 2323.,
            4456., 1.9182092122255703`, 299., 718., 2.4013377926421406`, 
           6705., 11862., 1.7691275167785234`, 12439., 27451., 
           2.2068494251949513`, 301., 483., 1.6046511627906976`, 5630., 9110.,
            1.6181172291296626`, 56648., 104819., 1.850356588052535}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 20., 50., 2.5, 4., 18., 4.5, 0., 0., 0., 9., 13., 
           1.4444444444444444`, 158., 419., 2.651898734177215, 137., 297., 
           2.167883211678832, 11., 24., 2.1818181818181817`, 829., 2172., 
           2.6200241254523524`, 1., 1., 1., 80., 167., 2.0875, 3., 6., 2., 
           397., 772., 1.9445843828715366`, 10., 21., 2.1, 58., 58., 1., 3., 
           3., 1., 11., 18., 1.6363636363636365`, 8., 8., 1., 16., 41., 
           2.5625, 19., 128., 6.7368421052631575`, 9., 38., 4.222222222222222,
            217., 455., 2.096774193548387, 24., 24., 1., 48., 103., 
           2.1458333333333335`, 376., 950., 2.526595744680851, 20., 54., 2.7, 
           773., 1659., 2.146183699870634, 3241., 7499., 2.3137920394939835`},
          38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 2., 4., 2., 0., 0., 0., 0., 0., 0., 8., 8., 1., 103., 
           201., 1.9514563106796117`, 533., 1168., 2.1913696060037524`, 12., 
           27., 2.25, 290., 580., 2., 0., 0., 0., 122., 183., 1.5, 0., 0., 0.,
            1133., 1375., 1.2135922330097086`, 15., 33., 2.2, 59., 59., 1., 
           80., 80., 1., 0., 0., 0., 10., 23., 2.3, 9., 9., 1., 22., 40., 
           1.8181818181818181`, 1., 1., 1., 44., 90., 2.0454545454545454`, 8.,
            13., 1.625, 173., 361., 2.086705202312139, 205., 526., 
           2.5658536585365854`, 6., 39., 6.5, 513., 965., 1.8810916179337231`,
            3348., 5785., 1.7278972520908005`}, 
         "Hongrie" -> {
          "Hongrie", 43., 104., 2.4186046511627906`, 2., 8., 4., 4., 8., 2., 
           62., 108., 1.7419354838709677`, 97., 221., 2.2783505154639174`, 
           203., 366., 1.8029556650246306`, 38., 47., 1.236842105263158, 415.,
            878., 2.1156626506024097`, 4., 12., 3., 83., 262., 
           3.1566265060240966`, 3., 5., 1.6666666666666667`, 172., 345., 
           2.005813953488372, 6., 9., 1.5, 0., 0., 0., 48., 97., 
           2.0208333333333335`, 8., 13., 1.625, 29., 56., 1.9310344827586208`,
            18., 28., 1.5555555555555556`, 126., 361., 2.865079365079365, 40.,
            92., 2.3, 157., 350., 2.229299363057325, 479., 1246., 
           2.6012526096033404`, 101., 277., 2.742574257425743, 341., 695., 
           2.038123167155425, 29., 48., 1.6551724137931034`, 976., 1648., 
           1.6885245901639345`, 3484., 7284., 2.0907003444316876`}, 
         "Inde" -> {
          "Inde", 123., 658., 5.349593495934959, 3., 9., 3., 11., 22., 2., 8.,
            25., 3.125, 224., 613., 2.736607142857143, 4649., 12115., 
           2.605936760593676, 27., 45., 1.6666666666666667`, 1422., 3830., 
           2.6933895921237694`, 0., 0., 0., 258., 417., 1.6162790697674418`, 
           0., 0., 0., 3899., 9149., 2.3464991023339317`, 28., 116., 
           4.142857142857143, 19., 49., 2.5789473684210527`, 4884., 11935., 
           2.4436936936936937`, 21., 96., 4.571428571428571, 16., 64., 4., 
           17., 36., 2.1176470588235294`, 105., 245., 2.3333333333333335`, 
           12., 62., 5.166666666666667, 387., 719., 1.8578811369509043`, 14., 
           14., 1., 732., 1799., 2.4576502732240435`, 2347., 5762., 
           2.4550489987217725`, 30., 100., 3.3333333333333335`, 5681., 9303., 
           1.6375638091885232`, 24917., 57183., 2.2949391981378175`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 113., 7.533333333333333, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 25., 59., 2.36, 72., 143., 1.9861111111111112`,
            6., 14., 2.3333333333333335`, 220., 565., 2.5681818181818183`, 0.,
            0., 0., 21., 32., 1.5238095238095237`, 0., 0., 0., 918., 1716., 
           1.869281045751634, 4., 8., 2., 0., 0., 0., 78., 108., 
           1.3846153846153846`, 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 1., 1., 1., 23., 26., 1.1304347826086956`, 0., 0., 0., 27., 
           47., 1.7407407407407407`, 186., 370., 1.989247311827957, 0., 0., 
           0., 235., 392., 1.6680851063829787`, 1834., 3598., 
           1.9618320610687023`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 24., 45., 1.875, 4., 9., 2.25, 0., 0., 0., 20., 
           47., 2.35, 252., 565., 2.242063492063492, 346., 1071., 
           3.0953757225433525`, 25., 43., 1.72, 501., 1088., 
           2.1716566866267466`, 0., 0., 0., 89., 270., 3.033707865168539, 5., 
           5., 1., 123., 307., 2.4959349593495936`, 31., 77., 
           2.4838709677419355`, 8., 10., 1.25, 1., 2., 2., 19., 22., 
           1.1578947368421053`, 14., 34., 2.4285714285714284`, 12., 15., 1.25,
            40., 87., 2.175, 10., 10., 1., 149., 382., 2.563758389261745, 8., 
           10., 1.25, 125., 387., 3.096, 228., 561., 2.460526315789474, 29., 
           65., 2.2413793103448274`, 894., 1658., 1.854586129753915, 2957., 
           6770., 2.2894825836996957`}, 
         "Islande" -> {
          "Islande", 1., 2., 2., 1., 1., 1., 0., 0., 0., 2., 2., 1., 26., 56.,
            2.1538461538461537`, 34., 90., 2.6470588235294117`, 16., 28., 
           1.75, 66., 129., 1.9545454545454546`, 0., 0., 0., 36., 59., 
           1.6388888888888888`, 0., 0., 0., 59., 110., 1.8644067796610169`, 
           2., 4., 2., 2., 2., 1., 3., 8., 2.6666666666666665`, 0., 0., 0., 
           2., 14., 7., 7., 7., 1., 2., 2., 1., 3., 3., 1., 52., 100., 
           1.9230769230769231`, 6., 6., 1., 11., 23., 2.090909090909091, 21., 
           74., 3.5238095238095237`, 2., 5., 2.5, 173., 313., 
           1.8092485549132948`, 527., 1038., 1.9696394686907022`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 71., 284., 4., 9., 19., 2.111111111111111, 0.,
            0., 0., 22., 38., 1.7272727272727273`, 170., 395., 
           2.323529411764706, 1117., 2414., 2.161145926589078, 33., 55., 
           1.6666666666666667`, 539., 1232., 2.2857142857142856`, 4., 8., 2., 
           311., 966., 3.1061093247588425`, 0., 0., 0., 248., 563., 
           2.2701612903225805`, 30., 68., 2.2666666666666666`, 9., 18., 2., 
           244., 1197., 4.905737704918033, 35., 47., 1.3428571428571427`, 47.,
            78., 1.6595744680851063`, 27., 57., 2.111111111111111, 100., 294.,
            2.94, 23., 73., 3.1739130434782608`, 239., 486., 
           2.0334728033472804`, 13., 15., 1.1538461538461537`, 125., 277., 
           2.216, 271., 697., 2.5719557195571956`, 36., 100., 
           2.7777777777777777`, 1987., 3829., 1.9270256668344237`, 5710., 
           13210., 2.3134851138353767`}, 
         "Italie" -> {
          "Italie", 936., 1808., 1.9316239316239316`, 73., 138., 
           1.8904109589041096`, 51., 58., 1.1372549019607843`, 369., 605., 
           1.6395663956639566`, 1994., 4023., 2.017552657973922, 2265., 3983.,
            1.7584988962472405`, 390., 653., 1.6743589743589744`, 3617., 
           6804., 1.8811169477467515`, 24., 32., 1.3333333333333333`, 5209., 
           11749., 2.255519293530428, 22., 89., 4.045454545454546, 1896., 
           2986., 1.5748945147679325`, 394., 706., 1.7918781725888324`, 276., 
           353., 1.2789855072463767`, 199., 358., 1.7989949748743719`, 292., 
           372., 1.273972602739726, 466., 845., 1.8133047210300428`, 445., 
           949., 2.1325842696629214`, 901., 1735., 1.925638179800222, 448., 
           780., 1.7410714285714286`, 9842., 16876., 1.7146921357447673`, 
           379., 487., 1.2849604221635884`, 2018., 4050., 2.006937561942517, 
           3414., 6704., 1.9636789689513767`, 271., 406., 1.4981549815498154`,
            5166., 9804., 1.8977932636469221`, 41357., 77353., 
           1.870372609231811}, 
         "Japon" -> {
          "Japon", 119., 443., 3.722689075630252, 5., 22., 4.4, 42., 88., 
           2.0952380952380953`, 72., 320., 4.444444444444445, 442., 1092., 
           2.4705882352941178`, 13661., 22660., 1.6587365493009296`, 115., 
           164., 1.4260869565217391`, 2495., 5356., 2.146693386773547, 3., 9.,
            3., 4461., 8034., 1.800941492938803, 6., 6., 1., 1713., 2359., 
           1.3771161704611792`, 26., 120., 4.615384615384615, 7., 29., 
           4.142857142857143, 100., 292., 2.92, 100., 163., 1.63, 37., 81., 
           2.189189189189189, 30., 98., 3.2666666666666666`, 229., 362., 
           1.5807860262008733`, 15., 34., 2.2666666666666666`, 396., 689., 
           1.7398989898989898`, 30., 39., 1.3, 8413., 15154., 
           1.801259954831808, 798., 1879., 2.354636591478697, 18., 47., 
           2.611111111111111, 4707., 6563., 1.3943063522413426`, 38040., 
           66103., 1.7377234490010516`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 18., 1.8, 12., 12., 1., 18., 20., 
           1.1111111111111112`, 7., 7., 1., 24., 38., 1.5833333333333333`, 
           127., 210., 1.6535433070866141`, 42., 73., 1.7380952380952381`, 
           30., 74., 2.466666666666667, 2., 8., 4., 161., 434., 
           2.6956521739130435`, 0., 0., 0., 43., 83., 1.930232558139535, 9., 
           15., 1.6666666666666667`, 1., 1., 1., 1., 6., 6., 4., 4., 1., 12., 
           14., 1.1666666666666667`, 17., 26., 1.5294117647058822`, 62., 298.,
            4.806451612903226, 69., 70., 1.0144927536231885`, 241., 484., 
           2.008298755186722, 2., 2., 1., 38., 84., 2.210526315789474, 33., 
           84., 2.5454545454545454`, 4., 6., 1.5, 172., 331., 
           1.9244186046511629`, 1141., 2402., 2.105170902716915}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 39., 68., 1.7435897435897436`, 4., 8., 2., 0., 0., 0.,
            67., 92., 1.373134328358209, 140., 230., 1.6428571428571428`, 
           333., 1167., 3.5045045045045047`, 51., 70., 1.3725490196078431`, 
           306., 712., 2.326797385620915, 0., 0., 0., 218., 638., 
           2.926605504587156, 3., 4., 1.3333333333333333`, 292., 610., 
           2.089041095890411, 13., 34., 2.6153846153846154`, 57., 105., 
           1.8421052631578947`, 13., 25., 1.9230769230769231`, 6., 8., 
           1.3333333333333333`, 61., 183., 3., 34., 55., 1.6176470588235294`, 
           36., 83., 2.3055555555555554`, 16., 22., 1.375, 424., 1679., 
           3.9599056603773586`, 31., 45., 1.4516129032258065`, 212., 507., 
           2.391509433962264, 201., 436., 2.1691542288557213`, 17., 36., 
           2.1176470588235294`, 461., 745., 1.616052060737527, 3035., 7562., 
           2.4915980230642503`}, 
         "Malaisie" -> {
          "Malaisie", 17., 89., 5.235294117647059, 0., 10., "-", 0., 0., 0., 
           2., 16., 8., 30., 80., 2.6666666666666665`, 113., 204., 
           1.8053097345132743`, 0., 0., 0., 241., 824., 3.4190871369294604`, 
           0., 0., 0., 11., 21., 1.9090909090909092`, 0., 0., 0., 538., 923., 
           1.7156133828996283`, 2., 10., 5., 0., 0., 0., 3., 7., 
           2.3333333333333335`, 7., 26., 3.7142857142857144`, 9., 23., 
           2.5555555555555554`, 3., 10., 3.3333333333333335`, 10., 44., 4.4, 
           0., 0., 0., 37., 68., 1.837837837837838, 2., 2., 1., 29., 42., 
           1.4482758620689655`, 57., 183., 3.210526315789474, 2., 8., 4., 
           321., 665., 2.0716510903426792`, 1434., 3255., 
           2.2698744769874475`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 53., 113., 2.1320754716981134`, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 24., 42., 1.75, 163., 358., 
           2.196319018404908, 341., 730., 2.1407624633431084`, 35., 43., 
           1.2285714285714286`, 548., 1193., 2.177007299270073, 4., 8., 2., 
           275., 559., 2.0327272727272727`, 0., 0., 0., 174., 338., 
           1.9425287356321839`, 6., 11., 1.8333333333333333`, 5., 5., 1., 10.,
            16., 1.6, 23., 35., 1.5217391304347827`, 24., 64., 
           2.6666666666666665`, 37., 79., 2.135135135135135, 67., 105., 
           1.5671641791044777`, 80., 98., 1.225, 243., 435., 
           1.7901234567901234`, 37., 41., 1.1081081081081081`, 181., 380., 
           2.0994475138121547`, 241., 507., 2.103734439834025, 23., 42., 
           1.826086956521739, 884., 1509., 1.7070135746606334`, 3481., 6716., 
           1.9293306521114622`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 14., 31., 2.2142857142857144`, 0., 0., 0., 0., 0., 
           0., 7., 10., 1.4285714285714286`, 25., 54., 2.16, 125., 211., 
           1.688, 46., 46., 1., 184., 508., 2.760869565217391, 0., 0., 0., 
           102., 137., 1.3431372549019607`, 0., 0., 0., 150., 193., 
           1.2866666666666666`, 6., 8., 1.3333333333333333`, 4., 4., 1., 7., 
           7., 1., 0., 0., 0., 15., 17., 1.1333333333333333`, 4., 5., 1.25, 
           11., 23., 2.090909090909091, 3., 4., 1.3333333333333333`, 126., 
           316., 2.507936507936508, 3., 32., 10.666666666666666`, 36., 65., 
           1.8055555555555556`, 136., 283., 2.0808823529411766`, 0., 0., 0., 
           353., 745., 2.1104815864022664`, 1357., 2699., 1.98894620486367}, 
         "Pays-Bas" -> {
          "Pays-Bas", 702., 1202., 1.7122507122507122`, 44., 102., 
           2.3181818181818183`, 80., 169., 2.1125, 549., 716., 
           1.3041894353369763`, 1522., 2669., 1.7536136662286466`, 3976., 
           14040., 3.5311871227364184`, 444., 763., 1.7184684684684686`, 
           2160., 4136., 1.9148148148148147`, 52., 210., 4.038461538461538, 
           3228., 12371., 3.8324039653035937`, 19., 19., 1., 3011., 4811., 
           1.5978080371969445`, 176., 339., 1.9261363636363635`, 1300., 1574.,
            1.2107692307692308`, 840., 1841., 2.191666666666667, 305., 435., 
           1.4262295081967213`, 949., 3498., 3.685985247629083, 955., 1162., 
           1.2167539267015708`, 698., 1694., 2.4269340974212033`, 888., 1149.,
            1.2939189189189189`, 4021., 7660., 1.9049987565282267`, 1684., 
           2092., 1.2422802850356294`, 3221., 11523., 3.5774604160198695`, 
           1805., 4415., 2.445983379501385, 310., 552., 1.7806451612903227`, 
           3781., 6606., 1.7471568368156571`, 36720., 85748., 
           2.335185185185185}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 39., 267., 6.846153846153846, 6., 68., 
           11.333333333333334`, 0., 0., 0., 8., 15., 1.875, 129., 506., 
           3.9224806201550386`, 825., 2387., 2.8933333333333335`, 12., 18., 
           1.5, 3827., 10238., 2.6752025084922915`, 1., 2., 2., 56., 194., 
           3.4642857142857144`, 0., 0., 0., 363., 1336., 3.680440771349862, 
           12., 27., 2.25, 2., 4., 2., 16., 18., 1.125, 7., 25., 
           3.5714285714285716`, 17., 33., 1.9411764705882353`, 8., 16., 2., 
           134., 806., 6.014925373134329, 9., 44., 4.888888888888889, 308., 
           926., 3.0064935064935066`, 0., 0., 0., 169., 560., 
           3.3136094674556213`, 733., 2733., 3.728512960436562, 14., 48., 
           3.4285714285714284`, 1611., 5528., 3.431409062693979, 8306., 
           25799., 3.1060679027209246`}, 
         "Philippines" -> {
          "Philippines", 2., 25., 12.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           18., 51., 2.8333333333333335`, 34., 79., 2.323529411764706, 2., 4.,
            2., 167., 700., 4.191616766467066, 0., 0., 0., 5., 16., 3.2, 0., 
           0., 0., 71., 141., 1.9859154929577465`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 1., 11., 11., 0., 0., 0., 7., 72., 
           10.285714285714286`, 0., 0., 0., 5., 5., 1., 0., 0., 0., 10., 20., 
           2., 23., 106., 4.608695652173913, 1., 1., 1., 90., 561., 
           6.233333333333333, 436., 1792., 4.110091743119266}, 
         "Pologne" -> {
          "Pologne", 209., 761., 3.6411483253588517`, 9., 35., 
           3.888888888888889, 0., 0., 0., 61., 358., 5.868852459016393, 244., 
           562., 2.30327868852459, 289., 596., 2.0622837370242215`, 72., 210.,
            2.9166666666666665`, 485., 1126., 2.3216494845360827`, 2., 2., 1.,
            158., 301., 1.9050632911392404`, 1., 1., 1., 170., 638., 
           3.7529411764705882`, 48., 125., 2.6041666666666665`, 13., 23., 
           1.7692307692307692`, 122., 290., 2.377049180327869, 43., 62., 
           1.441860465116279, 113., 208., 1.8407079646017699`, 102., 442., 
           4.333333333333333, 121., 165., 1.3636363636363635`, 24., 42., 1.75,
            256., 401., 1.56640625, 36., 70., 1.9444444444444444`, 121., 184.,
            1.5206611570247934`, 380., 1322., 3.4789473684210526`, 24., 64., 
           2.6666666666666665`, 1066., 2168., 2.0337711069418387`, 4169., 
           10156., 2.4360757975533702`}, 
         "Portugal" -> {
          "Portugal", 63., 217., 3.4444444444444446`, 32., 44., 1.375, 0., 0.,
            0., 28., 56., 2., 140., 340., 2.4285714285714284`, 271., 635., 
           2.3431734317343174`, 111., 170., 1.5315315315315314`, 1051., 2359.,
            2.2445290199809707`, 6., 6., 1., 128., 427., 3.3359375, 3., 3., 
           1., 258., 548., 2.124031007751938, 70., 106., 1.5142857142857142`, 
           5., 157., 31.4, 7., 31., 4.428571428571429, 10., 15., 1.5, 8., 15.,
            1.875, 17., 39., 2.2941176470588234`, 41., 99., 
           2.4146341463414633`, 13., 51., 3.923076923076923, 188., 463., 
           2.4627659574468086`, 6., 18., 3., 120., 280., 2.3333333333333335`, 
           644., 1654., 2.5683229813664594`, 50., 142., 2.84, 890., 1681., 
           1.8887640449438203`, 4160., 9556., 2.2971153846153847`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 18., 58., 
           3.2222222222222223`, 1., 1., 1., 0., 0., 0., 14., 29., 
           2.0714285714285716`, 142., 385., 2.711267605633803, 2990., 4233., 
           1.4157190635451504`, 221., 239., 1.081447963800905, 209., 544., 
           2.602870813397129, 0., 0., 0., 102., 350., 3.4313725490196076`, 0.,
            0., 0., 795., 1210., 1.5220125786163523`, 16., 35., 2.1875, 5., 
           5., 1., 346., 351., 1.0144508670520231`, 6., 9., 1.5, 9., 13., 
           1.4444444444444444`, 6., 17., 2.8333333333333335`, 11., 36., 
           3.272727272727273, 8., 25., 3.125, 67., 111., 1.6567164179104477`, 
           0., 0., 0., 210., 266., 1.2666666666666666`, 151., 233., 
           1.5430463576158941`, 9., 46., 5.111111111111111, 757., 1285., 
           1.6974900924702774`, 6093., 9481., 1.5560479238470375`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 211., 537., 
           2.5450236966824646`, 10., 20., 2., 0., 0., 0., 32., 56., 1.75, 
           132., 269., 2.037878787878788, 750., 1872., 2.496, 24., 47., 
           1.9583333333333333`, 298., 740., 2.4832214765100673`, 0., 0., 0., 
           348., 661., 1.8994252873563218`, 0., 0., 0., 113., 379., 
           3.353982300884956, 31., 57., 1.8387096774193548`, 1., 1., 1., 117.,
            205., 1.7521367521367521`, 25., 43., 1.72, 54., 153., 
           2.8333333333333335`, 57., 490., 8.596491228070175, 150., 508., 
           3.3866666666666667`, 79., 126., 1.5949367088607596`, 211., 390., 
           1.8483412322274881`, 129., 281., 2.1782945736434107`, 307., 577., 
           1.8794788273615635`, 425., 1052., 2.4752941176470586`, 48., 102., 
           2.125, 567., 1057., 1.8641975308641976`, 4119., 9623., 
           2.3362466618111193`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 56., 149., 2.6607142857142856`, 0., 0., 0., 0., 0., 0., 
           12., 19., 1.5833333333333333`, 84., 220., 2.619047619047619, 143., 
           321., 2.2447552447552446`, 40., 68., 1.7, 488., 1145., 
           2.346311475409836, 0., 0., 0., 90., 130., 1.4444444444444444`, 1., 
           1., 1., 242., 483., 1.9958677685950412`, 14., 40., 
           2.857142857142857, 9., 9., 1., 10., 20., 2., 9., 31., 
           3.4444444444444446`, 3., 13., 4.333333333333333, 4., 8., 2., 32., 
           72., 2.25, 14., 45., 3.2142857142857144`, 214., 1104., 
           5.158878504672897, 4., 4., 1., 35., 68., 1.9428571428571428`, 328.,
            783., 2.3871951219512195`, 17., 26., 1.5294117647058822`, 631., 
           1389., 2.2012678288431062`, 2480., 6148., 2.479032258064516}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 718., 1515., 2.1100278551532035`, 28., 94., 
           3.357142857142857, 23., 60., 2.608695652173913, 258., 477., 
           1.8488372093023255`, 3927., 7836., 1.995416348357525, 10228., 
           43782., 4.280602268283144, 338., 592., 1.7514792899408285`, 11582.,
            22132., 1.9108962182697289`, 37., 173., 4.675675675675675, 3960., 
           11212., 2.8313131313131312`, 22., 65., 2.9545454545454546`, 4580., 
           10811., 2.360480349344978, 388., 817., 2.1056701030927836`, 424., 
           1589., 3.7476415094339623`, 1109., 3188., 2.8746618575293055`, 
           248., 407., 1.6411290322580645`, 379., 1062., 2.8021108179419527`, 
           250., 437., 1.748, 676., 1759., 2.6020710059171597`, 207., 308., 
           1.4879227053140096`, 2311., 5911., 2.5577672003461704`, 550., 880.,
            1.6, 4183., 12015., 2.872340425531915, 7224., 18058., 
           2.4997231450719823`, 542., 960., 1.7712177121771218`, 12050., 
           20759., 1.7227385892116183`, 66242., 166899., 2.519534434346789}, 
         "Russie" -> {
          "Russie", 91., 381., 4.186813186813187, 4., 11., 2.75, 0., 0., 0., 
           22., 44., 2., 284., 631., 2.221830985915493, 880., 1886., 
           2.143181818181818, 95., 172., 1.8105263157894738`, 2392., 6503., 
           2.7186454849498327`, 5., 7., 1.4, 230., 579., 2.517391304347826, 
           0., 0., 0., 1046., 1962., 1.875717017208413, 49., 115., 
           2.3469387755102042`, 26., 48., 1.8461538461538463`, 5., 7., 1.4, 
           31., 51., 1.6451612903225807`, 50., 109., 2.18, 22., 53., 
           2.409090909090909, 243., 772., 3.1769547325102883`, 65., 175., 
           2.6923076923076925`, 535., 1486., 2.777570093457944, 26., 97., 
           3.730769230769231, 298., 1223., 4.104026845637584, 1176., 3551., 
           3.0195578231292517`, 102., 279., 2.735294117647059, 2524., 5740., 
           2.2741679873217118`, 10201., 25882., 2.5372022350749925`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 51., 131., 
           2.5686274509803924`, 0., 0., 0., 0., 0., 0., 13., 13., 1., 27., 
           38., 1.4074074074074074`, 52., 84., 1.6153846153846154`, 7., 44., 
           6.285714285714286, 82., 230., 2.8048780487804876`, 1., 1., 1., 13.,
            22., 1.6923076923076923`, 2., 2., 1., 22., 92., 4.181818181818182,
            5., 11., 2.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 93., 18.6, 
           6., 7., 1.1666666666666667`, 34., 94., 2.764705882352941, 23., 45.,
            1.9565217391304348`, 61., 156., 2.557377049180328, 0., 0., 0., 
           29., 58., 2., 42., 105., 2.5, 20., 30., 1.5, 257., 588., 
           2.2879377431906613`, 752., 1844., 2.452127659574468}, 
         "Singapour" -> {
          "Singapour", 16., 57., 3.5625, 1., 6., 6., 0., 0., 0., 7., 7., 1., 
           77., 178., 2.311688311688312, 1106., 2236., 2.0216998191681737`, 
           15., 50., 3.3333333333333335`, 547., 1379., 2.5210237659963437`, 
           2., 4., 2., 99., 158., 1.595959595959596, 0., 0., 0., 1556., 2375.,
            1.5263496143958868`, 5., 12., 2.4, 0., 1., "-", 12., 14., 
           1.1666666666666667`, 5., 19., 3.8, 10., 21., 2.1, 1., 1., 1., 8., 
           35., 4.375, 5., 9., 1.8, 95., 193., 2.031578947368421, 0., 0., 0., 
           215., 339., 1.5767441860465117`, 261., 576., 2.206896551724138, 
           18., 68., 3.7777777777777777`, 2139., 3978., 1.8597475455820476`, 
           6200., 11716., 1.8896774193548387`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 100., 238., 2.38, 2., 2., 1., 0., 0., 0., 11., 56., 
           5.090909090909091, 33., 110., 3.3333333333333335`, 105., 504., 4.8,
            26., 126., 4.846153846153846, 75., 153., 2.04, 1., 1., 1., 69., 
           186., 2.6956521739130435`, 0., 0., 0., 60., 81., 1.35, 3., 4., 
           1.3333333333333333`, 2., 4., 2., 5., 6., 1.2, 9., 15., 
           1.6666666666666667`, 6., 27., 4.5, 3., 4., 1.3333333333333333`, 
           51., 101., 1.9803921568627452`, 8., 13., 1.625, 41., 65., 
           1.5853658536585367`, 0., 0., 0., 29., 65., 2.2413793103448274`, 
           76., 348., 4.578947368421052, 15., 29., 1.9333333333333333`, 219., 
           492., 2.2465753424657535`, 949., 2630., 2.7713382507903055`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 47., 2.611111111111111, 5., 39., 7.8, 0., 
           0., 0., 3., 3., 1., 46., 90., 1.9565217391304348`, 217., 270., 
           1.2442396313364055`, 14., 20., 1.4285714285714286`, 139., 260., 
           1.870503597122302, 4., 4., 1., 87., 97., 1.1149425287356323`, 0., 
           0., 0., 97., 154., 1.5876288659793814`, 4., 9., 2.25, 7., 13., 
           1.8571428571428572`, 1., 3., 3., 11., 11., 1., 59., 133., 
           2.2542372881355934`, 34., 53., 1.5588235294117647`, 28., 71., 
           2.5357142857142856`, 38., 73., 1.9210526315789473`, 53., 78., 
           1.471698113207547, 0., 0., 0., 21., 26., 1.2380952380952381`, 48., 
           72., 1.5, 5., 9., 1.8, 274., 513., 1.8722627737226278`, 1213., 
           2048., 1.688375927452597}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 131., 288., 2.198473282442748, 5., 9., 1.8, 50., 
           90., 1.8, 66., 130., 1.9696969696969697`, 365., 637., 
           1.7452054794520548`, 608., 1311., 2.15625, 98., 128., 
           1.3061224489795917`, 925., 2235., 2.4162162162162164`, 2., 2., 1., 
           389., 848., 2.1799485861182517`, 3., 3., 1., 305., 648., 
           2.124590163934426, 48., 83., 1.7291666666666667`, 26., 29., 
           1.1153846153846154`, 32., 74., 2.3125, 52., 76., 
           1.4615384615384615`, 50., 111., 2.22, 54., 82., 
           1.5185185185185186`, 131., 211., 1.6106870229007633`, 79., 106., 
           1.3417721518987342`, 722., 970., 1.3434903047091413`, 44., 53., 
           1.2045454545454546`, 281., 952., 3.3879003558718863`, 802., 1394., 
           1.7381546134663342`, 86., 143., 1.6627906976744187`, 1817., 2942., 
           1.6191524490919098`, 7171., 13555., 1.8902524055222423`}, 
         "Suisse" -> {
          "Suisse", 15175., 30360., 2.000658978583196, 4886., 10511., 
           2.1512484650020465`, 8214., 14616., 1.7794010226442658`, 6428., 
           11390., 1.7719352831362787`, 14189., 24308., 1.7131580802029742`, 
           101898., 197958., 1.9427074132956486`, 13862., 22548., 
           1.626605107488097, 26219., 47402., 1.8079255501735383`, 5974., 
           10374., 1.7365249414127888`, 74906., 175796., 2.346888099751689, 
           5238., 8598., 1.6414662084765177`, 30075., 52566., 
           1.7478304239401496`, 7611., 11093., 1.4574957298646696`, 4318., 
           6563., 1.5199166280685503`, 10267., 18947., 1.84542709652284, 
           4192., 6130., 1.4623091603053435`, 15575., 29730., 
           1.9088282504012841`, 10829., 17069., 1.5762304921968788`, 26559., 
           52317., 1.9698407319552693`, 13032., 24607., 1.8881982811540823`, 
           68462., 148988., 2.1762145423738715`, 4924., 7376., 
           1.4979691307879772`, 56660., 114236., 2.016166607836216, 42193., 
           74723., 1.7709809684070816`, 5253., 11769., 2.240434037692747, 
           61200., 97746., 1.597156862745098, 638139., 1.227721*^6, 
           1.923908427474265}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 25., 2.7777777777777777`, 1., 3., 3., 
           2., 4., 2., 5., 12., 2.4, 73., 164., 2.2465753424657535`, 254., 
           437., 1.720472440944882, 5., 11., 2.2, 280., 932., 
           3.3285714285714287`, 0., 0., 0., 41., 53., 1.2926829268292683`, 0.,
            0., 0., 377., 585., 1.5517241379310345`, 2., 2., 1., 28., 54., 
           1.9285714285714286`, 14., 15., 1.0714285714285714`, 3., 4., 
           1.3333333333333333`, 18., 70., 3.888888888888889, 1., 4., 4., 6., 
           41., 6.833333333333333, 2., 2., 1., 107., 157., 
           1.4672897196261683`, 0., 0., 0., 170., 245., 1.4411764705882353`, 
           92., 341., 3.7065217391304346`, 6., 13., 2.1666666666666665`, 970.,
            1916., 1.975257731958763, 2466., 5090., 2.064071370640714}, 
         "Turquie" -> {
          "Turquie", 93., 264., 2.838709677419355, 5., 12., 2.4, 0., 0., 0., 
           40., 71., 1.775, 277., 725., 2.6173285198555956`, 132., 300., 
           2.272727272727273, 25., 43., 1.72, 697., 1719., 2.466284074605452, 
           0., 0., 0., 74., 120., 1.6216216216216217`, 0., 0., 0., 85., 203., 
           2.388235294117647, 10., 24., 2.4, 0., 3., "-", 0., 3., "-", 6., 
           13., 2.1666666666666665`, 10., 13., 1.3, 21., 139., 
           6.619047619047619, 58., 125., 2.1551724137931036`, 27., 76., 
           2.814814814814815, 98., 207., 2.1122448979591835`, 8., 8., 1., 36.,
            74., 2.0555555555555554`, 212., 552., 2.6037735849056602`, 25., 
           72., 2.88, 761., 1657., 2.1773981603153745`, 2700., 6423., 
           2.378888888888889}, 
         "Ukraine" -> {
          "Ukraine", 24., 124., 5.166666666666667, 2., 3., 1.5, 0., 0., 0., 
           8., 14., 1.75, 23., 55., 2.391304347826087, 144., 333., 2.3125, 
           22., 34., 1.5454545454545454`, 397., 1196., 3.0125944584382873`, 
           1., 1., 1., 22., 38., 1.7272727272727273`, 0., 0., 0., 40., 131., 
           3.275, 3., 6., 2., 2., 2., 1., 3., 12., 4., 5., 8., 1.6, 96., 253.,
            2.6354166666666665`, 5., 7., 1.4, 61., 186., 3.0491803278688523`, 
           18., 39., 2.1666666666666665`, 45., 150., 3.3333333333333335`, 27.,
            88., 3.259259259259259, 25., 117., 4.68, 177., 529., 
           2.9887005649717513`, 13., 33., 2.5384615384615383`, 464., 928., 2.,
            1627., 4287., 2.6349108789182543`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 11., 51., 4.636363636363637, 4., 6., 1.5, 4., 12.,
            3., 2., 7., 3.5, 44., 100., 2.272727272727273, 119., 275., 
           2.310924369747899, 21., 46., 2.1904761904761907`, 397., 1246., 
           3.138539042821159, 0., 0., 0., 8., 8., 1., 0., 0., 0., 137., 326., 
           2.3795620437956204`, 11., 35., 3.1818181818181817`, 7., 9., 
           1.2857142857142858`, 6., 14., 2.3333333333333335`, 8., 12., 1.5, 
           7., 50., 7.142857142857143, 10., 23., 2.3, 14., 39., 
           2.7857142857142856`, 5., 9., 1.8, 66., 140., 2.121212121212121, 0.,
            0., 0., 49., 141., 2.877551020408163, 102., 332., 
           3.2549019607843137`, 17., 43., 2.5294117647058822`, 563., 1181., 
           2.097690941385435, 1612., 4105., 2.546526054590571}, 
         "Allemagne" -> {
          "Allemagne", 6102., 13290., 2.1779744346116026`, 1103., 2197., 
           1.9918404351767907`, 1006., 1558., 1.5487077534791251`, 1704., 
           3288., 1.9295774647887325`, 10988., 18049., 1.6426101201310521`, 
           18934., 46030., 2.4310763705503327`, 1703., 2942., 
           1.7275396359365824`, 5667., 10808., 1.907181930474678, 460., 826., 
           1.7956521739130435`, 19060., 47687., 2.5019412381951733`, 178., 
           276., 1.550561797752809, 9952., 20697., 2.0796824758842445`, 891., 
           1785., 2.0033670033670035`, 2356., 4503., 1.9112903225806452`, 
           3061., 6795., 2.219862789937929, 1739., 2593., 1.4910868315123633`,
            4847., 11122., 2.2946152259129358`, 3202., 6842., 
           2.136789506558401, 8062., 19027., 2.3600843463160506`, 5471., 
           9895., 1.808627307622007, 18198., 57408., 3.154632377184306, 2390.,
            4485., 1.8765690376569037`, 9294., 24301., 2.614697654400689, 
           8659., 19165., 2.2133040766832197`, 2280., 4709., 
           2.0653508771929823`, 36680., 68456., 1.8663031624863686`, 183987., 
           408734., 2.221537391228728}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 13., 60., 
           4.615384615384615, 0., 0., 0., 0., 0., 0., 0., 0., 0., 101., 256., 
           2.5346534653465347`, 139., 303., 2.179856115107914, 18., 38., 
           2.111111111111111, 687., 2487., 3.6200873362445414`, 2., 6., 3., 
           31., 48., 1.5483870967741935`, 4., 4., 1., 118., 222., 
           1.88135593220339, 29., 34., 1.1724137931034482`, 5., 13., 2.6, 1., 
           1., 1., 3., 5., 1.6666666666666667`, 16., 22., 1.375, 4., 8., 2., 
           13., 33., 2.5384615384615383`, 0., 0., 0., 114., 248., 
           2.175438596491228, 3., 5., 1.6666666666666667`, 23., 129., 
           5.608695652173913, 159., 436., 2.742138364779874, 9., 26., 
           2.888888888888889, 642., 1725., 2.6869158878504673`, 2134., 6109., 
           2.8626991565135893`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 8., 14., 1.75, 0., 0., 0., 0., 0., 0., 2., 4., 2., 56.,
            194., 3.4642857142857144`, 75., 131., 1.7466666666666666`, 15., 
           36., 2.4, 221., 656., 2.9683257918552037`, 0., 0., 0., 23., 31., 
           1.3478260869565217`, 0., 0., 0., 86., 131., 1.5232558139534884`, 
           6., 12., 2., 2., 2., 1., 54., 170., 3.1481481481481484`, 4., 4., 
           1., 8., 19., 2.375, 2., 2., 1., 34., 94., 2.764705882352941, 4., 
           4., 1., 90., 242., 2.688888888888889, 0., 0., 0., 21., 88., 
           4.190476190476191, 77., 205., 2.6623376623376624`, 3., 5., 
           1.6666666666666667`, 348., 898., 2.5804597701149423`, 1139., 2942.,
            2.5829675153643548`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 56., 130., 
           2.3214285714285716`, 5., 32., 6.4, 15., 24., 1.6, 22., 44., 2., 
           316., 742., 2.348101265822785, 1062., 2331., 2.194915254237288, 
           52., 97., 1.8653846153846154`, 1081., 2823., 2.611470860314524, 1.,
            3., 3., 343., 500., 1.4577259475218658`, 2., 2., 1., 2048., 3692.,
            1.802734375, 38., 67., 1.763157894736842, 11., 19., 
           1.7272727272727273`, 175., 330., 1.8857142857142857`, 11., 14., 
           1.2727272727272727`, 63., 181., 2.873015873015873, 27., 68., 
           2.5185185185185186`, 69., 162., 2.347826086956522, 12., 16., 
           1.3333333333333333`, 420., 737., 1.7547619047619047`, 7., 67., 
           9.571428571428571, 420., 821., 1.9547619047619047`, 586., 1402., 
           2.3924914675767917`, 42., 118., 2.8095238095238093`, 2189., 3886., 
           1.775239835541343, 9073., 18308., 2.0178551746941475`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 24., 193., 8.041666666666666, 0., 2., "-", 2., 7.,
            3.5, 5., 11., 2.2, 127., 334., 2.62992125984252, 114., 278., 
           2.43859649122807, 14., 26., 1.8571428571428572`, 2239., 6345., 
           2.833854399285395, 0., 0., 0., 22., 39., 1.7727272727272727`, 4., 
           17., 4.25, 92., 251., 2.7282608695652173`, 28., 52., 
           1.8571428571428572`, 0., 0., 0., 0., 0., 0., 2., 4., 2., 32., 187.,
            5.84375, 15., 48., 3.2, 42., 89., 2.119047619047619, 8., 20., 2.5,
            80., 691., 8.6375, 0., 0., 0., 18., 139., 7.722222222222222, 285.,
            1132., 3.9719298245614034`, 15., 46., 3.066666666666667, 525., 
           989., 1.8838095238095238`, 3693., 10900., 2.9515299214730573`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 186., 26.571428571428573`, 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 49., 132., 2.693877551020408, 39., 94., 
           2.41025641025641, 11., 20., 1.8181818181818181`, 866., 2308., 
           2.6651270207852193`, 0., 0., 0., 4., 5., 1.25, 2., 2., 1., 25., 
           59., 2.36, 5., 56., 11.2, 3., 5., 1.6666666666666667`, 0., 0., 0., 
           0., 0., 0., 4., 6., 1.5, 2., 4., 2., 18., 78., 4.333333333333333, 
           1., 4., 4., 29., 178., 6.137931034482759, 0., 0., 0., 7., 11., 
           1.5714285714285714`, 169., 876., 5.183431952662722, 6., 14., 
           2.3333333333333335`, 148., 370., 2.5, 1395., 4408., 
           3.1598566308243727`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 29., 2.9, 4., 4., 1., 0., 0.,
            0., 9., 9., 1., 42., 71., 1.6904761904761905`, 79., 152., 
           1.9240506329113924`, 13., 28., 2.1538461538461537`, 564., 1534., 
           2.719858156028369, 4., 26., 6.5, 24., 59., 2.4583333333333335`, 0.,
            0., 0., 56., 83., 1.4821428571428572`, 5., 7., 1.4, 1., 2., 2., 
           4., 8., 2., 0., 0., 0., 33., 81., 2.4545454545454546`, 0., 0., 0., 
           11., 28., 2.5454545454545454`, 0., 0., 0., 124., 183., 
           1.4758064516129032`, 0., 0., 0., 16., 56., 3.5, 108., 354., 
           3.2777777777777777`, 17., 36., 2.1176470588235294`, 372., 977., 
           2.6263440860215055`, 1496., 3727., 2.4913101604278074`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 83., 6.384615384615385, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 47., 120., 2.5531914893617023`, 35., 80., 
           2.2857142857142856`, 11., 19., 1.7272727272727273`, 567., 1746., 
           3.0793650793650795`, 0., 0., 0., 16., 42., 2.625, 3., 13., 
           4.333333333333333, 373., 500., 1.3404825737265416`, 9., 26., 
           2.888888888888889, 2., 2., 1., 21., 28., 1.3333333333333333`, 0., 
           0., 0., 0., 0., 0., 5., 8., 1.6, 27., 79., 2.925925925925926, 0., 
           0., 0., 75., 190., 2.533333333333333, 1., 1., 1., 6., 10., 
           1.6666666666666667`, 109., 329., 3.018348623853211, 8., 20., 2.5, 
           283., 607., 2.1448763250883394`, 1611., 3903., 
           2.4227188081936686`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 24., 97., 4.041666666666667, 2., 
           4., 2., 8., 10., 1.25, 4., 5., 1.25, 76., 195., 
           2.5657894736842106`, 621., 795., 1.2801932367149758`, 19., 67., 
           3.526315789473684, 866., 2529., 2.920323325635104, 0., 0., 0., 4., 
           7., 1.75, 0., 0., 0., 948., 1187., 1.2521097046413503`, 13., 47., 
           3.6153846153846154`, 3., 5., 1.6666666666666667`, 6., 8., 
           1.3333333333333333`, 3., 8., 2.6666666666666665`, 11., 22., 2., 3.,
            3., 1., 25., 39., 1.56, 10., 10., 1., 137., 417., 
           3.0437956204379564`, 2., 2., 1., 69., 111., 1.608695652173913, 
           250., 777., 3.108, 4., 8., 2., 756., 1523., 2.0145502645502646`, 
           3864., 7876., 2.038302277432712}, 
         "Autres Europe" -> {
          "Autres Europe", 32., 68., 2.125, 34., 63., 1.8529411764705883`, 
           29., 67., 2.310344827586207, 72., 88., 1.2222222222222223`, 118., 
           201., 1.7033898305084745`, 1213., 2163., 1.7831821929101401`, 89., 
           141., 1.5842696629213484`, 1303., 2703., 2.074443591711435, 0., 0.,
            0., 239., 506., 2.1171548117154813`, 14., 28., 2., 354., 720., 
           2.0338983050847457`, 24., 44., 1.8333333333333333`, 221., 418., 
           1.8914027149321266`, 43., 85., 1.9767441860465116`, 26., 34., 
           1.3076923076923077`, 52., 77., 1.4807692307692308`, 70., 141., 
           2.0142857142857142`, 238., 433., 1.819327731092437, 50., 62., 1.24,
            641., 1404., 2.1903276131045244`, 6., 36., 6., 314., 706., 
           2.248407643312102, 1539., 3539., 2.299545159194282, 8., 9., 1.125, 
           1175., 2343., 1.9940425531914894`, 7904., 16079., 
           2.0342864372469633`}, 
         "Autriche" -> {
          "Autriche", 498., 1098., 2.2048192771084336`, 123., 277., 
           2.252032520325203, 48., 59., 1.2291666666666667`, 142., 286., 
           2.0140845070422535`, 689., 1185., 1.7198838896952104`, 1385., 
           3517., 2.5393501805054153`, 279., 589., 2.111111111111111, 804., 
           1610., 2.0024875621890548`, 57., 93., 1.631578947368421, 1230., 
           2853., 2.319512195121951, 7., 25., 3.5714285714285716`, 1055., 
           2365., 2.241706161137441, 42., 90., 2.142857142857143, 100., 220., 
           2.2, 203., 442., 2.1773399014778323`, 155., 337., 
           2.174193548387097, 699., 1147., 1.6409155937052933`, 251., 538., 
           2.143426294820717, 963., 2189., 2.273104880581516, 417., 683., 
           1.6378896882494005`, 1077., 2838., 2.635097493036212, 67., 86., 
           1.2835820895522387`, 486., 1053., 2.1666666666666665`, 835., 1603.,
            1.9197604790419163`, 194., 376., 1.9381443298969072`, 4573., 
           8011., 1.7518040673518478`, 16379., 33570., 2.0495756761707065`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 241., 349., 1.4481327800829875`, 8., 14., 1.75, 12., 
           38., 3.1666666666666665`, 112., 151., 1.3482142857142858`, 682., 
           1245., 1.8255131964809383`, 891., 2574., 2.888888888888889, 248., 
           510., 2.056451612903226, 1885., 3772., 2.0010610079575595`, 10., 
           24., 2.4, 236., 517., 2.190677966101695, 24., 44., 
           1.8333333333333333`, 1009., 1705., 1.6897918731417245`, 193., 430.,
            2.227979274611399, 730., 779., 1.0671232876712329`, 130., 279., 
           2.146153846153846, 52., 101., 1.9423076923076923`, 382., 643., 
           1.6832460732984293`, 112., 219., 1.9553571428571428`, 113., 269., 
           2.3805309734513274`, 75., 149., 1.9866666666666666`, 1706., 2766., 
           1.6213364595545134`, 257., 342., 1.3307392996108949`, 801., 1639., 
           2.0461922596754056`, 1660., 4105., 2.4728915662650603`, 83., 139., 
           1.6746987951807228`, 1441., 2362., 1.6391394864677307`, 13093., 
           25165., 1.9220193996792179`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 12., 26., 2.1666666666666665`, 51., 128., 2.5098039215686274`,
            6., 17., 2.8333333333333335`, 41., 96., 2.341463414634146, 0., 0.,
            0., 45., 69., 1.5333333333333334`, 0., 0., 0., 11., 32., 
           2.909090909090909, 4., 4., 1., 4., 10., 2.5, 0., 0., 0., 4., 4., 
           1., 2., 2., 1., 47., 85., 1.8085106382978724`, 1., 2., 2., 3., 4., 
           1.3333333333333333`, 18., 33., 1.8333333333333333`, 0., 0., 0., 4.,
            8., 2., 20., 38., 1.9, 3., 6., 2., 66., 178., 2.696969696969697, 
           347., 755., 2.175792507204611}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 48., 168., 3.5, 3., 6., 2., 14., 28., 2., 4., 15.,
            3.75, 131., 1061., 8.099236641221374, 387., 747., 
           1.930232558139535, 66., 117., 1.7727272727272727`, 804., 1966., 
           2.445273631840796, 1., 1., 1., 89., 128., 1.4382022471910112`, 0., 
           0., 0., 412., 695., 1.6868932038834952`, 23., 87., 
           3.782608695652174, 4., 16., 4., 28., 30., 1.0714285714285714`, 9., 
           13., 1.4444444444444444`, 15., 39., 2.6, 8., 71., 8.875, 34., 75., 
           2.2058823529411766`, 11., 24., 2.1818181818181817`, 621., 1556., 
           2.505636070853462, 7., 7., 1., 134., 290., 2.1641791044776117`, 
           275., 847., 3.08, 18., 28., 1.5555555555555556`, 1377., 3354., 
           2.4357298474945535`, 4523., 11369., 2.5135971700198985`}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 65., 2.2413793103448274`, 2., 2., 1., 0., 0., 0., 
           10., 22., 2.2, 22., 64., 2.909090909090909, 140., 320., 
           2.2857142857142856`, 19., 37., 1.9473684210526316`, 200., 507., 
           2.535, 0., 0., 0., 11., 20., 1.8181818181818181`, 0., 0., 0., 83., 
           250., 3.0120481927710845`, 7., 22., 3.142857142857143, 5., 5., 1., 
           7., 15., 2.142857142857143, 2., 7., 3.5, 10., 27., 2.7, 3., 9., 3.,
            21., 43., 2.0476190476190474`, 13., 25., 1.9230769230769231`, 
           168., 273., 1.625, 29., 29., 1., 232., 255., 1.0991379310344827`, 
           292., 673., 2.3047945205479454`, 8., 11., 1.375, 371., 766., 
           2.0646900269541777`, 1684., 3447., 2.0469121140142517`}, 
         "Canada" -> {
          "Canada", 70., 253., 3.6142857142857143`, 7., 22., 
           3.142857142857143, 21., 31., 1.4761904761904763`, 11., 26., 
           2.3636363636363638`, 316., 716., 2.2658227848101267`, 1093., 2823.,
            2.5827996340347665`, 144., 267., 1.8541666666666667`, 1922., 
           4910., 2.554630593132154, 5., 9., 1.8, 146., 221., 
           1.5136986301369864`, 2., 6., 3., 606., 1123., 1.853135313531353, 
           89., 176., 1.9775280898876404`, 60., 159., 2.65, 131., 259., 
           1.9770992366412214`, 20., 52., 2.6, 44., 120., 2.727272727272727, 
           14., 32., 2.2857142857142856`, 76., 186., 2.4473684210526314`, 34.,
            83., 2.4411764705882355`, 473., 907., 1.9175475687103594`, 12., 
           42., 3.5, 265., 597., 2.2528301886792454`, 758., 2855., 
           3.766490765171504, 30., 51., 1.7, 2711., 5452., 2.011066027296201, 
           9060., 21378., 2.3596026490066224`}, 
         "Chili" -> {
          "Chili", 7., 14., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 23., 
           1.7692307692307692`, 41., 57., 1.3902439024390243`, 5., 12., 2.4, 
           99., 348., 3.515151515151515, 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 
           28., 39., 1.3928571428571428`, 5., 9., 1.8, 0., 0., 0., 2., 4., 2.,
            1., 1., 1., 1., 1., 1., 0., 0., 0., 4., 10., 2.5, 6., 6., 1., 22.,
            23., 1.0454545454545454`, 0., 0., 0., 2., 22., 11., 22., 55., 2.5,
            0., 0., 0., 119., 322., 2.7058823529411766`, 381., 952., 
           2.4986876640419946`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 100., 356., 3.56, 11., 26., 
           2.3636363636363638`, 2., 6., 3., 23., 57., 2.4782608695652173`, 
           245., 581., 2.3714285714285714`, 2226., 3010., 1.3522012578616351`,
            116., 179., 1.543103448275862, 1272., 2658., 2.089622641509434, 
           0., 0., 0., 73., 150., 2.0547945205479454`, 5., 15., 3., 5146., 
           5870., 1.140691799455888, 24., 50., 2.0833333333333335`, 496., 
           633., 1.2762096774193548`, 956., 1071., 1.1202928870292888`, 24., 
           32., 1.3333333333333333`, 2152., 2331., 1.08317843866171, 32., 64.,
            2., 136., 336., 2.4705882352941178`, 10., 51., 5.1, 357., 610., 
           1.7086834733893557`, 692., 821., 1.1864161849710984`, 213., 416., 
           1.9530516431924883`, 813., 1450., 1.7835178351783518`, 18., 34., 
           1.8888888888888888`, 2388., 3556., 1.4891122278056952`, 17530., 
           24363., 1.3897889332572733`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 20., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           31., 80., 2.5806451612903225`, 723., 854., 1.1811894882434302`, 2.,
            6., 3., 153., 468., 3.0588235294117645`, 0., 0., 0., 82., 129., 
           1.5731707317073171`, 0., 0., 0., 1433., 1963., 1.3698534542916958`,
            7., 20., 2.857142857142857, 198., 325., 1.6414141414141414`, 63., 
           63., 1., 0., 0., 0., 92., 149., 1.6195652173913044`, 19., 19., 1., 
           18., 34., 1.8888888888888888`, 0., 0., 0., 42., 49., 
           1.1666666666666667`, 0., 0., 0., 311., 457., 1.4694533762057878`, 
           32., 57., 1.78125, 3., 5., 1.6666666666666667`, 177., 290., 
           1.6384180790960452`, 3391., 4988., 1.4709525213801238`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 50., 180., 3.6, 2., 10., 5., 0., 0., 0., 14., 15., 
           1.0714285714285714`, 25., 56., 2.24, 74., 142., 
           1.9189189189189189`, 15., 39., 2.6, 91., 228., 2.5054945054945055`,
            1., 1., 1., 6., 10., 1.6666666666666667`, 0., 0., 0., 90., 210., 
           2.3333333333333335`, 3., 3., 1., 2., 2., 1., 0., 0., 0., 15., 34., 
           2.2666666666666666`, 8., 12., 1.5, 8., 51., 6.375, 23., 48., 
           2.0869565217391304`, 11., 44., 4., 140., 356., 2.5428571428571427`,
            4., 36., 9., 14., 73., 5.214285714285714, 37., 106., 
           2.864864864864865, 8., 10., 1.25, 262., 646., 2.4656488549618323`, 
           903., 2312., 2.5603543743078627`}, 
         "Danemark" -> {
          "Danemark", 105., 347., 3.3047619047619046`, 3., 35., 
           11.666666666666666`, 7., 42., 6., 48., 74., 1.5416666666666667`, 
           191., 427., 2.235602094240838, 239., 537., 2.2468619246861925`, 
           46., 122., 2.652173913043478, 673., 1374., 2.041604754829123, 10., 
           40., 4., 225., 386., 1.7155555555555555`, 15., 37., 
           2.466666666666667, 257., 517., 2.0116731517509727`, 39., 73., 
           1.8717948717948718`, 14., 21., 1.5, 5., 5., 1., 32., 56., 1.75, 
           128., 254., 1.984375, 141., 245., 1.7375886524822695`, 244., 687., 
           2.8155737704918034`, 105., 151., 1.438095238095238, 256., 454., 
           1.7734375, 10., 10., 1., 133., 393., 2.954887218045113, 284., 829.,
            2.9190140845070425`, 78., 169., 2.1666666666666665`, 943., 1921., 
           2.0371155885471897`, 4231., 9206., 2.175844953911605}, 
         "Egypte" -> {
          "Egypte", 4., 18., 4.5, 0., 0., 0., 0., 0., 0., 1., 1., 1., 19., 
           93., 4.894736842105263, 13., 33., 2.5384615384615383`, 19., 37., 
           1.9473684210526316`, 341., 1150., 3.372434017595308, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 17., 81., 4.764705882352941, 1., 1., 1., 
           0., 0., 0., 0., 0., 0., 3., 7., 2.3333333333333335`, 2., 10., 5., 
           0., 0., 0., 9., 32., 3.5555555555555554`, 1., 1., 1., 25., 165., 
           6.6, 10., 21., 2.1, 1., 5., 5., 53., 260., 4.90566037735849, 3., 
           6., 2., 248., 645., 2.600806451612903, 770., 2566., 
           3.3324675324675326`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 142., 482., 3.3943661971830985`, 2., 67., 33.5, 4., 6., 
           1.5, 97., 163., 1.6804123711340206`, 626., 1293., 
           2.0654952076677318`, 982., 2347., 2.390020366598778, 192., 375., 
           1.953125, 3932., 7172., 1.8240081383519837`, 2., 2., 1., 142., 
           183., 1.2887323943661972`, 15., 31., 2.066666666666667, 536., 
           1120., 2.08955223880597, 70., 113., 1.6142857142857143`, 11., 12., 
           1.0909090909090908`, 121., 387., 3.1983471074380163`, 42., 69., 
           1.6428571428571428`, 70., 135., 1.9285714285714286`, 120., 185., 
           1.5416666666666667`, 151., 414., 2.7417218543046356`, 65., 182., 
           2.8, 446., 1040., 2.3318385650224216`, 15., 27., 1.8, 270., 527., 
           1.951851851851852, 1303., 3146., 2.414428242517268, 72., 159., 
           2.2083333333333335`, 4657., 7795., 1.6738243504401975`, 14085., 
           27432., 1.9476038338658146`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 295., 1032., 3.4983050847457626`, 
           47., 321., 6.829787234042553, 115., 181., 1.5739130434782609`, 
           105., 333., 3.1714285714285713`, 2410., 6319., 2.6219917012448133`,
            6343., 14292., 2.253192495664512, 346., 655., 1.893063583815029, 
           9642., 25962., 2.6925948973242066`, 27., 49., 1.8148148148148149`, 
           1791., 2547., 1.4221105527638191`, 6., 18., 3., 7497., 14246., 
           1.9002267573696145`, 258., 629., 2.437984496124031, 321., 505., 
           1.573208722741433, 1206., 2433., 2.017412935323383, 235., 594., 
           2.527659574468085, 307., 677., 2.205211726384365, 143., 361., 
           2.5244755244755246`, 605., 1441., 2.381818181818182, 87., 243., 
           2.793103448275862, 2429., 5234., 2.1547962124331, 615., 830., 
           1.3495934959349594`, 1836., 3583., 1.951525054466231, 3060., 7390.,
            2.415032679738562, 239., 581., 2.430962343096234, 16473., 30165., 
           1.8311782917501367`, 56438., 120621., 2.1372302349480847`}, 
         "Finlande" -> {
          "Finlande", 45., 94., 2.088888888888889, 6., 27., 4.5, 0., 0., 0., 
           18., 38., 2.111111111111111, 79., 137., 1.7341772151898733`, 552., 
           1614., 2.9239130434782608`, 28., 58., 2.0714285714285716`, 515., 
           1303., 2.530097087378641, 0., 0., 0., 87., 108., 
           1.2413793103448276`, 0., 0., 0., 152., 346., 2.276315789473684, 
           50., 98., 1.96, 2., 6., 3., 47., 55., 1.1702127659574468`, 23., 
           35., 1.5217391304347827`, 11., 24., 2.1818181818181817`, 27., 34., 
           1.2592592592592593`, 46., 76., 1.6521739130434783`, 11., 16., 
           1.4545454545454546`, 162., 331., 2.04320987654321, 7., 67., 
           9.571428571428571, 45., 73., 1.6222222222222222`, 208., 571., 
           2.7451923076923075`, 42., 65., 1.5476190476190477`, 1182., 4265., 
           3.6082910321489003`, 3345., 9441., 2.8224215246636772`}, 
         "France" -> {
          "France", 818., 1822., 2.227383863080685, 36., 58., 
           1.6111111111111112`, 51., 80., 1.5686274509803921`, 490., 720., 
           1.469387755102041, 2581., 3950., 1.5304145679969003`, 3848., 7856.,
            2.0415800415800414`, 1645., 2634., 1.6012158054711245`, 11972., 
           20355., 1.7002171734046108`, 31., 41., 1.3225806451612903`, 1319., 
           1894., 1.4359363153904474`, 177., 288., 1.6271186440677967`, 1505.,
            2621., 1.7415282392026579`, 1732., 2978., 1.7193995381062355`, 
           187., 307., 1.641711229946524, 152., 297., 1.9539473684210527`, 
           146., 222., 1.5205479452054795`, 385., 705., 1.8311688311688312`, 
           287., 449., 1.5644599303135889`, 603., 1103., 1.8291873963515755`, 
           305., 578., 1.8950819672131147`, 2491., 4802., 1.9277398635086311`,
            90., 224., 2.488888888888889, 3706., 7111., 1.918780356179169, 
           12463., 22854., 1.833747893765546, 361., 662., 1.8337950138504155`,
            5488., 9003., 1.6404883381924198`, 52869., 93614., 
           1.7706784694244264`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 10., 34., 3.4, 5., 5., 1., 0., 0., 0., 20., 44., 
           2.2, 71., 160., 2.2535211267605635`, 91., 203., 2.230769230769231, 
           14., 68., 4.857142857142857, 886., 2020., 2.2799097065462752`, 3., 
           6., 2., 42., 87., 2.0714285714285716`, 4., 4., 1., 416., 701., 
           1.6850961538461537`, 6., 9., 1.5, 5., 5., 1., 0., 0., 0., 15., 31.,
            2.066666666666667, 11., 15., 1.3636363636363635`, 11., 49., 
           4.454545454545454, 29., 80., 2.7586206896551726`, 10., 31., 3.1, 
           321., 643., 2.0031152647975077`, 2., 5., 2.5, 29., 64., 
           2.206896551724138, 398., 893., 2.2437185929648242`, 13., 16., 
           1.2307692307692308`, 857., 1972., 2.3010501750291716`, 3269., 
           7145., 2.1856836953196694`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 3., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 66., 
           114., 1.7272727272727273`, 485., 971., 2.002061855670103, 18., 32.,
            1.7777777777777777`, 161., 292., 1.813664596273292, 0., 0., 0., 
           115., 161., 1.4, 0., 0., 0., 1293., 1546., 1.1956689868522816`, 2.,
            4., 2., 143., 157., 1.097902097902098, 182., 183., 
           1.0054945054945055`, 2., 6., 3., 14., 27., 1.9285714285714286`, 
           49., 57., 1.163265306122449, 17., 30., 1.7647058823529411`, 6., 9.,
            1.5, 55., 97., 1.7636363636363637`, 19., 26., 1.368421052631579, 
           89., 156., 1.752808988764045, 160., 475., 2.96875, 9., 51., 
           5.666666666666667, 344., 682., 1.9825581395348837`, 3232., 5079., 
           1.5714727722772277`}, 
         "Hongrie" -> {
          "Hongrie", 42., 83., 1.9761904761904763`, 0., 0., 0., 0., 0., 0., 
           22., 51., 2.3181818181818183`, 99., 228., 2.303030303030303, 229., 
           452., 1.9737991266375545`, 15., 26., 1.7333333333333334`, 464., 
           981., 2.1142241379310347`, 6., 18., 3., 57., 100., 
           1.7543859649122806`, 0., 0., 0., 105., 260., 2.4761904761904763`, 
           6., 11., 1.8333333333333333`, 38., 102., 2.6842105263157894`, 51., 
           102., 2., 23., 59., 2.5652173913043477`, 25., 61., 2.44, 28., 60., 
           2.142857142857143, 72., 222., 3.0833333333333335`, 32., 64., 2., 
           111., 253., 2.279279279279279, 394., 789., 2.00253807106599, 36., 
           93., 2.5833333333333335`, 313., 597., 1.9073482428115016`, 37., 
           56., 1.5135135135135136`, 808., 2067., 2.5581683168316833`, 3013., 
           6735., 2.235313640889479}, 
         "Inde" -> {
          "Inde", 77., 385., 5., 4., 5., 1.25, 14., 41., 2.9285714285714284`, 
           17., 44., 2.588235294117647, 262., 644., 2.4580152671755724`, 
           4913., 12155., 2.4740484429065743`, 23., 79., 3.4347826086956523`, 
           1484., 3926., 2.6455525606469004`, 7., 11., 1.5714285714285714`, 
           252., 381., 1.5119047619047619`, 0., 0., 0., 4628., 10490., 
           2.266637856525497, 31., 99., 3.193548387096774, 9., 32., 
           3.5555555555555554`, 6550., 17112., 2.612519083969466, 10., 36., 
           3.6, 24., 71., 2.9583333333333335`, 149., 170., 
           1.1409395973154361`, 74., 250., 3.3783783783783785`, 12., 39., 
           3.25, 329., 711., 2.161094224924012, 6., 24., 4., 996., 2853., 
           2.8644578313253013`, 2478., 6466., 2.609362389023406, 33., 173., 
           5.242424242424242, 6044., 10571., 1.7490072799470548`, 28426., 
           66768., 2.3488355730669106`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 10., 1.1111111111111112`, 0., 0., 0., 0., 
           0., 0., 3., 7., 2.3333333333333335`, 27., 71., 2.6296296296296298`,
            103., 292., 2.8349514563106797`, 5., 17., 3.4, 132., 423., 
           3.2045454545454546`, 0., 0., 0., 5., 8., 1.6, 0., 0., 0., 520., 
           1020., 1.9615384615384615`, 3., 7., 2.3333333333333335`, 0., 0., 
           0., 19., 58., 3.0526315789473686`, 0., 0., 0., 16., 30., 1.875, 0.,
            1., "-", 13., 22., 1.6923076923076923`, 2., 8., 4., 66., 68., 
           1.0303030303030303`, 5., 9., 1.8, 8., 41., 5.125, 177., 246., 
           1.3898305084745763`, 2., 14., 7., 177., 277., 1.5649717514124293`, 
           1292., 2629., 2.0348297213622293`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 11., 16., 1.4545454545454546`, 7., 13., 
           1.8571428571428572`, 0., 0., 0., 14., 24., 1.7142857142857142`, 
           161., 368., 2.2857142857142856`, 176., 393., 2.2329545454545454`, 
           17., 47., 2.764705882352941, 491., 1142., 2.325865580448065, 0., 
           0., 0., 36., 49., 1.3611111111111112`, 0., 0., 0., 106., 198., 
           1.8679245283018868`, 40., 110., 2.75, 7., 11., 1.5714285714285714`,
            3., 6., 2., 17., 46., 2.7058823529411766`, 25., 61., 2.44, 8., 9.,
            1.125, 33., 77., 2.3333333333333335`, 2., 4., 2., 89., 219., 
           2.460674157303371, 0., 0., 0., 36., 67., 1.8611111111111112`, 229.,
            616., 2.6899563318777293`, 18., 49., 2.7222222222222223`, 727., 
           2223., 3.0577716643741404`, 2253., 5748., 2.551264980026631}, 
         "Islande" -> {
          "Islande", 11., 14., 1.2727272727272727`, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 22., 50., 2.272727272727273, 12., 33., 2.75, 7., 9., 
           1.2857142857142858`, 84., 218., 2.5952380952380953`, 1., 1., 1., 
           14., 14., 1., 0., 0., 0., 30., 53., 1.7666666666666666`, 4., 10., 
           2.5, 0., 0., 0., 0., 0., 0., 2., 4., 2., 0., 0., 0., 26., 33., 
           1.2692307692307692`, 4., 4., 1., 7., 11., 1.5714285714285714`, 56.,
            93., 1.6607142857142858`, 2., 2., 1., 3., 3., 1., 23., 95., 
           4.130434782608695, 0., 0., 0., 174., 336., 1.9310344827586208`, 
           482., 983., 2.0394190871369293`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 59., 234., 3.9661016949152543`, 3., 5., 
           1.6666666666666667`, 1., 17., 17., 2., 2., 1., 129., 270., 
           2.0930232558139537`, 366., 773., 2.112021857923497, 31., 53., 
           1.7096774193548387`, 431., 1055., 2.4477958236658934`, 4., 4., 1., 
           87., 190., 2.1839080459770117`, 0., 0., 0., 221., 453., 
           2.0497737556561084`, 14., 23., 1.6428571428571428`, 21., 25., 
           1.1904761904761905`, 75., 286., 3.8133333333333335`, 31., 53., 
           1.7096774193548387`, 43., 89., 2.0697674418604652`, 13., 33., 
           2.5384615384615383`, 51., 171., 3.3529411764705883`, 26., 46., 
           1.7692307692307692`, 232., 416., 1.793103448275862, 8., 8., 1., 
           97., 199., 2.051546391752577, 122., 292., 2.3934426229508197`, 28.,
            61., 2.1785714285714284`, 1641., 3298., 2.0097501523461303`, 
           3736., 8056., 2.1563169164882225`}, 
         "Italie" -> {
          "Italie", 853., 1806., 2.1172332942555685`, 51., 72., 
           1.411764705882353, 21., 21., 1., 264., 407., 1.5416666666666667`, 
           1515., 2643., 1.7445544554455445`, 2563., 4563., 1.780335544284042,
            543., 812., 1.4953959484346224`, 3818., 7672., 2.009429020429544, 
           35., 66., 1.8857142857142857`, 2470., 3424., 1.3862348178137651`, 
           32., 148., 4.625, 2084., 3353., 1.6089251439539347`, 477., 839., 
           1.7589098532494758`, 197., 250., 1.2690355329949239`, 178., 313., 
           1.7584269662921348`, 370., 428., 1.1567567567567567`, 540., 839., 
           1.5537037037037038`, 439., 877., 1.9977220956719817`, 867., 1455., 
           1.6782006920415224`, 417., 724., 1.73621103117506, 10826., 18222., 
           1.6831701459449473`, 164., 287., 1.75, 2091., 3891., 
           1.860832137733142, 3488., 6914., 1.9822247706422018`, 298., 487., 
           1.6342281879194631`, 5586., 9749., 1.7452559971356965`, 40187., 
           70262., 1.7483763406076591`}, 
         "Japon" -> {
          "Japon", 71., 280., 3.943661971830986, 1., 2., 2., 12., 14., 
           1.1666666666666667`, 7., 21., 3., 250., 505., 2.02, 8523., 11968., 
           1.4042003989205678`, 150., 223., 1.4866666666666666`, 1380., 3351.,
            2.4282608695652175`, 0., 0., 0., 894., 1253., 1.4015659955257271`,
            7., 26., 3.7142857142857144`, 547., 918., 1.6782449725776964`, 
           43., 151., 3.511627906976744, 3., 15., 5., 5., 7., 1.4, 22., 32., 
           1.4545454545454546`, 23., 67., 2.9130434782608696`, 67., 176., 
           2.626865671641791, 114., 245., 2.1491228070175437`, 18., 37., 
           2.0555555555555554`, 155., 367., 2.367741935483871, 1., 1., 1., 
           2381., 3751., 1.5753884922301553`, 576., 1157., 
           2.0086805555555554`, 15., 29., 1.9333333333333333`, 2520., 3691., 
           1.4646825396825396`, 17785., 28287., 1.590497610345797}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 45., 2.6470588235294117`, 19., 34., 
           1.7894736842105263`, 7., 7., 1., 0., 0., 0., 44., 55., 1.25, 109., 
           211., 1.9357798165137614`, 33., 60., 1.8181818181818181`, 30., 53.,
            1.7666666666666666`, 0., 0., 0., 179., 638., 3.564245810055866, 
           2., 2., 1., 38., 99., 2.6052631578947367`, 4., 4., 1., 4., 8., 2., 
           2., 4., 2., 8., 11., 1.375, 20., 33., 1.65, 11., 24., 
           2.1818181818181817`, 72., 182., 2.5277777777777777`, 18., 29., 
           1.6111111111111112`, 276., 582., 2.108695652173913, 0., 0., 0., 
           11., 23., 2.090909090909091, 24., 67., 2.7916666666666665`, 9., 
           12., 1.3333333333333333`, 179., 213., 1.1899441340782122`, 1116., 
           2396., 2.1469534050179213`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 33., 55., 1.6666666666666667`, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 81., 106., 1.308641975308642, 
           149., 303., 2.033557046979866, 314., 925., 2.945859872611465, 69., 
           106., 1.536231884057971, 252., 439., 1.742063492063492, 0., 0., 0.,
            69., 187., 2.710144927536232, 1., 1., 1., 266., 622., 
           2.338345864661654, 34., 53., 1.5588235294117647`, 64., 112., 1.75, 
           39., 81., 2.076923076923077, 9., 17., 1.8888888888888888`, 60., 
           158., 2.6333333333333333`, 28., 43., 1.5357142857142858`, 55., 
           141., 2.5636363636363635`, 24., 73., 3.0416666666666665`, 517., 
           1525., 2.9497098646034816`, 11., 11., 1., 49., 126., 
           2.5714285714285716`, 189., 426., 2.253968253968254, 19., 29., 
           1.5263157894736843`, 565., 894., 1.5823008849557523`, 2900., 6438.,
            2.22}, "Malaisie" -> {
          "Malaisie", 14., 54., 3.857142857142857, 1., 67., 67., 0., 0., 0., 
           1., 1., 1., 10., 46., 4.6, 167., 275., 1.6467065868263473`, 1., 2.,
            2., 229., 812., 3.5458515283842793`, 0., 0., 0., 11., 13., 
           1.1818181818181819`, 0., 0., 0., 602., 1034., 1.717607973421927, 
           2., 2., 1., 1., 3., 3., 36., 72., 2., 0., 0., 0., 6., 8., 
           1.3333333333333333`, 4., 12., 3., 6., 38., 6.333333333333333, 0., 
           0., 0., 32., 42., 1.3125, 0., 0., 0., 24., 73., 
           3.0416666666666665`, 58., 238., 4.103448275862069, 1., 1., 1., 
           231., 472., 2.0432900432900434`, 1437., 3265., 
           2.2720946416144745`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 45., 69., 1.5333333333333334`, 1., 1., 1., 0., 
           0., 0., 16., 61., 3.8125, 83., 175., 2.108433734939759, 161., 407.,
            2.527950310559006, 45., 77., 1.711111111111111, 521., 1235., 
           2.370441458733205, 0., 0., 0., 118., 185., 1.5677966101694916`, 6.,
            12., 2., 139., 344., 2.4748201438848922`, 8., 19., 2.375, 28., 
           58., 2.0714285714285716`, 3., 4., 1.3333333333333333`, 30., 44., 
           1.4666666666666666`, 20., 41., 2.05, 19., 43., 2.263157894736842, 
           64., 146., 2.28125, 46., 77., 1.673913043478261, 84., 219., 
           2.607142857142857, 14., 38., 2.7142857142857144`, 68., 101., 
           1.4852941176470589`, 239., 571., 2.3891213389121337`, 32., 66., 
           2.0625, 662., 1443., 2.1797583081570995`, 2452., 5436., 
           2.2169657422512237`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 13., 24., 1.8461538461538463`, 1., 3., 3., 0., 0., 
           0., 10., 31., 3.1, 33., 85., 2.5757575757575757`, 190., 990., 
           5.2105263157894735`, 13., 39., 3., 197., 548., 2.781725888324873, 
           1., 1., 1., 56., 65., 1.1607142857142858`, 0., 0., 0., 108., 152., 
           1.4074074074074074`, 6., 10., 1.6666666666666667`, 1., 4., 4., 2., 
           2., 1., 0., 0., 0., 16., 32., 2., 3., 15., 5., 7., 9., 
           1.2857142857142858`, 4., 11., 2.75, 88., 329., 3.7386363636363638`,
            9., 33., 3.6666666666666665`, 7., 16., 2.2857142857142856`, 74., 
           201., 2.7162162162162162`, 9., 33., 3.6666666666666665`, 272., 
           705., 2.5919117647058822`, 1120., 3338., 2.9803571428571427`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 633., 1097., 1.7330173775671407`, 40., 75., 1.875, 78., 
           231., 2.9615384615384617`, 373., 483., 1.2949061662198391`, 1343., 
           2338., 1.740878629932986, 2596., 7709., 2.969568567026194, 339., 
           547., 1.6135693215339233`, 2098., 4090., 1.9494756911344138`, 31., 
           74., 2.3870967741935485`, 1302., 4011., 3.0806451612903225`, 37., 
           84., 2.27027027027027, 2398., 3874., 1.615512927439533, 86., 155., 
           1.802325581395349, 1044., 1281., 1.2270114942528736`, 462., 1005., 
           2.175324675324675, 233., 343., 1.4721030042918455`, 772., 2918., 
           3.7797927461139897`, 622., 754., 1.212218649517685, 486., 1012., 
           2.0823045267489713`, 449., 606., 1.3496659242761693`, 2787., 4911.,
            1.7621097954790097`, 860., 1309., 1.5220930232558139`, 1011., 
           2530., 2.502472799208704, 1519., 3429., 2.2574061882817644`, 285., 
           541., 1.8982456140350876`, 3657., 6554., 1.7921793820071097`, 
           25541., 51961., 2.034415253905485}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 39., 234., 6., 4., 5., 1.25, 0., 0., 0., 6., 9., 
           1.5, 104., 436., 4.1923076923076925`, 500., 1408., 2.816, 3., 5., 
           1.6666666666666667`, 2217., 6940., 3.130356337392873, 0., 0., 0., 
           91., 119., 1.3076923076923077`, 0., 0., 0., 235., 816., 
           3.472340425531915, 6., 45., 7.5, 2., 2., 1., 2., 2., 1., 2., 3., 
           1.5, 14., 50., 3.5714285714285716`, 5., 23., 4.6, 29., 576., 
           19.862068965517242`, 5., 16., 3.2, 206., 674., 3.2718446601941746`,
            1., 3., 3., 45., 89., 1.9777777777777779`, 385., 1820., 
           4.7272727272727275`, 19., 35., 1.8421052631578947`, 1081., 3754., 
           3.4727104532839963`, 5001., 17064., 3.412117576484703}, 
         "Philippines" -> {
          "Philippines", 5., 25., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 
           17., 1.8888888888888888`, 21., 36., 1.7142857142857142`, 4., 7., 
           1.75, 128., 430., 3.359375, 0., 0., 0., 19., 19., 1., 0., 0., 0., 
           138., 282., 2.0434782608695654`, 0., 0., 0., 0., 0., 0., 86., 172.,
            2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 21., 7., 0., 0., 0., 
           17., 56., 3.2941176470588234`, 0., 0., 0., 2., 4., 2., 52., 225., 
           4.326923076923077, 0., 0., 0., 89., 270., 3.033707865168539, 573., 
           1564., 2.729493891797557}, 
         "Pologne" -> {
          "Pologne", 182., 557., 3.0604395604395602`, 5., 21., 4.2, 0., 0., 
           0., 44., 123., 2.7954545454545454`, 161., 337., 2.093167701863354, 
           203., 431., 2.123152709359606, 138., 275., 1.9927536231884058`, 
           379., 991., 2.6147757255936677`, 2., 2., 1., 51., 69., 
           1.3529411764705883`, 36., 120., 3.3333333333333335`, 174., 508., 
           2.9195402298850577`, 15., 32., 2.1333333333333333`, 5., 17., 3.4, 
           80., 169., 2.1125, 33., 41., 1.2424242424242424`, 264., 402., 
           1.5227272727272727`, 59., 457., 7.745762711864407, 112., 242., 
           2.1607142857142856`, 43., 185., 4.3023255813953485`, 202., 362., 
           1.7920792079207921`, 2., 2., 1., 45., 90., 2., 286., 869., 
           3.0384615384615383`, 51., 144., 2.823529411764706, 800., 1573., 
           1.96625, 3372., 8019., 2.3781138790035588`}, 
         "Portugal" -> {
          "Portugal", 46., 211., 4.586956521739131, 27., 31., 
           1.1481481481481481`, 0., 0., 0., 22., 57., 2.590909090909091, 128.,
            301., 2.3515625, 101., 211., 2.089108910891089, 101., 170., 
           1.683168316831683, 1024., 2248., 2.1953125, 1., 3., 3., 42., 170., 
           4.0476190476190474`, 3., 15., 5., 109., 285., 2.614678899082569, 
           41., 51., 1.2439024390243902`, 10., 180., 18., 2., 3., 1.5, 2., 3.,
            1.5, 10., 22., 2.2, 10., 35., 3.5, 33., 83., 2.515151515151515, 
           6., 41., 6.833333333333333, 210., 576., 2.742857142857143, 15., 
           31., 2.066666666666667, 137., 380., 2.7737226277372264`, 500., 
           1446., 2.892, 26., 56., 2.1538461538461537`, 680., 1373., 
           2.0191176470588235`, 3286., 7982., 2.429093122337188}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 21., 78., 
           3.7142857142857144`, 0., 0., 0., 0., 0., 0., 5., 13., 2.6, 99., 
           182., 1.8383838383838385`, 4035., 5429., 1.3454770755885999`, 200.,
            212., 1.06, 211., 578., 2.7393364928909953`, 0., 0., 0., 25., 27.,
            1.08, 0., 0., 0., 443., 605., 1.3656884875846502`, 0., 0., 0., 0.,
            3., "-", 243., 251., 1.0329218106995885`, 1., 3., 3., 55., 76., 
           1.3818181818181818`, 6., 9., 1.5, 14., 45., 3.2142857142857144`, 
           3., 21., 7., 57., 105., 1.8421052631578947`, 34., 67., 
           1.9705882352941178`, 249., 282., 1.1325301204819278`, 132., 271., 
           2.053030303030303, 7., 13., 1.8571428571428572`, 748., 1080., 
           1.4438502673796791`, 6588., 9350., 1.4192471159684275`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 101., 241., 2.386138613861386,
            9., 16., 1.7777777777777777`, 0., 0., 0., 20., 53., 2.65, 135., 
           298., 2.2074074074074073`, 706., 1671., 2.36685552407932, 58., 87.,
            1.5, 251., 690., 2.749003984063745, 0., 0., 0., 74., 135., 
           1.8243243243243243`, 0., 0., 0., 141., 315., 2.234042553191489, 
           22., 31., 1.4090909090909092`, 6., 14., 2.3333333333333335`, 98., 
           234., 2.3877551020408165`, 42., 158., 3.761904761904762, 45., 85., 
           1.8888888888888888`, 62., 176., 2.838709677419355, 159., 314., 
           1.9748427672955975`, 52., 94., 1.8076923076923077`, 470., 939., 
           1.9978723404255319`, 49., 157., 3.204081632653061, 126., 316., 
           2.507936507936508, 487., 956., 1.9630390143737166`, 54., 99., 
           1.8333333333333333`, 656., 1441., 2.1966463414634148`, 3823., 
           8520., 2.228616269945069}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 30., 111., 3.7, 0., 0., 0., 0., 0., 0., 7., 9., 
           1.2857142857142858`, 40., 134., 3.35, 118., 347., 
           2.940677966101695, 55., 88., 1.6, 293., 822., 2.8054607508532423`, 
           0., 0., 0., 25., 58., 2.32, 2., 14., 7., 81., 183., 
           2.259259259259259, 16., 42., 2.625, 6., 16., 2.6666666666666665`, 
           5., 15., 3., 5., 7., 1.4, 23., 64., 2.782608695652174, 8., 18., 
           2.25, 20., 47., 2.35, 15., 36., 2.4, 191., 1058., 
           5.539267015706806, 8., 88., 11., 25., 37., 1.48, 222., 577., 
           2.599099099099099, 16., 40., 2.5, 427., 1378., 3.2271662763466042`,
            1638., 5189., 3.1678876678876677`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 589., 1229., 2.0865874363327674`, 28., 77., 2.75, 
           22., 55., 2.5, 172., 338., 1.9651162790697674`, 2871., 4931., 
           1.7175200278648555`, 5989., 17439., 2.9118383703456336`, 204., 
           434., 2.127450980392157, 11299., 23076., 2.042304628728206, 19., 
           154., 8.105263157894736, 1211., 2875., 2.3740710156895126`, 43., 
           80., 1.8604651162790697`, 3262., 7341., 2.250459840588596, 312., 
           722., 2.3141025641025643`, 281., 894., 3.1814946619217084`, 1735., 
           4259., 2.454755043227666, 229., 414., 1.8078602620087336`, 256., 
           692., 2.703125, 387., 579., 1.496124031007752, 494., 1269., 
           2.568825910931174, 113., 202., 1.7876106194690264`, 1759., 4135., 
           2.350767481523593, 141., 478., 3.3900709219858154`, 1844., 4059., 
           2.2011930585683297`, 6618., 13876., 2.09670595346026, 429., 959., 
           2.2354312354312356`, 11208., 18848., 1.681655960028551, 51515., 
           109415., 2.1239444821896534`}, 
         "Russie" -> {
          "Russie", 98., 415., 4.23469387755102, 11., 15., 
           1.3636363636363635`, 0., 0., 0., 9., 14., 1.5555555555555556`, 
           188., 439., 2.3351063829787235`, 2274., 8251., 3.6284080914687773`,
            355., 652., 1.8366197183098592`, 2506., 6922., 2.762170790103751, 
           3., 3., 1., 179., 249., 1.3910614525139664`, 0., 0., 0., 1604., 
           3091., 1.9270573566084788`, 132., 398., 3.015151515151515, 55., 
           128., 2.327272727272727, 12., 12., 1., 17., 31., 
           1.8235294117647058`, 67., 162., 2.417910447761194, 79., 264., 
           3.3417721518987342`, 281., 1071., 3.811387900355872, 33., 64., 
           1.9393939393939394`, 822., 2009., 2.4440389294403895`, 16., 108., 
           6.75, 280., 1130., 4.035714285714286, 1329., 4140., 
           3.115124153498871, 62., 153., 2.467741935483871, 3090., 7785., 
           2.5194174757281553`, 13502., 37506., 2.7778106947118943`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 87., 160., 
           1.839080459770115, 2., 2., 1., 0., 0., 0., 20., 24., 1.2, 29., 38.,
            1.3103448275862069`, 38., 65., 1.7105263157894737`, 5., 39., 7.8, 
           76., 233., 3.0657894736842106`, 0., 0., 0., 7., 10., 
           1.4285714285714286`, 2., 3., 1.5, 35., 156., 4.457142857142857, 4.,
            23., 5.75, 3., 4., 1.3333333333333333`, 1., 2., 2., 0., 0., 0., 
           4., 69., 17.25, 7., 19., 2.7142857142857144`, 31., 73., 
           2.3548387096774195`, 7., 28., 4., 62., 116., 1.8709677419354838`, 
           0., 0., 0., 29., 35., 1.206896551724138, 98., 244., 
           2.489795918367347, 16., 50., 3.125, 356., 643., 
           1.8061797752808988`, 919., 2036., 2.2154515778019586`}, 
         "Singapour" -> {
          "Singapour", 13., 49., 3.769230769230769, 2., 8., 4., 0., 0., 0., 
           3., 10., 3.3333333333333335`, 49., 121., 2.4693877551020407`, 555.,
            1026., 1.8486486486486486`, 15., 25., 1.6666666666666667`, 276., 
           810., 2.9347826086956523`, 1., 1., 1., 47., 64., 
           1.3617021276595744`, 0., 0., 0., 861., 1380., 1.602787456445993, 
           3., 45., 15., 1., 4., 4., 4., 8., 2., 3., 6., 2., 14., 27., 
           1.9285714285714286`, 1., 3., 3., 22., 76., 3.4545454545454546`, 1.,
            4., 4., 63., 123., 1.9523809523809523`, 0., 0., 0., 125., 187., 
           1.496, 156., 380., 2.4358974358974357`, 16., 24., 1.5, 1723., 
           3500., 2.0313406848520024`, 3954., 7881., 1.9931714719271623`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 37., 95., 2.5675675675675675`, 13., 19., 
           1.4615384615384615`, 0., 0., 0., 8., 8., 1., 15., 54., 3.6, 201., 
           1297., 6.45273631840796, 21., 48., 2.2857142857142856`, 60., 117., 
           1.95, 0., 0., 0., 25., 69., 2.76, 0., 0., 0., 44., 114., 
           2.590909090909091, 3., 3., 1., 0., 0., 0., 3., 9., 3., 13., 27., 
           2.076923076923077, 10., 17., 1.7, 13., 42., 3.230769230769231, 55.,
            129., 2.3454545454545452`, 11., 21., 1.9090909090909092`, 84., 
           148., 1.7619047619047619`, 2., 2., 1., 18., 29., 
           1.6111111111111112`, 78., 256., 3.282051282051282, 10., 20., 2., 
           290., 819., 2.8241379310344827`, 1014., 3343., 3.296844181459566}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 51., 2.6842105263157894`, 6., 14., 
           2.3333333333333335`, 0., 0., 0., 7., 11., 1.5714285714285714`, 43.,
            118., 2.744186046511628, 63., 162., 2.5714285714285716`, 8., 13., 
           1.625, 81., 198., 2.4444444444444446`, 2., 4., 2., 21., 24., 
           1.1428571428571428`, 0., 0., 0., 127., 186., 1.4645669291338583`, 
           0., 0., 0., 10., 12., 1.2, 2., 2., 1., 7., 11., 
           1.5714285714285714`, 5., 7., 1.4, 8., 17., 2.125, 16., 25., 1.5625,
            14., 15., 1.0714285714285714`, 59., 106., 1.7966101694915255`, 0.,
            0., 0., 16., 42., 2.625, 55., 356., 6.472727272727273, 82., 104., 
           1.2682926829268293`, 196., 390., 1.989795918367347, 847., 1868., 
           2.20543093270366}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 110., 313., 2.8454545454545452`, 7., 12., 
           1.7142857142857142`, 6., 7., 1.1666666666666667`, 55., 112., 
           2.036363636363636, 309., 563., 1.8220064724919094`, 677., 2883., 
           4.258493353028065, 105., 150., 1.4285714285714286`, 956., 2022., 
           2.1150627615062763`, 0., 0., 0., 159., 213., 1.3396226415094339`, 
           2., 20., 10., 322., 679., 2.108695652173913, 64., 118., 1.84375, 
           6., 7., 1.1666666666666667`, 18., 42., 2.3333333333333335`, 26., 
           37., 1.4230769230769231`, 36., 86., 2.388888888888889, 48., 70., 
           1.4583333333333333`, 96., 173., 1.8020833333333333`, 85., 111., 
           1.3058823529411765`, 317., 565., 1.7823343848580442`, 14., 20., 
           1.4285714285714286`, 168., 283., 1.6845238095238095`, 880., 1746., 
           1.9840909090909091`, 95., 178., 1.8736842105263158`, 1670., 2975., 
           1.781437125748503, 6231., 13385., 2.14813031616113}, 
         "Suisse" -> {
          "Suisse", 14995., 30916., 2.0617539179726574`, 4946., 11210., 
           2.2664779619894864`, 7119., 12827., 1.8017980053378284`, 6082., 
           10859., 1.7854324235448866`, 14731., 23104., 1.5683931844409749`, 
           87033., 172865., 1.986200636540163, 14546., 23685., 
           1.6282826893991476`, 24402., 43994., 1.802885009425457, 3770., 
           7357., 1.9514588859416446`, 33676., 67226., 1.9962584630003564`, 
           5512., 8046., 1.4597242380261248`, 28282., 51479., 
           1.8202036631072767`, 8139., 12388., 1.522054306425851, 4276., 
           7679., 1.7958372310570627`, 9739., 18303., 1.8793510627374475`, 
           4189., 5910., 1.410837908808785, 17464., 31197., 
           1.7863605130554283`, 11583., 18366., 1.5855995855995857`, 22580., 
           46250., 2.0482728077945085`, 12395., 24067., 1.9416700282371924`, 
           68381., 155714., 2.2771530103391293`, 2528., 3938., 
           1.557753164556962, 35650., 68317., 1.9163253856942497`, 41769., 
           74434., 1.7820393114510762`, 5315., 12121., 2.280526810912512, 
           59287., 93380., 1.5750501796346585`, 548389., 1.035632*^6, 
           1.8884988575627886`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 9., 1.2857142857142858`, 0., 0., 0., 
           0., 0., 0., 4., 6., 1.5, 70., 123., 1.7571428571428571`, 1058., 
           1818., 1.718336483931947, 6., 11., 1.8333333333333333`, 265., 812.,
            3.0641509433962266`, 0., 0., 0., 98., 109., 1.1122448979591837`, 
           0., 0., 0., 932., 1183., 1.26931330472103, 0., 0., 0., 37., 37., 
           1., 31., 57., 1.8387096774193548`, 12., 16., 1.3333333333333333`, 
           68., 152., 2.235294117647059, 3., 3., 1., 14., 56., 4., 8., 37., 
           4.625, 132., 143., 1.0833333333333333`, 0., 0., 0., 478., 783., 
           1.6380753138075315`, 150., 357., 2.38, 0., 0., 0., 1155., 1657., 
           1.4346320346320347`, 4528., 7369., 1.6274293286219081`}, 
         "Turquie" -> {
          "Turquie", 97., 243., 2.5051546391752577`, 1., 1., 1., 0., 0., 0., 
           33., 57., 1.7272727272727273`, 147., 267., 1.816326530612245, 210.,
            432., 2.057142857142857, 39., 73., 1.8717948717948718`, 479., 
           1028., 2.1461377870563676`, 0., 0., 0., 63., 82., 
           1.3015873015873016`, 0., 0., 0., 67., 194., 2.8955223880597014`, 
           20., 76., 3.8, 12., 24., 2., 1., 3., 3., 19., 22., 
           1.1578947368421053`, 5., 14., 2.8, 19., 76., 4., 59., 131., 
           2.2203389830508473`, 9., 45., 5., 154., 266., 1.7272727272727273`, 
           4., 4., 1., 8., 11., 1.375, 268., 651., 2.4291044776119404`, 16., 
           47., 2.9375, 888., 1878., 2.114864864864865, 2618., 5625., 
           2.148586707410237}, 
         "Ukraine" -> {
          "Ukraine", 12., 50., 4.166666666666667, 4., 7., 1.75, 0., 0., 0., 
           5., 6., 1.2, 41., 74., 1.8048780487804879`, 219., 455., 
           2.077625570776256, 20., 20., 1., 367., 1265., 3.446866485013624, 
           0., 0., 0., 19., 33., 1.736842105263158, 0., 0., 0., 87., 302., 
           3.471264367816092, 12., 17., 1.4166666666666667`, 0., 0., 0., 2., 
           8., 4., 7., 13., 1.8571428571428572`, 49., 53., 
           1.0816326530612246`, 7., 16., 2.2857142857142856`, 42., 132., 
           3.142857142857143, 8., 16., 2., 126., 309., 2.4523809523809526`, 
           5., 84., 16.8, 8., 37., 4.625, 156., 438., 2.8076923076923075`, 
           16., 63., 3.9375, 478., 1041., 2.1778242677824267`, 1690., 4439., 
           2.626627218934911}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 10., 39., 3.9, 1., 3., 3., 4., 4., 1., 1., 1., 1.,
            45., 111., 2.466666666666667, 261., 1171., 4.486590038314176, 15.,
            45., 3., 262., 815., 3.1106870229007635`, 1., 1., 1., 39., 148., 
           3.7948717948717947`, 0., 0., 0., 73., 158., 2.164383561643836, 6., 
           12., 2., 3., 12., 4., 20., 46., 2.3, 2., 2., 1., 9., 89., 
           9.88888888888889, 5., 7., 1.4, 8., 73., 9.125, 3., 3., 1., 36., 
           418., 11.61111111111111, 0., 0., 0., 127., 765., 
           6.0236220472440944`, 91., 308., 3.3846153846153846`, 17., 34., 2., 
           473., 1001., 2.116279069767442, 1512., 5266., 3.482804232804233}, 
         "Allemagne" -> {
          "Allemagne", 5537., 13356., 2.4121365360303413`, 1008., 1938., 
           1.9226190476190477`, 370., 675., 1.8243243243243243`, 1717., 3528.,
            2.054746651135702, 9149., 14730., 1.6100120231719313`, 16447., 
           47552., 2.8912263634705417`, 1558., 2843., 1.8247753530166881`, 
           4985., 9288., 1.8631895687061184`, 208., 769., 3.6971153846153846`,
            23801., 112152., 4.7120709213898575`, 113., 167., 
           1.4778761061946903`, 8124., 17424., 2.1447562776957163`, 829., 
           1610., 1.942098914354644, 1807., 3271., 1.8101826231322635`, 2868.,
            9840., 3.430962343096234, 1113., 1824., 1.6388140161725067`, 
           3177., 7496., 2.3594586087503933`, 2836., 6277., 
           2.2133286318758816`, 6880., 18162., 2.639825581395349, 3171., 
           6190., 1.9520655944497005`, 13866., 46453., 3.3501370258185488`, 
           1479., 3037., 2.05341446923597, 13632., 70331., 5.159257629107981, 
           6201., 14176., 2.2860828898564747`, 1955., 3595., 
           1.8388746803069054`, 31811., 60487., 1.9014491842444436`, 164642., 
           477171., 2.898233743516235}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 22., 85., 
           3.8636363636363638`, 0., 5., "-", 0., 0., 0., 3., 5., 
           1.6666666666666667`, 124., 248., 2., 146., 292., 2., 19., 23., 
           1.2105263157894737`, 541., 1676., 3.0979667282809613`, 0., 0., 0., 
           19., 87., 4.578947368421052, 1., 3., 3., 226., 362., 
           1.6017699115044248`, 23., 56., 2.4347826086956523`, 2., 4., 2., 4.,
            8., 2., 19., 50., 2.6315789473684212`, 9., 11., 
           1.2222222222222223`, 2., 2., 1., 17., 50., 2.9411764705882355`, 6.,
            33., 5.5, 58., 119., 2.0517241379310347`, 0., 0., 0., 68., 657., 
           9.661764705882353, 176., 653., 3.710227272727273, 20., 45., 2.25, 
           636., 1545., 2.4292452830188678`, 2141., 6019., 2.811303129378795},
          5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 10., 2.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 37., 
           96., 2.5945945945945947`, 60., 119., 1.9833333333333334`, 2., 8., 
           4., 197., 541., 2.746192893401015, 0., 0., 0., 25., 33., 1.32, 0., 
           0., 0., 40., 62., 1.55, 3., 20., 6.666666666666667, 0., 0., 0., 3.,
            9., 3., 7., 23., 3.2857142857142856`, 10., 30., 3., 0., 0., 0., 
           9., 9., 1., 4., 26., 6.5, 80., 262., 3.275, 1., 1., 1., 17., 82., 
           4.823529411764706, 75., 333., 4.44, 4., 10., 2.5, 238., 736., 
           3.092436974789916, 816., 2410., 2.9534313725490198`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 56., 163., 
           2.9107142857142856`, 339., 603., 1.7787610619469028`, 6., 12., 2., 
           30., 48., 1.6, 247., 733., 2.967611336032389, 844., 1828., 
           2.1658767772511847`, 45., 69., 1.5333333333333334`, 813., 1873., 
           2.3038130381303814`, 0., 0., 0., 201., 332., 1.6517412935323383`, 
           2., 2., 1., 883., 1652., 1.870894677236693, 21., 51., 
           2.4285714285714284`, 2., 3., 1.5, 92., 221., 2.402173913043478, 
           72., 81., 1.125, 35., 80., 2.2857142857142856`, 14., 34., 
           2.4285714285714284`, 24., 37., 1.5416666666666667`, 8., 19., 2.375,
            254., 427., 1.6811023622047243`, 7., 59., 8.428571428571429, 242.,
            510., 2.1074380165289255`, 337., 819., 2.43026706231454, 22., 61.,
            2.772727272727273, 1426., 2720., 1.9074333800841514`, 6022., 
           12437., 2.0652607107273333`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 24., 62., 2.5833333333333335`, 2., 4., 2., 2., 
           26., 13., 5., 9., 1.8, 111., 236., 2.126126126126126, 119., 284., 
           2.3865546218487395`, 13., 13., 1., 1687., 4081., 
           2.4190871369294604`, 0., 0., 0., 21., 58., 2.761904761904762, 12., 
           36., 3., 91., 206., 2.2637362637362637`, 6., 11., 
           1.8333333333333333`, 0., 0., 0., 12., 12., 1., 4., 6., 1.5, 2., 2.,
            1., 3., 5., 1.6666666666666667`, 44., 105., 2.3863636363636362`, 
           6., 18., 3., 54., 183., 3.388888888888889, 0., 0., 0., 24., 234., 
           9.75, 172., 636., 3.697674418604651, 12., 52., 4.333333333333333, 
           366., 873., 2.3852459016393444`, 2792., 7152., 2.561604584527221}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 36., 318., 8.833333333333334, 0., 0., 0., 
           0., 0., 0., 1., 3., 3., 57., 166., 2.912280701754386, 67., 205., 
           3.0597014925373136`, 21., 58., 2.761904761904762, 691., 1851., 
           2.678726483357453, 0., 0., 0., 3., 8., 2.6666666666666665`, 0., 0.,
            0., 23., 118., 5.130434782608695, 10., 50., 5., 0., 0., 0., 0., 
           0., 0., 3., 14., 4.666666666666667, 1., 1., 1., 0., 0., 0., 3., 
           12., 4., 1., 1., 1., 41., 114., 2.7804878048780486`, 0., 0., 0., 
           16., 61., 3.8125, 135., 399., 2.9555555555555557`, 1., 2., 2., 
           161., 419., 2.6024844720496896`, 1271., 3800., 2.989771833202203}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 9., 19., 2.111111111111111, 0., 
           0., 0., 8., 16., 2., 3., 5., 1.6666666666666667`, 53., 167., 
           3.150943396226415, 118., 244., 2.0677966101694913`, 6., 6., 1., 
           491., 1217., 2.478615071283096, 0., 0., 0., 35., 145., 
           4.142857142857143, 0., 0., 0., 58., 105., 1.8103448275862069`, 6., 
           19., 3.1666666666666665`, 0., 0., 0., 7., 7., 1., 8., 28., 3.5, 2.,
            12., 6., 0., 0., 0., 18., 71., 3.9444444444444446`, 2., 60., 30., 
           89., 317., 3.561797752808989, 0., 0., 0., 29., 113., 
           3.896551724137931, 98., 318., 3.2448979591836733`, 7., 37., 
           5.285714285714286, 383., 1050., 2.741514360313316, 1430., 3956., 
           2.7664335664335664`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 4., 95., 23.75, 0., 0., 0., 0., 0., 0., 
           4., 9., 2.25, 56., 120., 2.142857142857143, 34., 102., 3., 11., 
           11., 1., 559., 1608., 2.8765652951699465`, 0., 0., 0., 9., 29., 
           3.2222222222222223`, 0., 1., "-", 65., 104., 1.6, 3., 3., 1., 1., 
           1., 1., 0., 0., 0., 3., 20., 6.666666666666667, 0., 1., "-", 29., 
           65., 2.2413793103448274`, 9., 90., 10., 0., 0., 0., 66., 151., 
           2.287878787878788, 0., 0., 0., 23., 86., 3.739130434782609, 119., 
           331., 2.7815126050420167`, 4., 6., 1.5, 215., 538., 
           2.5023255813953487`, 1214., 3371., 2.7767710049423395`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 41., 109., 2.658536585365854, 0., 
           0., 0., 1., 2., 2., 0., 16., "-", 53., 145., 2.7358490566037736`, 
           382., 513., 1.3429319371727748`, 12., 17., 1.4166666666666667`, 
           654., 1842., 2.81651376146789, 0., 0., 0., 33., 95., 
           2.878787878787879, 0., 0., 0., 570., 720., 1.263157894736842, 7., 
           49., 7., 23., 33., 1.434782608695652, 10., 74., 7.4, 12., 44., 
           3.6666666666666665`, 11., 18., 1.6363636363636365`, 3., 9., 3., 
           20., 79., 3.95, 3., 27., 9., 154., 242., 1.5714285714285714`, 0., 
           0., 0., 100., 231., 2.31, 128., 552., 4.3125, 0., 0., 0., 722., 
           1474., 2.041551246537396, 2939., 6291., 2.1405239877509357`}, 
         "Autres Europe" -> {
          "Autres Europe", 58., 132., 2.2758620689655173`, 12., 74., 
           6.166666666666667, 35., 59., 1.6857142857142857`, 57., 59., 
           1.0350877192982457`, 81., 160., 1.9753086419753085`, 919., 1618., 
           1.7606093579978237`, 32., 39., 1.21875, 1352., 2430., 
           1.797337278106509, 1., 1., 1., 260., 928., 3.5692307692307694`, 1.,
            1., 1., 477., 933., 1.9559748427672956`, 15., 30., 2., 106., 192.,
            1.8113207547169812`, 25., 81., 3.24, 30., 42., 1.4, 8., 12., 1.5, 
           85., 138., 1.6235294117647059`, 143., 326., 2.2797202797202796`, 
           8., 37., 4.625, 532., 1120., 2.1052631578947367`, 5., 65., 13., 
           433., 1410., 3.25635103926097, 722., 1440., 1.994459833795014, 5., 
           20., 4., 1144., 2522., 2.2045454545454546`, 6546., 13869., 
           2.118698441796517}, 
         "Autriche" -> {
          "Autriche", 491., 1206., 2.4562118126272914`, 59., 255., 
           4.322033898305085, 25., 66., 2.64, 130., 258., 1.9846153846153847`,
            547., 1024., 1.8720292504570384`, 1380., 3448., 
           2.4985507246376812`, 160., 249., 1.55625, 644., 1132., 
           1.7577639751552796`, 34., 53., 1.5588235294117647`, 1197., 5171., 
           4.319966583124478, 5., 10., 2., 509., 1123., 2.206286836935167, 
           39., 102., 2.6153846153846154`, 77., 126., 1.6363636363636365`, 
           99., 162., 1.6363636363636365`, 80., 185., 2.3125, 617., 736., 
           1.192868719611021, 277., 571., 2.0613718411552346`, 686., 1553., 
           2.2638483965014577`, 239., 471., 1.9707112970711298`, 965., 2457., 
           2.5461139896373055`, 47., 78., 1.6595744680851063`, 442., 1559., 
           3.5271493212669682`, 482., 983., 2.0394190871369293`, 187., 297., 
           1.588235294117647, 3910., 7047., 1.8023017902813299`, 13328., 
           30322., 2.275060024009604}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 192., 320., 1.6666666666666667`, 9., 17., 
           1.8888888888888888`, 2., 2., 1., 147., 178., 1.2108843537414966`, 
           736., 1188., 1.6141304347826086`, 1834., 9176., 5.003271537622683, 
           316., 487., 1.5411392405063291`, 1758., 3296., 1.8748577929465302`,
            8., 14., 1.75, 2026., 13173., 6.501974333662389, 4., 8., 2., 795.,
            1145., 1.440251572327044, 166., 280., 1.6867469879518073`, 515., 
           545., 1.058252427184466, 344., 1502., 4.366279069767442, 51., 93., 
           1.8235294117647058`, 185., 520., 2.810810810810811, 276., 410., 
           1.4855072463768115`, 153., 284., 1.8562091503267975`, 38., 63., 
           1.6578947368421053`, 1308., 1793., 1.370795107033639, 73., 96., 
           1.3150684931506849`, 4422., 27816., 6.290366350067843, 2694., 
           12266., 4.553080920564216, 106., 172., 1.6226415094339623`, 1506., 
           2413., 1.6022576361221779`, 19664., 77257., 3.9288547599674533`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 0., 1.,
            "-", 6., 11., 1.8333333333333333`, 123., 756., 6.146341463414634, 
           5., 8., 1.6, 23., 57., 2.4782608695652173`, 0., 0., 0., 3., 6., 2.,
            2., 4., 2., 2., 6., 3., 0., 0., 0., 0., 0., 0., 1., 4., 4., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 3., 6., 2., 3., 4., 
           1.3333333333333333`, 15., 45., 3., 0., 0., 0., 182., 1142., 
           6.274725274725275, 12., 40., 3.3333333333333335`, 2., 2., 1., 250.,
            458., 1.832, 637., 2563., 4.023547880690738}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 136., 3.4871794871794872`, 1., 3., 3., 0., 
           0., 0., 9., 47., 5.222222222222222, 117., 933., 
           7.9743589743589745`, 327., 701., 2.143730886850153, 34., 50., 
           1.4705882352941178`, 916., 2412., 2.6331877729257642`, 1., 1., 1., 
           109., 186., 1.7064220183486238`, 1., 1., 1., 321., 518., 
           1.6137071651090342`, 28., 47., 1.6785714285714286`, 4., 6., 1.5, 
           14., 41., 2.9285714285714284`, 14., 73., 5.214285714285714, 17., 
           30., 1.7647058823529411`, 9., 57., 6.333333333333333, 35., 127., 
           3.6285714285714286`, 13., 27., 2.076923076923077, 549., 1402., 
           2.553734061930783, 2., 2., 1., 129., 298., 2.310077519379845, 255.,
            792., 3.1058823529411765`, 19., 48., 2.526315789473684, 1305., 
           2958., 2.2666666666666666`, 4268., 10896., 2.5529522024367384`}, 
         "Bulgarie" -> {
          "Bulgarie", 14., 41., 2.9285714285714284`, 0., 0., 0., 0., 0., 0., 
           19., 26., 1.368421052631579, 26., 66., 2.5384615384615383`, 90., 
           224., 2.488888888888889, 6., 9., 1.5, 181., 504., 
           2.7845303867403315`, 0., 0., 0., 45., 272., 6.044444444444444, 0., 
           0., 0., 6., 7., 1.1666666666666667`, 5., 17., 3.4, 0., 0., 0., 33.,
            144., 4.363636363636363, 0., 0., 0., 4., 4., 1., 2., 2., 1., 21., 
           60., 2.857142857142857, 8., 18., 2.25, 100., 151., 1.51, 0., 2., 
           "-", 13., 109., 8.384615384615385, 60., 157., 2.6166666666666667`, 
           23., 25., 1.0869565217391304`, 308., 716., 2.324675324675325, 964.,
            2554., 2.6493775933609958`}, 
         "Canada" -> {
          "Canada", 35., 150., 4.285714285714286, 4., 6., 1.5, 6., 6., 1., 
           20., 52., 2.6, 190., 420., 2.210526315789474, 480., 1089., 2.26875,
            75., 171., 2.28, 1156., 2930., 2.5346020761245676`, 1., 1., 1., 
           139., 296., 2.129496402877698, 9., 20., 2.2222222222222223`, 372., 
           704., 1.89247311827957, 40., 76., 1.9, 10., 24., 2.4, 223., 459., 
           2.0582959641255605`, 14., 19., 1.3571428571428572`, 28., 49., 1.75,
            15., 38., 2.533333333333333, 62., 134., 2.161290322580645, 7., 
           24., 3.4285714285714284`, 219., 493., 2.2511415525114153`, 226., 
           490., 2.168141592920354, 266., 760., 2.857142857142857, 451., 
           1140., 2.5277161862527717`, 24., 53., 2.2083333333333335`, 2192., 
           4490., 2.048357664233577, 6264., 14094., 2.25}, 
         "Chili" -> {
          "Chili", 0., 0., 0., 3., 3., 1., 0., 0., 0., 1., 3., 3., 6., 13., 
           2.1666666666666665`, 18., 34., 1.8888888888888888`, 9., 9., 1., 
           38., 143., 3.763157894736842, 0., 0., 0., 4., 4., 1., 0., 0., 0., 
           10., 25., 2.5, 0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 6., 13., 2.1666666666666665`, 0., 0., 0., 15., 
           17., 1.1333333333333333`, 0., 0., 0., 6., 25., 4.166666666666667, 
           29., 115., 3.9655172413793105`, 0., 0., 0., 90., 171., 1.9, 237., 
           577., 2.4345991561181433`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 70., 365., 5.214285714285714, 2., 7., 3.5, 
           2., 4., 2., 18., 68., 3.7777777777777777`, 237., 531., 
           2.240506329113924, 1194., 1764., 1.4773869346733668`, 99., 166., 
           1.6767676767676767`, 1056., 1670., 1.581439393939394, 0., 0., 0., 
           87., 169., 1.9425287356321839`, 16., 69., 4.3125, 5744., 6263., 
           1.0903551532033426`, 18., 46., 2.5555555555555554`, 265., 336., 
           1.2679245283018867`, 876., 1064., 1.2146118721461188`, 26., 59., 
           2.269230769230769, 2699., 2831., 1.0489070025935532`, 10., 75., 
           7.5, 52., 212., 4.076923076923077, 15., 31., 2.066666666666667, 
           216., 455., 2.1064814814814814`, 557., 608., 1.0915619389587075`, 
           273., 534., 1.956043956043956, 560., 1184., 2.1142857142857143`, 
           22., 65., 2.9545454545454546`, 1724., 2601., 1.5087006960556844`, 
           15838., 21177., 1.3371006440207096`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 0., 7., "-",
            20., 42., 2.1, 762., 871., 1.143044619422572, 11., 19., 
           1.7272727272727273`, 32., 90., 2.8125, 0., 0., 0., 26., 34., 
           1.3076923076923077`, 0., 0., 0., 1057., 1365., 1.2913907284768211`,
            0., 0., 0., 203., 406., 2., 22., 44., 2., 2., 6., 3., 90., 114., 
           1.2666666666666666`, 0., 18., "-", 8., 27., 3.375, 3., 5., 
           1.6666666666666667`, 30., 38., 1.2666666666666666`, 0., 0., 0., 
           94., 146., 1.553191489361702, 45., 185., 4.111111111111111, 0., 0.,
            0., 89., 158., 1.7752808988764044`, 2498., 3584., 
           1.4347477982385908`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 90., 302., 3.3555555555555556`, 0., 0., 0., 0., 0., 0., 
           20., 28., 1.4, 10., 17., 1.7, 67., 117., 1.7462686567164178`, 7., 
           15., 2.142857142857143, 73., 223., 3.0547945205479454`, 4., 4., 1.,
            17., 41., 2.411764705882353, 0., 0., 0., 20., 34., 1.7, 2., 4., 
           2., 3., 5., 1.6666666666666667`, 0., 0., 0., 7., 10., 
           1.4285714285714286`, 62., 66., 1.064516129032258, 7., 22., 
           3.142857142857143, 31., 61., 1.967741935483871, 8., 22., 2.75, 
           280., 432., 1.542857142857143, 1., 30., 30., 17., 72., 
           4.235294117647059, 97., 217., 2.2371134020618557`, 6., 10., 
           1.6666666666666667`, 181., 325., 1.7955801104972375`, 1010., 2057.,
            2.0366336633663367`}, 
         "Danemark" -> {
          "Danemark", 73., 145., 1.9863013698630136`, 5., 14., 2.8, 2., 2., 
           1., 23., 35., 1.5217391304347827`, 203., 403., 1.9852216748768472`,
            256., 668., 2.609375, 76., 123., 1.618421052631579, 577., 1038., 
           1.7989601386481802`, 1., 1., 1., 222., 645., 2.9054054054054053`, 
           0., 0., 0., 145., 282., 1.9448275862068964`, 50., 90., 1.8, 15., 
           44., 2.933333333333333, 29., 115., 3.9655172413793105`, 29., 52., 
           1.793103448275862, 28., 33., 1.1785714285714286`, 43., 51., 
           1.186046511627907, 49., 73., 1.489795918367347, 261., 455., 
           1.7432950191570882`, 290., 620., 2.1379310344827585`, 13., 49., 
           3.769230769230769, 194., 698., 3.597938144329897, 243., 666., 
           2.740740740740741, 47., 116., 2.4680851063829787`, 1165., 2880., 
           2.4721030042918457`, 4039., 9298., 2.3020549641000247`}, 
         "Egypte" -> {
          "Egypte", 17., 102., 6., 1., 5., 5., 0., 0., 0., 1., 4., 4., 24., 
           92., 3.8333333333333335`, 26., 100., 3.8461538461538463`, 13., 25.,
            1.9230769230769231`, 292., 956., 3.2739726027397262`, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 21., 53., 2.5238095238095237`, 5., 24., 
           4.8, 3., 4., 1.3333333333333333`, 0., 0., 0., 5., 13., 2.6, 0., 0.,
            0., 0., 4., "-", 4., 32., 8., 7., 18., 2.5714285714285716`, 57., 
           137., 2.4035087719298245`, 5., 5., 1., 56., 336., 6., 74., 264., 
           3.5675675675675675`, 0., 0., 0., 165., 445., 2.696969696969697, 
           778., 2621., 3.3688946015424164`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 118., 318., 2.694915254237288, 12., 76., 
           6.333333333333333, 4., 12., 3., 157., 490., 3.121019108280255, 
           846., 1800., 2.127659574468085, 1310., 2986., 2.2793893129770995`, 
           229., 348., 1.519650655021834, 3956., 7135., 1.8035894843276037`, 
           5., 11., 2.2, 212., 847., 3.9952830188679247`, 3., 9., 3., 503., 
           934., 1.856858846918489, 54., 94., 1.7407407407407407`, 14., 28., 
           2., 34., 75., 2.2058823529411766`, 49., 67., 1.3673469387755102`, 
           53., 94., 1.7735849056603774`, 163., 362., 2.2208588957055215`, 
           122., 320., 2.622950819672131, 29., 74., 2.5517241379310347`, 544.,
            1278., 2.349264705882353, 6., 10., 1.6666666666666667`, 977., 
           4297., 4.398157625383828, 1250., 3190., 2.552, 60., 143., 
           2.3833333333333333`, 3637., 6788., 1.8663733846576849`, 14347., 
           31786., 2.2155154387676865`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 238., 905., 3.802521008403361, 19.,
            148., 7.7894736842105265`, 37., 71., 1.9189189189189189`, 104., 
           326., 3.1346153846153846`, 2145., 5631., 2.6251748251748253`, 
           3234., 8159., 2.522881880024737, 237., 519., 2.189873417721519, 
           6062., 15037., 2.480534477070274, 6., 18., 3., 670., 1842., 
           2.7492537313432837`, 3., 3., 1., 4357., 8556., 1.9637365159513427`,
            132., 377., 2.856060606060606, 261., 543., 2.0804597701149423`, 
           851., 1964., 2.3078730904817863`, 126., 321., 2.5476190476190474`, 
           146., 393., 2.691780821917808, 119., 404., 3.3949579831932772`, 
           352., 898., 2.5511363636363638`, 87., 250., 2.8735632183908044`, 
           1390., 2895., 2.08273381294964, 775., 1489., 1.9212903225806452`, 
           1129., 2946., 2.6093888396811336`, 1945., 5462., 
           2.8082262210796913`, 164., 405., 2.4695121951219514`, 12162., 
           23464., 1.9292879460615031`, 36751., 83026., 2.259149410900384}, 
         "Finlande" -> {
          "Finlande", 46., 95., 2.0652173913043477`, 3., 8., 
           2.6666666666666665`, 0., 0., 0., 3., 9., 3., 92., 195., 
           2.119565217391304, 213., 713., 3.347417840375587, 15., 29., 
           1.9333333333333333`, 475., 1112., 2.3410526315789473`, 0., 0., 0., 
           132., 377., 2.856060606060606, 0., 0., 0., 152., 406., 
           2.6710526315789473`, 7., 16., 2.2857142857142856`, 5., 15., 3., 
           97., 258., 2.6597938144329896`, 28., 58., 2.0714285714285716`, 10.,
            23., 2.3, 15., 20., 1.3333333333333333`, 45., 110., 
           2.4444444444444446`, 49., 157., 3.204081632653061, 176., 369., 
           2.096590909090909, 15., 69., 4.6, 139., 672., 4.83453237410072, 
           191., 446., 2.3350785340314135`, 123., 201., 1.6341463414634145`, 
           2001., 5413., 2.7051474262868567`, 4032., 10771., 
           2.6713789682539684`}, 
         "France" -> {
          "France", 897., 1927., 2.148272017837235, 57., 151., 
           2.6491228070175437`, 13., 13., 1., 373., 522., 1.3994638069705094`,
            2239., 3735., 1.6681554265297007`, 3452., 7680., 
           2.2247972190034764`, 1464., 2352., 1.6065573770491803`, 11311., 
           18962., 1.676421182919282, 16., 33., 2.0625, 964., 4434., 
           4.5995850622406635`, 130., 182., 1.4, 1259., 2182., 
           1.733121525019857, 1501., 2644., 1.7614923384410393`, 98., 194., 
           1.9795918367346939`, 220., 538., 2.4454545454545453`, 164., 245., 
           1.4939024390243902`, 192., 369., 1.921875, 229., 391., 
           1.7074235807860263`, 472., 877., 1.8580508474576272`, 186., 363., 
           1.9516129032258065`, 2083., 3813., 1.8305328852616418`, 113., 253.,
            2.2389380530973453`, 4862., 13183., 2.711435623200329, 10501., 
           21653., 2.0619940958004, 327., 503., 1.5382262996941896`, 4979., 
           8104., 1.6276360715003013`, 48102., 95303., 1.981268970105193}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 33., 99., 3., 2., 13., 6.5, 0., 0., 0., 4., 10., 
           2.5, 121., 252., 2.0826446280991737`, 244., 433., 
           1.7745901639344261`, 16., 24., 1.5, 982., 2382., 2.425661914460285,
            0., 0., 0., 143., 487., 3.4055944055944054`, 2., 4., 2., 697., 
           1509., 2.1649928263988523`, 21., 28., 1.3333333333333333`, 4., 6., 
           1.5, 5., 25., 5., 11., 25., 2.272727272727273, 11., 30., 
           2.727272727272727, 9., 25., 2.7777777777777777`, 35., 116., 
           3.3142857142857145`, 8., 23., 2.875, 256., 404., 1.578125, 6., 20.,
            3.3333333333333335`, 80., 367., 4.5875, 473., 1063., 
           2.2473572938689217`, 53., 114., 2.150943396226415, 841., 1751., 
           2.0820451843043997`, 4057., 9210., 2.270150357406951}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 13., 55., 4.230769230769231, 0., 0., 0., 0., 0., 0., 6.,
            21., 3.5, 75., 256., 3.4133333333333336`, 358., 688., 
           1.9217877094972067`, 15., 31., 2.066666666666667, 131., 417., 
           3.183206106870229, 0., 0., 0., 64., 166., 2.59375, 2., 2., 1., 
           1433., 1607., 1.12142358688067, 6., 32., 5.333333333333333, 54., 
           58., 1.0740740740740742`, 13., 27., 2.076923076923077, 5., 9., 1.8,
            105., 119., 1.1333333333333333`, 0., 15., "-", 6., 16., 
           2.6666666666666665`, 2., 8., 4., 32., 54., 1.6875, 10., 16., 1.6, 
           152., 579., 3.8092105263157894`, 59., 203., 3.440677966101695, 10.,
            33., 3.3, 253., 436., 1.7233201581027668`, 2804., 4848., 
           1.7289586305278175`}, 
         "Hongrie" -> {
          "Hongrie", 67., 154., 2.298507462686567, 4., 12., 3., 5., 8., 1.6, 
           9., 12., 1.3333333333333333`, 138., 401., 2.9057971014492754`, 
           286., 1162., 4.062937062937063, 13., 27., 2.076923076923077, 430., 
           895., 2.0813953488372094`, 2., 4., 2., 32., 126., 3.9375, 2., 2., 
           1., 74., 145., 1.9594594594594594`, 13., 21., 1.6153846153846154`, 
           9., 13., 1.4444444444444444`, 4., 9., 2.25, 34., 85., 2.5, 23., 
           68., 2.9565217391304346`, 35., 75., 2.142857142857143, 55., 245., 
           4.454545454545454, 23., 57., 2.4782608695652173`, 66., 165., 2.5, 
           69., 162., 2.347826086956522, 94., 264., 2.8085106382978724`, 123.,
            279., 2.268292682926829, 24., 63., 2.625, 1384., 3699., 
           2.6726878612716765`, 3018., 8153., 2.701457919151756}, 
         "Inde" -> {
          "Inde", 62., 361., 5.82258064516129, 4., 7., 1.75, 2., 4., 2., 14., 
           50., 3.5714285714285716`, 194., 578., 2.979381443298969, 1817., 
           4285., 2.3582828838745185`, 29., 54., 1.8620689655172413`, 825., 
           2486., 3.013333333333333, 3., 23., 7.666666666666667, 84., 118., 
           1.4047619047619047`, 0., 0., 0., 1610., 3609., 2.241614906832298, 
           37., 85., 2.2972972972972974`, 11., 33., 3., 1732., 3406., 
           1.966512702078522, 8., 10., 1.25, 16., 31., 1.9375, 107., 111., 
           1.0373831775700935`, 48., 279., 5.8125, 14., 57., 
           4.071428571428571, 132., 328., 2.484848484848485, 5., 5., 1., 202.,
            757., 3.7475247524752477`, 724., 1930., 2.665745856353591, 20., 
           119., 5.95, 2259., 4865., 2.1536077910579903`, 9959., 23591., 
           2.368812129731901}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 7., 2.3333333333333335`, 0., 0., 0., 0., 
           0., 0., 3., 11., 3.6666666666666665`, 14., 54., 3.857142857142857, 
           24., 51., 2.125, 1., 1., 1., 107., 261., 2.439252336448598, 0., 0.,
            0., 30., 30., 1., 0., 0., 0., 449., 735., 1.6369710467706013`, 2.,
            6., 3., 16., 32., 2., 0., 0., 0., 3., 3., 1., 2., 30., 15., 0., 
           2., "-", 6., 60., 10., 0., 0., 0., 8., 14., 1.75, 3., 3., 1., 42., 
           83., 1.9761904761904763`, 189., 426., 2.253968253968254, 1., 1., 
           1., 105., 194., 1.8476190476190477`, 1008., 2004., 
           1.9880952380952381`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 43., 1.9545454545454546`, 5., 6., 1.2, 0., 
           0., 0., 8., 17., 2.125, 179., 359., 2.005586592178771, 223., 641., 
           2.874439461883408, 20., 27., 1.35, 415., 1022., 
           2.4626506024096386`, 0., 0., 0., 70., 203., 2.9, 0., 0., 0., 86., 
           173., 2.011627906976744, 51., 144., 2.823529411764706, 1., 6., 6., 
           7., 20., 2.857142857142857, 10., 20., 2., 12., 30., 2.5, 23., 44., 
           1.9130434782608696`, 32., 43., 1.34375, 3., 7., 
           2.3333333333333335`, 74., 136., 1.837837837837838, 2., 2., 1., 
           220., 1131., 5.140909090909091, 195., 441., 2.2615384615384615`, 
           10., 39., 3.9, 778., 2401., 3.0861182519280206`, 2446., 6955., 
           2.8434178250204414`}, 
         "Islande" -> {
          "Islande", 4., 21., 5.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 7., 
           14., 2., 20., 34., 1.7, 5., 5., 1., 84., 171., 2.0357142857142856`,
            0., 0., 0., 8., 17., 2.125, 0., 0., 0., 25., 50., 2., 0., 0., 0., 
           2., 5., 2.5, 2., 8., 4., 4., 5., 1.25, 3., 4., 1.3333333333333333`,
            1., 1., 1., 6., 10., 1.6666666666666667`, 4., 13., 3.25, 12., 42.,
            3.5, 0., 0., 0., 18., 106., 5.888888888888889, 17., 72., 
           4.235294117647059, 0., 2., "-", 146., 240., 1.643835616438356, 
           368., 820., 2.2282608695652173`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 59., 251., 4.254237288135593, 3., 3., 1., 1., 
           5., 5., 2., 3., 1.5, 106., 212., 2., 324., 717., 2.212962962962963,
            34., 69., 2.0294117647058822`, 578., 1332., 2.3044982698961936`, 
           2., 2., 1., 153., 901., 5.888888888888889, 1., 2., 2., 223., 541., 
           2.4260089686098656`, 28., 44., 1.5714285714285714`, 23., 47., 
           2.0434782608695654`, 35., 73., 2.085714285714286, 37., 46., 
           1.2432432432432432`, 36., 127., 3.5277777777777777`, 3., 3., 1., 
           65., 207., 3.1846153846153844`, 14., 31., 2.2142857142857144`, 
           246., 549., 2.231707317073171, 4., 4., 1., 104., 444., 
           4.269230769230769, 412., 2618., 6.354368932038835, 11., 25., 
           2.272727272727273, 1517., 2981., 1.965062623599209, 4021., 11237., 
           2.794578463068888}, 
         "Italie" -> {
          "Italie", 741., 1634., 2.2051282051282053`, 112., 152., 
           1.3571428571428572`, 7., 23., 3.2857142857142856`, 311., 904., 
           2.9067524115755625`, 1531., 4078., 2.6636185499673415`, 2245., 
           4013., 1.7875278396436525`, 372., 532., 1.4301075268817205`, 3641.,
            6967., 1.913485306234551, 19., 79., 4.157894736842105, 3700., 
           9684., 2.617297297297297, 22., 111., 5.045454545454546, 1994., 
           3101., 1.5551654964894683`, 347., 647., 1.8645533141210375`, 363., 
           476., 1.3112947658402203`, 162., 320., 1.9753086419753085`, 262., 
           332., 1.2671755725190839`, 352., 514., 1.4602272727272727`, 348., 
           689., 1.9798850574712643`, 627., 1116., 1.7799043062200957`, 286., 
           644., 2.2517482517482517`, 10437., 17653., 1.6913864137204178`, 
           168., 408., 2.4285714285714284`, 2542., 5409., 2.1278520849724627`,
            3192., 6018., 1.8853383458646618`, 215., 368., 
           1.7116279069767442`, 4751., 8496., 1.788255104188592, 38747., 
           74368., 1.9193227862802282`}, 
         "Japon" -> {
          "Japon", 81., 313., 3.8641975308641974`, 4., 8., 2., 26., 34., 
           1.3076923076923077`, 21., 67., 3.1904761904761907`, 256., 706., 
           2.7578125, 4562., 5823., 1.2764138535729943`, 55., 77., 1.4, 868., 
           2078., 2.3940092165898617`, 0., 0., 0., 301., 491., 
           1.6312292358803986`, 11., 34., 3.090909090909091, 294., 516., 
           1.7551020408163265`, 40., 198., 4.95, 4., 16., 4., 5., 5., 1., 15.,
            45., 3., 26., 61., 2.3461538461538463`, 49., 222., 
           4.530612244897959, 52., 181., 3.480769230769231, 11., 31., 
           2.8181818181818183`, 171., 487., 2.847953216374269, 3., 6., 2., 
           959., 1936., 2.018769551616267, 439., 855., 1.9476082004555808`, 
           9., 11., 1.2222222222222223`, 1623., 2775., 1.7097966728280962`, 
           9885., 16976., 1.7173495194739505`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 26., 1.625, 4., 19., 4.75, 24., 24., 1., 8., 
           20., 2.5, 12., 18., 1.5, 71., 124., 1.7464788732394365`, 29., 42., 
           1.4482758620689655`, 21., 37., 1.7619047619047619`, 2., 2., 1., 
           126., 306., 2.4285714285714284`, 0., 0., 0., 46., 89., 
           1.934782608695652, 3., 4., 1.3333333333333333`, 0., 0., 0., 5., 8.,
            1.6, 5., 9., 1.8, 7., 8., 1.1428571428571428`, 24., 41., 
           1.7083333333333333`, 43., 171., 3.9767441860465116`, 12., 12., 1., 
           155., 360., 2.3225806451612905`, 0., 0., 0., 29., 69., 
           2.3793103448275863`, 62., 101., 1.6290322580645162`, 11., 16., 
           1.4545454545454546`, 170., 254., 1.4941176470588236`, 885., 1760., 
           1.9887005649717515`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 17., 37., 2.176470588235294, 9., 20., 
           2.2222222222222223`, 0., 0., 0., 63., 75., 1.1904761904761905`, 
           160., 227., 1.41875, 364., 1309., 3.5961538461538463`, 49., 78., 
           1.5918367346938775`, 193., 363., 1.8808290155440415`, 0., 0., 0., 
           247., 1434., 5.805668016194332, 2., 2., 1., 204., 431., 
           2.1127450980392157`, 6., 9., 1.5, 36., 52., 1.4444444444444444`, 
           98., 340., 3.4693877551020407`, 8., 12., 1.5, 46., 107., 
           2.3260869565217392`, 41., 50., 1.2195121951219512`, 38., 73., 
           1.9210526315789473`, 14., 24., 1.7142857142857142`, 412., 1312., 
           3.1844660194174756`, 11., 11., 1., 377., 2286., 6.063660477453581, 
           181., 376., 2.0773480662983426`, 19., 39., 2.0526315789473686`, 
           468., 794., 1.6965811965811965`, 3063., 9461., 3.088801828272935}, 
         "Malaisie" -> {
          "Malaisie", 24., 97., 4.041666666666667, 3., 43., 
           14.333333333333334`, 0., 0., 0., 0., 0., 0., 31., 92., 
           2.967741935483871, 95., 183., 1.9263157894736842`, 4., 9., 2.25, 
           164., 648., 3.951219512195122, 0., 0., 0., 29., 29., 1., 0., 0., 
           0., 538., 827., 1.537174721189591, 7., 13., 1.8571428571428572`, 
           1., 1., 1., 10., 44., 4.4, 0., 0., 0., 1., 7., 7., 0., 0., 0., 7., 
           24., 3.4285714285714284`, 2., 9., 4.5, 33., 62., 1.878787878787879,
            0., 0., 0., 31., 88., 2.838709677419355, 34., 179., 
           5.264705882352941, 2., 8., 4., 261., 515., 1.9731800766283525`, 
           1277., 2878., 2.2537196554424432`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 41., 66., 1.6097560975609757`, 0., 0., 0., 0., 
           0., 0., 11., 25., 2.272727272727273, 81., 185., 
           2.2839506172839505`, 230., 591., 2.5695652173913044`, 20., 26., 
           1.3, 356., 700., 1.9662921348314606`, 0., 0., 0., 87., 436., 
           5.011494252873563, 0., 0., 0., 112., 251., 2.2410714285714284`, 
           10., 10., 1., 5., 9., 1.8, 42., 153., 3.642857142857143, 15., 18., 
           1.2, 9., 15., 1.6666666666666667`, 13., 22., 1.6923076923076923`, 
           51., 100., 1.9607843137254901`, 69., 171., 2.4782608695652173`, 
           118., 209., 1.771186440677966, 16., 30., 1.875, 341., 1298., 
           3.806451612903226, 162., 394., 2.432098765432099, 26., 61., 
           2.3461538461538463`, 799., 1767., 2.211514392991239, 2614., 6537., 
           2.5007651109410864`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 1., 3., 3., 
           28., 55., 1.9642857142857142`, 444., 2287., 5.150900900900901, 0., 
           0., 0., 238., 661., 2.777310924369748, 0., 0., 0., 60., 346., 
           5.766666666666667, 13., 38., 2.923076923076923, 79., 134., 
           1.6962025316455696`, 3., 4., 1.3333333333333333`, 3., 3., 1., 76., 
           88., 1.1578947368421053`, 0., 0., 0., 5., 10., 2., 12., 27., 2.25, 
           71., 177., 2.492957746478873, 0., 0., 0., 194., 429., 
           2.211340206185567, 45., 156., 3.466666666666667, 42., 224., 
           5.333333333333333, 58., 148., 2.5517241379310347`, 6., 7., 
           1.1666666666666667`, 288., 624., 2.1666666666666665`, 1671., 5435.,
            3.2525433871932976`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 440., 750., 1.7045454545454546`, 45., 83., 
           1.8444444444444446`, 20., 49., 2.45, 402., 554., 
           1.3781094527363185`, 1481., 2641., 1.7832545577312626`, 1961., 
           5796., 2.955634880163182, 239., 392., 1.6401673640167365`, 1907., 
           3346., 1.7545883586785527`, 8., 18., 2.25, 1052., 4565., 
           4.3393536121673, 6., 6., 1., 2091., 2888., 1.3811573409851745`, 
           85., 129., 1.5176470588235293`, 618., 746., 1.2071197411003236`, 
           503., 1033., 2.0536779324055665`, 173., 306., 1.76878612716763, 
           620., 1652., 2.664516129032258, 438., 617., 1.408675799086758, 
           289., 636., 2.2006920415224913`, 176., 317., 1.8011363636363635`, 
           1780., 2647., 1.4870786516853933`, 408., 482., 1.1813725490196079`,
            1382., 4856., 3.5137481910274966`, 1054., 2387., 
           2.264705882352941, 227., 355., 1.5638766519823788`, 3454., 6011., 
           1.7403011001737116`, 20859., 43262., 2.0740208063665566`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 36., 174., 4.833333333333333, 0., 3., "-", 0., 0., 
           0., 6., 7., 1.1666666666666667`, 82., 493., 6.012195121951219, 
           405., 1471., 3.6320987654320986`, 9., 50., 5.555555555555555, 
           1889., 6048., 3.2016940179989413`, 0., 0., 0., 58., 136., 
           2.3448275862068964`, 1., 1., 1., 200., 517., 2.585, 4., 7., 1.75, 
           0., 0., 0., 2., 4., 2., 6., 10., 1.6666666666666667`, 7., 34., 
           4.857142857142857, 2., 8., 4., 31., 567., 18.29032258064516, 7., 
           59., 8.428571428571429, 170., 557., 3.276470588235294, 0., 0., 0., 
           211., 1240., 5.876777251184834, 358., 1830., 5.111731843575419, 
           16., 58., 3.625, 1121., 3676., 3.27921498661909, 4621., 16950., 
           3.6680372213806534`}, 
         "Philippines" -> {
          "Philippines", 8., 23., 2.875, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           11., 30., 2.727272727272727, 10., 10., 1., 5., 10., 2., 141., 537.,
            3.8085106382978724`, 0., 0., 0., 4., 15., 3.75, 0., 0., 0., 237., 
           484., 2.042194092827004, 0., 0., 0., 0., 0., 0., 3., 3., 1., 0., 
           0., 0., 0., 0., 0., 1., 10., 10., 2., 14., 7., 0., 0., 0., 24., 
           37., 1.5416666666666667`, 0., 0., 0., 12., 22., 
           1.8333333333333333`, 37., 124., 3.3513513513513513`, 5., 41., 8.2, 
           88., 183., 2.0795454545454546`, 588., 1543., 2.6241496598639458`}, 
         "Pologne" -> {
          "Pologne", 144., 463., 3.2152777777777777`, 4., 10., 2.5, 0., 0., 
           0., 44., 82., 1.8636363636363635`, 140., 307., 2.192857142857143, 
           157., 347., 2.210191082802548, 53., 171., 3.2264150943396226`, 
           309., 696., 2.2524271844660193`, 3., 3., 1., 188., 968., 
           5.148936170212766, 3., 3., 1., 73., 344., 4.712328767123288, 23., 
           34., 1.4782608695652173`, 0., 0., 0., 45., 77., 1.711111111111111, 
           19., 29., 1.5263157894736843`, 72., 108., 1.5, 51., 357., 7., 70., 
           182., 2.6, 42., 78., 1.8571428571428572`, 141., 260., 
           1.8439716312056738`, 3., 3., 1., 117., 666., 5.6923076923076925`, 
           243., 560., 2.3045267489711936`, 34., 63., 1.8529411764705883`, 
           823., 1625., 1.974483596597813, 2801., 7436., 2.654766154944663}, 
         "Portugal" -> {
          "Portugal", 21., 148., 7.0476190476190474`, 56., 65., 
           1.1607142857142858`, 0., 0., 0., 18., 32., 1.7777777777777777`, 
           115., 210., 1.826086956521739, 108., 270., 2.5, 94., 192., 
           2.0425531914893615`, 960., 1980., 2.0625, 2., 2., 1., 65., 335., 
           5.153846153846154, 3., 7., 2.3333333333333335`, 66., 216., 
           3.272727272727273, 41., 84., 2.048780487804878, 3., 153., 51., 0., 
           0., 0., 9., 41., 4.555555555555555, 3., 5., 1.6666666666666667`, 
           17., 39., 2.2941176470588234`, 26., 68., 2.6153846153846154`, 22., 
           39., 1.7727272727272727`, 230., 541., 2.3521739130434782`, 7., 39.,
            5.571428571428571, 225., 662., 2.942222222222222, 609., 2368., 
           3.8883415435139574`, 12., 51., 4.25, 719., 1384., 
           1.9248956884561892`, 3431., 8931., 2.603031186243078}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 23., 72., 3.130434782608696, 
           0., 0., 0., 0., 0., 0., 16., 40., 2.5, 93., 171., 
           1.8387096774193548`, 4076., 5197., 1.2750245338567223`, 16., 22., 
           1.375, 186., 491., 2.639784946236559, 0., 0., 0., 28., 69., 
           2.4642857142857144`, 0., 0., 0., 528., 747., 1.4147727272727273`, 
           1., 1., 1., 2., 4., 2., 118., 248., 2.1016949152542375`, 2., 4., 
           2., 13., 14., 1.0769230769230769`, 1., 2., 2., 6., 12., 2., 2., 
           11., 5.5, 28., 39., 1.3928571428571428`, 43., 84., 
           1.9534883720930232`, 80., 124., 1.55, 96., 177., 1.84375, 5., 5., 
           1., 500., 754., 1.508, 5863., 8288., 1.413610779464438}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 108., 232., 
           2.1481481481481484`, 10., 21., 2.1, 0., 0., 0., 18., 57., 
           3.1666666666666665`, 110., 251., 2.2818181818181817`, 205., 438., 
           2.1365853658536587`, 22., 33., 1.5, 228., 544., 
           2.3859649122807016`, 0., 0., 0., 583., 2512., 4.308747855917667, 
           0., 0., 0., 120., 222., 1.85, 13., 39., 3., 7., 29., 
           4.142857142857143, 29., 57., 1.9655172413793103`, 16., 25., 1.5625,
            28., 58., 2.0714285714285716`, 38., 99., 2.6052631578947367`, 
           102., 246., 2.411764705882353, 35., 75., 2.142857142857143, 96., 
           167., 1.7395833333333333`, 3., 6., 2., 65., 347., 
           5.338461538461538, 194., 473., 2.4381443298969074`, 34., 65., 
           1.911764705882353, 965., 1881., 1.9492227979274612`, 3029., 7877., 
           2.6005282271376693`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 22., 104., 4.7272727272727275`, 0., 0., 0., 0., 0., 0., 
           8., 37., 4.625, 67., 206., 3.074626865671642, 156., 274., 
           1.7564102564102564`, 15., 32., 2.1333333333333333`, 272., 860., 
           3.161764705882353, 4., 4., 1., 38., 120., 3.1578947368421053`, 0., 
           0., 0., 41., 103., 2.5121951219512195`, 15., 43., 
           2.8666666666666667`, 5., 9., 1.8, 2., 4., 2., 8., 15., 1.875, 3., 
           4., 1.3333333333333333`, 10., 27., 2.7, 19., 68., 
           3.5789473684210527`, 8., 24., 3., 215., 667., 3.1023255813953488`, 
           0., 0., 0., 22., 55., 2.5, 283., 723., 2.5547703180212014`, 21., 
           44., 2.0952380952380953`, 516., 1203., 2.3313953488372094`, 1750., 
           4626., 2.6434285714285712`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 522., 1205., 2.3084291187739465`, 29., 66., 
           2.2758620689655173`, 31., 76., 2.4516129032258065`, 162., 324., 2.,
            2888., 5533., 1.915858725761773, 4811., 19517., 4.056744959467886,
            203., 343., 1.6896551724137931`, 9877., 19049., 
           1.9286220512301306`, 19., 48., 2.526315789473684, 2261., 13292., 
           5.878814683768244, 10., 23., 2.3, 1938., 4043., 
           2.0861713106295148`, 249., 571., 2.2931726907630523`, 176., 480., 
           2.727272727272727, 704., 2322., 3.2982954545454546`, 175., 317., 
           1.8114285714285714`, 209., 700., 3.349282296650718, 313., 506., 
           1.6166134185303513`, 442., 1064., 2.4072398190045248`, 99., 216., 
           2.1818181818181817`, 1086., 2281., 2.1003683241252302`, 181., 603.,
            3.3314917127071824`, 7008., 39388., 5.620433789954338, 4419., 
           10816., 2.447612582032134, 443., 1068., 2.4108352144469527`, 
           10335., 18541., 1.7940009675858732`, 48590., 142392., 
           2.930479522535501}, 
         "Russie" -> {
          "Russie", 70., 304., 4.3428571428571425`, 8., 22., 2.75, 0., 0., 0.,
            14., 55., 3.9285714285714284`, 207., 477., 2.3043478260869565`, 
           913., 2384., 2.611171960569551, 170., 292., 1.7176470588235293`, 
           2129., 5416., 2.543917332080789, 4., 9., 2.25, 133., 572., 
           4.3007518796992485`, 0., 0., 0., 663., 1227., 1.8506787330316743`, 
           25., 62., 2.48, 12., 36., 3., 9., 31., 3.4444444444444446`, 12., 
           29., 2.4166666666666665`, 53., 91., 1.7169811320754718`, 49., 107.,
            2.183673469387755, 180., 589., 3.272222222222222, 34., 93., 
           2.735294117647059, 444., 1131., 2.5472972972972974`, 12., 128., 
           10.666666666666666`, 428., 2129., 4.974299065420561, 994., 3083., 
           3.101609657947686, 73., 167., 2.287671232876712, 2503., 6007., 
           2.399920095884938, 9139., 24441., 2.674362621731043}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 63., 119., 
           1.8888888888888888`, 3., 6., 2., 0., 0., 0., 16., 17., 1.0625, 23.,
            44., 1.9130434782608696`, 34., 56., 1.6470588235294117`, 10., 51.,
            5.1, 69., 152., 2.2028985507246377`, 3., 3., 1., 13., 30., 
           2.3076923076923075`, 0., 0., 0., 12., 41., 3.4166666666666665`, 9.,
            11., 1.2222222222222223`, 0., 0., 0., 0., 0., 0., 3., 3., 1., 4., 
           91., 22.75, 10., 10., 1., 32., 81., 2.53125, 8., 54., 6.75, 68., 
           213., 3.1323529411764706`, 1., 30., 30., 30., 43., 
           1.4333333333333333`, 164., 384., 2.341463414634146, 35., 53., 
           1.5142857142857142`, 306., 598., 1.9542483660130718`, 916., 2090., 
           2.2816593886462884`}, 
         "Singapour" -> {
          "Singapour", 1., 15., 15., 0., 0., 0., 0., 0., 0., 0., 2., "-", 55.,
            249., 4.527272727272727, 453., 780., 1.7218543046357615`, 17., 
           27., 1.588235294117647, 343., 889., 2.5918367346938775`, 0., 0., 
           0., 32., 148., 4.625, 0., 0., 0., 776., 1185., 1.527061855670103, 
           16., 32., 2., 1., 2., 2., 2., 2., 1., 0., 0., 0., 6., 17., 
           2.8333333333333335`, 3., 6., 2., 18., 76., 4.222222222222222, 6., 
           44., 7.333333333333333, 47., 98., 2.0851063829787235`, 0., 0., 0., 
           34., 113., 3.323529411764706, 246., 402., 1.6341463414634145`, 23.,
            60., 2.608695652173913, 1432., 2594., 1.8114525139664805`, 3511., 
           6741., 1.9199658217032185`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 90., 2.6470588235294117`, 6., 6., 1., 0., 0., 0., 
           12., 12., 1., 24., 55., 2.2916666666666665`, 56., 151., 
           2.6964285714285716`, 13., 21., 1.6153846153846154`, 102., 208., 
           2.0392156862745097`, 0., 0., 0., 150., 494., 3.2933333333333334`, 
           2., 10., 5., 35., 76., 2.1714285714285713`, 2., 2., 1., 45., 46., 
           1.0222222222222221`, 6., 16., 2.6666666666666665`, 8., 10., 1.25, 
           18., 42., 2.3333333333333335`, 3., 8., 2.6666666666666665`, 35., 
           59., 1.6857142857142857`, 19., 45., 2.3684210526315788`, 111., 
           126., 1.135135135135135, 1., 4., 4., 51., 177., 
           3.4705882352941178`, 46., 121., 2.630434782608696, 17., 32., 
           1.8823529411764706`, 695., 1585., 2.2805755395683454`, 1491., 
           3396., 2.277665995975855}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 36., 159., 4.416666666666667, 1., 1., 1., 0., 
           0., 0., 5., 5., 1., 96., 110., 1.1458333333333333`, 176., 261., 
           1.4829545454545454`, 7., 9., 1.2857142857142858`, 71., 145., 
           2.0422535211267605`, 0., 0., 0., 67., 118., 1.7611940298507462`, 
           0., 0., 0., 123., 209., 1.6991869918699187`, 5., 15., 3., 12., 40.,
            3.3333333333333335`, 0., 0., 0., 4., 5., 1.25, 7., 12., 
           1.7142857142857142`, 7., 9., 1.2857142857142858`, 29., 46., 
           1.5862068965517242`, 15., 30., 2., 81., 156., 1.9259259259259258`, 
           0., 0., 0., 79., 108., 1.3670886075949367`, 45., 105., 
           2.3333333333333335`, 9., 14., 1.5555555555555556`, 198., 435., 
           2.196969696969697, 1073., 1992., 1.8564771668219944`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 102., 262., 2.5686274509803924`, 12., 18., 1.5, 4.,
            4., 1., 37., 49., 1.3243243243243243`, 274., 434., 
           1.583941605839416, 572., 1777., 3.1066433566433567`, 76., 96., 
           1.263157894736842, 738., 1472., 1.994579945799458, 0., 0., 0., 
           259., 1331., 5.138996138996139, 5., 59., 11.8, 244., 561., 
           2.2991803278688523`, 34., 51., 1.5, 10., 19., 1.9, 184., 892., 
           4.8478260869565215`, 19., 30., 1.5789473684210527`, 12., 31., 
           2.5833333333333335`, 26., 46., 1.7692307692307692`, 93., 211., 
           2.2688172043010755`, 29., 57., 1.9655172413793103`, 622., 905., 
           1.454983922829582, 99., 313., 3.1616161616161618`, 756., 3332., 
           4.407407407407407, 553., 1115., 2.0162748643761303`, 74., 136., 
           1.837837837837838, 1835., 3356., 1.8288828337874659`, 6669., 
           16557., 2.48268106162843}, 
         "Suisse" -> {
          "Suisse", 12342., 27822., 2.2542537676227514`, 4032., 9466., 
           2.347718253968254, 3310., 7951., 2.4021148036253774`, 5601., 
           11036., 1.9703624352794145`, 12231., 21218., 1.7347722998937127`, 
           69041., 145221., 2.1034023261540242`, 10876., 18041., 
           1.6587899963221773`, 21516., 40790., 1.8957984755530768`, 3282., 
           7892., 2.404631322364412, 43891., 116030., 2.6435943587523636`, 
           3380., 5096., 1.5076923076923077`, 23512., 44167., 
           1.8784875808097992`, 5081., 7901., 1.5550088565243063`, 2695., 
           5695., 2.11317254174397, 6060., 14108., 2.328052805280528, 2500., 
           3659., 1.4636, 13392., 27108., 2.024193548387097, 8729., 14452., 
           1.6556306564325811`, 16685., 37045., 2.220257716511837, 8887., 
           19848., 2.2333745921008212`, 55595., 132094., 2.376005036424139, 
           2043., 4070., 1.992168379833578, 48102., 127374., 
           2.647998004240988, 32279., 63106., 1.955017193841197, 4221., 
           10582., 2.5069888651978203`, 49025., 79892., 1.6296175420703722`, 
           468308., 1.001664*^6, 2.13890004014452}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 5., 53., 10.6, 0., 0., 0., 0., 0., 0., 7., 
           24., 3.4285714285714284`, 42., 71., 1.6904761904761905`, 2506., 
           3862., 1.5411013567438148`, 4., 10., 2.5, 410., 683., 
           1.6658536585365853`, 0., 0., 0., 298., 310., 1.0402684563758389`, 
           0., 0., 0., 2955., 3674., 1.24331641285956, 14., 15., 
           1.0714285714285714`, 0., 0., 0., 6., 9., 1.5, 10., 13., 1.3, 45., 
           122., 2.7111111111111112`, 2., 9., 4.5, 58., 67., 
           1.1551724137931034`, 10., 22., 2.2, 170., 189., 1.111764705882353, 
           55., 163., 2.963636363636364, 938., 1804., 1.9232409381663114`, 
           473., 725., 1.53276955602537, 0., 0., 0., 1243., 2182., 
           1.755430410297667, 9251., 14007., 1.5141065830721003`}, 
         "Turquie" -> {
          "Turquie", 54., 334., 6.185185185185185, 1., 1., 1., 0., 0., 0., 
           18., 33., 1.8333333333333333`, 171., 414., 2.4210526315789473`, 
           141., 215., 1.524822695035461, 41., 52., 1.2682926829268293`, 443.,
            1298., 2.930022573363431, 0., 0., 0., 13., 25., 
           1.9230769230769231`, 0., 0., 0., 38., 89., 2.3421052631578947`, 
           18., 45., 2.5, 4., 13., 3.25, 5., 8., 1.6, 9., 27., 3., 2., 3., 
           1.5, 16., 74., 4.625, 32., 68., 2.125, 11., 43., 3.909090909090909,
            151., 240., 1.5894039735099337`, 1., 10., 10., 24., 116., 
           4.833333333333333, 143., 438., 3.062937062937063, 11., 49., 
           4.454545454545454, 654., 1618., 2.474006116207951, 2001., 5213., 
           2.60519740129935}, 
         "Ukraine" -> {
          "Ukraine", 17., 67., 3.9411764705882355`, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 0., 0., 0., 35., 97., 
           2.7714285714285714`, 47., 94., 2., 4., 20., 5., 399., 1030., 
           2.581453634085213, 0., 0., 0., 17., 69., 4.0588235294117645`, 0., 
           0., 0., 93., 213., 2.2903225806451615`, 22., 37., 
           1.6818181818181819`, 0., 0., 0., 0., 0., 0., 6., 6., 1., 4., 25., 
           6.25, 14., 65., 4.642857142857143, 37., 70., 1.8918918918918919`, 
           8., 44., 5.5, 85., 182., 2.1411764705882352`, 5., 92., 18.4, 41., 
           136., 3.317073170731707, 113., 344., 3.0442477876106193`, 6., 18., 
           3., 385., 853., 2.2155844155844155`, 1341., 3466., 
           2.5846383296047724`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 24., 86., 3.5833333333333335`, 0., 0., 0., 0., 0.,
            0., 7., 29., 4.142857142857143, 39., 137., 3.5128205128205128`, 
           93., 607., 6.526881720430108, 36., 60., 1.6666666666666667`, 316., 
           899., 2.8449367088607596`, 0., 0., 0., 93., 601., 
           6.462365591397849, 2., 8., 4., 79., 123., 1.5569620253164558`, 20.,
            45., 2.25, 2., 2., 1., 5., 27., 5.4, 4., 13., 3.25, 9., 16., 
           1.7777777777777777`, 5., 7., 1.4, 23., 93., 4.043478260869565, 5., 
           10., 2., 31., 137., 4.419354838709677, 0., 0., 0., 99., 623., 
           6.292929292929293, 125., 447., 3.576, 17., 51., 3., 474., 1169., 
           2.4662447257383966`, 1508., 5190., 3.4416445623342176`}, 
         "Allemagne" -> {
          "Allemagne", 6161., 13322., 2.162311313098523, 706., 1545., 
           2.188385269121813, 150., 255., 1.7, 1573., 3542., 
           2.2517482517482517`, 7835., 14448., 1.844033184428845, 20865., 
           63327., 3.035082674335011, 1472., 2555., 1.7357336956521738`, 
           9140., 19468., 2.1299781181619255`, 364., 825., 
           2.2664835164835164`, 41058., 202796., 4.939256661308393, 114., 
           181., 1.587719298245614, 6974., 15239., 2.185116145683969, 643., 
           1151., 1.7900466562986004`, 1741., 2558., 1.469270534175761, 3660.,
            10630., 2.9043715846994536`, 936., 1578., 1.685897435897436, 
           2281., 6132., 2.688294607628233, 3434., 7225., 2.103960396039604, 
           7805., 19766., 2.532479180012812, 2813., 5825., 2.070742979025951, 
           7683., 20524., 2.671352336326956, 1943., 5016., 2.581574884199691, 
           16368., 86212., 5.267106549364614, 6690., 15451., 
           2.3095665171898356`, 2153., 3895., 1.8091035764050163`, 32735., 
           59601., 1.8207117763861311`, 187297., 583067., 3.113061074122917}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 88., 
           3.0344827586206895`, 0., 0., 0., 0., 0., 0., 5., 39., 7.8, 199., 
           699., 3.512562814070352, 93., 322., 3.4623655913978495`, 20., 64., 
           3.2, 554., 1586., 2.862815884476534, 0., 0., 0., 52., 183., 
           3.519230769230769, 2., 4., 2., 86., 168., 1.9534883720930232`, 5., 
           5., 1., 1., 8., 8., 2., 5., 2.5, 2., 2., 1., 2., 5., 2.5, 7., 24., 
           3.4285714285714284`, 13., 86., 6.615384615384615, 2., 16., 8., 54.,
            138., 2.5555555555555554`, 2., 2., 1., 82., 552., 
           6.7317073170731705`, 171., 555., 3.245614035087719, 4., 11., 2.75, 
           718., 1698., 2.364902506963788, 2105., 6260., 2.973871733966746}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 19., 4.75, 3., 9., 3., 0., 0., 0., 8., 10., 1.25, 
           41., 176., 4.2926829268292686`, 41., 108., 2.6341463414634148`, 2.,
            3., 1.5, 193., 546., 2.8290155440414506`, 0., 3., "-", 10., 28., 
           2.8, 0., 0., 0., 30., 56., 1.8666666666666667`, 2., 8., 4., 5., 5.,
            1., 0., 0., 0., 0., 0., 0., 3., 3., 1., 4., 10., 2.5, 2., 7., 3.5,
            2., 3., 1.5, 38., 90., 2.3684210526315788`, 3., 7., 
           2.3333333333333335`, 27., 136., 5.037037037037037, 66., 144., 
           2.1818181818181817`, 11., 45., 4.090909090909091, 297., 954., 
           3.212121212121212, 792., 2370., 2.992424242424242}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 33., 102., 
           3.090909090909091, 3., 12., 4., 5., 26., 5.2, 19., 103., 
           5.421052631578948, 195., 620., 3.1794871794871793`, 514., 1269., 
           2.4688715953307394`, 12., 25., 2.0833333333333335`, 802., 1706., 
           2.1271820448877805`, 0., 0., 0., 199., 715., 3.592964824120603, 1.,
            2., 2., 627., 1120., 1.7862838915470494`, 57., 291., 
           5.105263157894737, 7., 7., 1., 59., 136., 2.305084745762712, 3., 
           11., 3.6666666666666665`, 14., 51., 3.642857142857143, 12., 34., 
           2.8333333333333335`, 50., 194., 3.88, 8., 22., 2.75, 90., 175., 
           1.9444444444444444`, 8., 73., 9.125, 191., 815., 4.267015706806283,
            270., 747., 2.7666666666666666`, 8., 25., 3.125, 1177., 2217., 
           1.8836023789294818`, 4364., 10498., 2.405591200733272}, 
         "Autres Afrique" -> {
          "Autres Afrique", 37., 166., 4.486486486486487, 0., 0., 0., 3., 12.,
            4., 7., 21., 3., 76., 276., 3.6315789473684212`, 215., 916., 
           4.26046511627907, 9., 15., 1.6666666666666667`, 2052., 5621., 
           2.7392787524366473`, 0., 0., 0., 46., 205., 4.456521739130435, 13.,
            26., 2., 21., 64., 3.0476190476190474`, 7., 40., 
           5.714285714285714, 3., 28., 9.333333333333334, 0., 5., "-", 4., 5.,
            1.25, 1., 15., 15., 2., 3., 1.5, 43., 74., 1.7209302325581395`, 
           0., 0., 0., 46., 941., 20.456521739130434`, 0., 0., 0., 115., 
           1105., 9.608695652173912, 233., 861., 3.6952789699570814`, 10., 
           25., 2.5, 482., 942., 1.954356846473029, 3425., 11366., 
           3.3185401459854016`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 20., 195., 9.75, 0., 0., 0., 0., 0., 0., 
           2., 9., 4.5, 49., 193., 3.938775510204082, 93., 327., 
           3.5161290322580645`, 16., 29., 1.8125, 937., 2507., 
           2.6755602988260407`, 0., 0., 0., 14., 96., 6.857142857142857, 2., 
           2., 1., 5., 12., 2.4, 11., 26., 2.3636363636363638`, 2., 2., 1., 
           4., 11., 2.75, 9., 9., 1., 0., 0., 0., 1., 5., 5., 12., 40., 
           3.3333333333333335`, 5., 77., 15.4, 31., 83., 2.6774193548387095`, 
           0., 0., 0., 79., 490., 6.2025316455696204`, 177., 873., 
           4.932203389830509, 20., 119., 5.95, 265., 645., 
           2.4339622641509435`, 1754., 5750., 3.2782212086659066`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 31., 2.8181818181818183`, 0.,
            0., 0., 0., 0., 0., 19., 50., 2.6315789473684212`, 57., 203., 
           3.56140350877193, 63., 171., 2.7142857142857144`, 14., 20., 
           1.4285714285714286`, 493., 1152., 2.336713995943205, 0., 0., 0., 
           38., 154., 4.052631578947368, 15., 30., 2., 31., 84., 
           2.7096774193548385`, 26., 103., 3.9615384615384617`, 0., 0., 0., 
           3., 10., 3.3333333333333335`, 0., 0., 0., 1., 6., 6., 5., 20., 4., 
           22., 91., 4.136363636363637, 1., 9., 9., 106., 283., 
           2.669811320754717, 0., 0., 0., 101., 275., 2.722772277227723, 105.,
            366., 3.4857142857142858`, 1., 3., 3., 392., 1080., 
           2.7551020408163267`, 1504., 4141., 2.7533244680851063`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 80., 5., 0., 0., 0., 0., 0., 0., 2., 
           8., 4., 71., 296., 4.169014084507042, 70., 262., 3.742857142857143,
            10., 17., 1.7, 511., 1743., 3.410958904109589, 0., 0., 0., 24., 
           89., 3.7083333333333335`, 2., 10., 5., 25., 74., 2.96, 2., 7., 3.5,
            0., 0., 0., 8., 25., 3.125, 12., 32., 2.6666666666666665`, 9., 
           43., 4.777777777777778, 5., 14., 2.8, 18., 93., 5.166666666666667, 
           10., 11., 1.1, 33., 81., 2.4545454545454546`, 0., 0., 0., 29., 
           111., 3.8275862068965516`, 88., 344., 3.909090909090909, 25., 45., 
           1.8, 306., 849., 2.7745098039215685`, 1276., 4234., 
           3.3181818181818183`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 47., 191., 4.0638297872340425`, 
           0., 0., 0., 3., 9., 3., 8., 21., 2.625, 74., 229., 
           3.0945945945945947`, 319., 592., 1.8557993730407523`, 2., 8., 4., 
           786., 2381., 3.0292620865139948`, 0., 0., 0., 56., 255., 
           4.553571428571429, 2., 5., 2.5, 361., 486., 1.3462603878116344`, 
           10., 20., 2., 23., 78., 3.391304347826087, 2., 2., 1., 5., 6., 1.2,
            6., 20., 3.3333333333333335`, 56., 182., 3.25, 16., 36., 2.25, 3.,
            21., 7., 110., 306., 2.7818181818181817`, 0., 0., 0., 118., 313., 
           2.652542372881356, 208., 711., 3.418269230769231, 17., 40., 
           2.3529411764705883`, 741., 1713., 2.311740890688259, 2973., 7625., 
           2.5647494113689877`}, 
         "Autres Europe" -> {
          "Autres Europe", 87., 159., 1.8275862068965518`, 34., 106., 
           3.1176470588235294`, 36., 131., 3.638888888888889, 79., 122., 
           1.5443037974683544`, 121., 314., 2.5950413223140494`, 779., 1524., 
           1.9563543003851092`, 46., 65., 1.4130434782608696`, 1559., 3079., 
           1.9749839640795381`, 0., 0., 0., 430., 1419., 3.3, 2., 3., 1.5, 
           209., 421., 2.014354066985646, 29., 92., 3.1724137931034484`, 111.,
            254., 2.2882882882882885`, 7., 21., 3., 29., 42., 
           1.4482758620689655`, 20., 37., 1.85, 69., 98., 1.4202898550724639`,
            187., 401., 2.144385026737968, 30., 53., 1.7666666666666666`, 
           643., 1342., 2.087091757387247, 9., 152., 16.88888888888889, 605., 
           2642., 4.36694214876033, 1111., 2458., 2.212421242124212, 108., 
           302., 2.7962962962962963`, 1565., 3298., 2.1073482428115016`, 
           7905., 18535., 2.34471853257432}, 
         "Autriche" -> {
          "Autriche", 529., 1071., 2.0245746691871456`, 80., 200., 2.5, 20., 
           38., 1.9, 134., 342., 2.5522388059701493`, 475., 984., 
           2.071578947368421, 1313., 3675., 2.798933739527799, 177., 338., 
           1.9096045197740112`, 957., 1941., 2.0282131661442007`, 31., 60., 
           1.935483870967742, 2615., 10205., 3.9024856596558317`, 4., 22., 
           5.5, 480., 887., 1.8479166666666667`, 48., 116., 
           2.4166666666666665`, 32., 57., 1.78125, 127., 283., 
           2.2283464566929134`, 86., 151., 1.755813953488372, 178., 319., 
           1.7921348314606742`, 284., 464., 1.6338028169014085`, 742., 1703., 
           2.2951482479784366`, 182., 362., 1.989010989010989, 441., 1025., 
           2.324263038548753, 81., 155., 1.9135802469135803`, 579., 2998., 
           5.177892918825561, 549., 1299., 2.366120218579235, 194., 346., 
           1.7835051546391754`, 4138., 7301., 1.7643789270178831`, 14476., 
           36342., 2.5105001381597125`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 196., 371., 1.8928571428571428`, 24., 105., 4.375, 3., 
           7., 2.3333333333333335`, 102., 135., 1.3235294117647058`, 771., 
           1411., 1.8300907911802853`, 1627., 7030., 4.320835894283959, 228., 
           384., 1.6842105263157894`, 2219., 3974., 1.7908968003605228`, 11., 
           67., 6.090909090909091, 1312., 7585., 5.78125, 9., 9., 1., 303., 
           483., 1.5940594059405941`, 125., 263., 2.104, 169., 188., 
           1.1124260355029585`, 175., 643., 3.6742857142857144`, 45., 81., 
           1.8, 67., 222., 3.3134328358208953`, 145., 292., 2.013793103448276,
            150., 399., 2.66, 49., 99., 2.020408163265306, 315., 590., 
           1.873015873015873, 39., 99., 2.5384615384615383`, 4093., 25595., 
           6.253359394087466, 10443., 15039., 1.4401034185578856`, 112., 171.,
            1.5267857142857142`, 1659., 2658., 1.6021699819168174`, 24391., 
           67900., 2.783813701775245}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 1., 7., 
           7., 5., 27., 5.4, 16., 74., 4.625, 4., 4., 1., 71., 192., 
           2.704225352112676, 0., 0., 0., 12., 75., 6.25, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 4., 44., 11., 13., 23., 
           1.7692307692307692`, 5., 7., 1.4, 13., 24., 1.8461538461538463`, 
           0., 0., 0., 3., 28., 9.333333333333334, 11., 17., 
           1.5454545454545454`, 0., 0., 0., 87., 411., 4.724137931034483, 15.,
            33., 2.2, 1., 1., 1., 119., 219., 1.8403361344537814`, 382., 
           1189., 3.112565445026178}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 41., 212., 5.170731707317073, 2., 8., 4., 2., 4., 
           2., 17., 73., 4.294117647058823, 139., 1036., 7.453237410071942, 
           208., 489., 2.3509615384615383`, 11., 28., 2.5454545454545454`, 
           743., 1652., 2.2234185733512786`, 0., 0., 0., 108., 447., 
           4.138888888888889, 4., 16., 4., 106., 307., 2.8962264150943398`, 
           8., 27., 3.375, 2., 2., 1., 2., 4., 2., 7., 12., 
           1.7142857142857142`, 11., 11., 1., 4., 48., 12., 31., 103., 
           3.3225806451612905`, 2., 5., 2.5, 435., 1147., 2.636781609195402, 
           2., 7., 3.5, 94., 342., 3.6382978723404253`, 221., 887., 
           4.013574660633484, 9., 22., 2.4444444444444446`, 955., 2464., 
           2.580104712041885, 3164., 9353., 2.9560682680151706`}, 
         "Bulgarie" -> {
          "Bulgarie", 34., 125., 3.676470588235294, 0., 0., 0., 0., 0., 0., 
           13., 17., 1.3076923076923077`, 43., 101., 2.3488372093023258`, 85.,
            232., 2.7294117647058824`, 9., 15., 1.6666666666666667`, 208., 
           445., 2.139423076923077, 0., 0., 0., 30., 126., 4.2, 0., 0., 0., 
           35., 67., 1.9142857142857144`, 5., 15., 3., 2., 2., 1., 0., 0., 0.,
            2., 4., 2., 5., 21., 4.2, 8., 34., 4.25, 12., 26., 
           2.1666666666666665`, 9., 42., 4.666666666666667, 122., 158., 
           1.2950819672131149`, 4., 8., 2., 62., 304., 4.903225806451613, 
           180., 436., 2.422222222222222, 7., 15., 2.142857142857143, 369., 
           877., 2.3766937669376693`, 1244., 3070., 2.467845659163987}, 
         "Canada" -> {
          "Canada", 45., 129., 2.8666666666666667`, 1., 45., 45., 0., 0., 0., 
           11., 34., 3.090909090909091, 173., 550., 3.179190751445087, 384., 
           1163., 3.0286458333333335`, 64., 147., 2.296875, 1418., 2975., 
           2.0980253878702397`, 4., 4., 1., 233., 1112., 4.772532188841201, 
           1., 7., 7., 226., 491., 2.172566371681416, 219., 853., 
           3.894977168949772, 1., 1., 1., 54., 123., 2.2777777777777777`, 3., 
           15., 5., 11., 26., 2.3636363636363638`, 21., 70., 
           3.3333333333333335`, 60., 180., 3., 18., 44., 2.4444444444444446`, 
           140., 318., 2.2714285714285714`, 258., 575., 2.2286821705426356`, 
           434., 1963., 4.523041474654378, 427., 1268., 2.969555035128806, 
           32., 86., 2.6875, 2191., 3725., 1.7001369237790962`, 6429., 15904.,
            2.4737906361798103`}, 
         "Chili" -> {
          "Chili", 6., 9., 1.5, 0., 0., 0., 0., 0., 0., 3., 7., 
           2.3333333333333335`, 9., 26., 2.888888888888889, 17., 36., 
           2.1176470588235294`, 1., 1., 1., 77., 219., 2.844155844155844, 0., 
           0., 0., 11., 25., 2.272727272727273, 0., 0., 0., 5., 5., 1., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 16., 3.2, 1., 1., 
           1., 4., 20., 5., 2., 2., 1., 13., 181., 13.923076923076923`, 2., 
           3., 1.5, 7., 7., 1., 25., 90., 3.6, 4., 4., 1., 82., 182., 
           2.2195121951219514`, 274., 834., 3.0437956204379564`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 138., 569., 4.1231884057971016`, 6., 11., 
           1.8333333333333333`, 4., 4., 1., 46., 236., 5.130434782608695, 
           287., 994., 3.4634146341463414`, 965., 1735., 1.7979274611398963`, 
           35., 61., 1.7428571428571429`, 835., 1689., 2.022754491017964, 1., 
           5., 5., 108., 230., 2.1296296296296298`, 22., 107., 
           4.863636363636363, 3488., 4626., 1.3262614678899083`, 31., 78., 
           2.5161290322580645`, 461., 461., 1., 88., 173., 
           1.9659090909090908`, 24., 62., 2.5833333333333335`, 1167., 1192., 
           1.0214224507283634`, 81., 412., 5.08641975308642, 90., 300., 
           3.3333333333333335`, 15., 40., 2.6666666666666665`, 104., 233., 
           2.2403846153846154`, 437., 494., 1.1304347826086956`, 125., 363., 
           2.904, 519., 1023., 1.9710982658959537`, 39., 141., 
           3.6153846153846154`, 1872., 3855., 2.059294871794872, 10988., 
           19094., 1.7377138696760102`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 17., 54., 3.176470588235294, 2., 6., 3., 0., 0., 
           0., 12., 43., 3.5833333333333335`, 33., 137., 4.151515151515151, 
           431., 562., 1.3039443155452437`, 7., 23., 3.2857142857142856`, 34.,
            96., 2.823529411764706, 0., 0., 0., 7., 21., 3., 0., 0., 0., 557.,
            713., 1.2800718132854578`, 2., 3., 1.5, 18., 36., 2., 0., 0., 0., 
           1., 4., 4., 48., 80., 1.6666666666666667`, 35., 54., 
           1.542857142857143, 15., 53., 3.533333333333333, 7., 30., 
           4.285714285714286, 6., 23., 3.8333333333333335`, 0., 0., 0., 3., 
           5., 1.6666666666666667`, 33., 144., 4.363636363636363, 1., 1., 1., 
           112., 194., 1.7321428571428572`, 1381., 2282., 
           1.6524257784214338`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 56., 228., 4.071428571428571, 0., 0., 0., 0., 0., 0., 
           22., 35., 1.5909090909090908`, 11., 14., 1.2727272727272727`, 32., 
           93., 2.90625, 18., 26., 1.4444444444444444`, 161., 373., 
           2.3167701863354035`, 0., 0., 0., 44., 145., 3.2954545454545454`, 
           2., 2., 1., 26., 44., 1.6923076923076923`, 4., 8., 2., 3., 3., 1., 
           0., 0., 0., 4., 8., 2., 5., 18., 3.6, 9., 10., 1.1111111111111112`,
            45., 150., 3.3333333333333335`, 16., 63., 3.9375, 140., 261., 
           1.8642857142857143`, 3., 33., 11., 27., 81., 3., 86., 257., 
           2.988372093023256, 17., 28., 1.6470588235294117`, 234., 521., 
           2.2264957264957266`, 965., 2401., 2.488082901554404}, 
         "Danemark" -> {
          "Danemark", 72., 163., 2.263888888888889, 10., 29., 2.9, 5., 8., 
           1.6, 47., 130., 2.765957446808511, 246., 490., 1.991869918699187, 
           382., 1057., 2.7670157068062826`, 71., 121., 1.704225352112676, 
           792., 1556., 1.9646464646464648`, 4., 14., 3.5, 613., 2347., 
           3.828711256117455, 4., 8., 2., 108., 200., 1.8518518518518519`, 
           17., 28., 1.6470588235294117`, 5., 13., 2.6, 44., 139., 
           3.159090909090909, 53., 155., 2.9245283018867925`, 22., 53., 
           2.409090909090909, 40., 84., 2.1, 69., 139., 2.0144927536231885`, 
           42., 114., 2.7142857142857144`, 110., 245., 2.227272727272727, 16.,
            53., 3.3125, 504., 2861., 5.676587301587301, 334., 927., 
           2.7754491017964074`, 101., 172., 1.702970297029703, 1011., 1639., 
           1.6211671612265084`, 4722., 12745., 2.699068191444303}, 
         "Egypte" -> {
          "Egypte", 20., 41., 2.05, 1., 3., 3., 0., 0., 0., 1., 6., 6., 25., 
           118., 4.72, 30., 209., 6.966666666666667, 14., 22., 
           1.5714285714285714`, 315., 1029., 3.2666666666666666`, 0., 0., 0., 
           12., 47., 3.9166666666666665`, 3., 9., 3., 20., 70., 3.5, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 1., 5., 5., 0., 0., 0., 13., 49., 
           3.769230769230769, 2., 9., 4.5, 3., 14., 4.666666666666667, 16., 
           39., 2.4375, 6., 11., 1.8333333333333333`, 19., 340., 
           17.894736842105264`, 35., 195., 5.571428571428571, 7., 36., 
           5.142857142857143, 498., 930., 1.8674698795180722`, 1041., 3182., 
           3.0566762728146015`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 186., 434., 2.3333333333333335`, 15., 111., 7.4, 0., 0., 
           0., 161., 861., 5.3478260869565215`, 917., 2714., 
           2.959651035986914, 931., 2648., 2.8442534908700323`, 171., 301., 
           1.760233918128655, 4152., 7267., 1.7502408477842004`, 2., 6., 3., 
           535., 2025., 3.7850467289719627`, 13., 25., 1.9230769230769231`, 
           357., 696., 1.949579831932773, 104., 181., 1.7403846153846154`, 6.,
            20., 3.3333333333333335`, 18., 58., 3.2222222222222223`, 79., 
           221., 2.7974683544303796`, 40., 117., 2.925, 76., 188., 
           2.473684210526316, 162., 341., 2.1049382716049383`, 56., 115., 
           2.0535714285714284`, 347., 868., 2.5014409221902016`, 20., 26., 
           1.3, 571., 2452., 4.294220665499124, 1233., 2798., 
           2.2692619626926196`, 90., 203., 2.2555555555555555`, 3847., 6801., 
           1.7678710683649597`, 14089., 31477., 2.234154304776776}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 339., 1212., 3.575221238938053, 
           35., 227., 6.485714285714286, 30., 54., 1.8, 178., 644., 
           3.6179775280898876`, 2714., 9178., 3.3817243920412676`, 2528., 
           7503., 2.9679588607594938`, 181., 565., 3.1215469613259668`, 6644.,
            15913., 2.395093317278748, 17., 52., 3.0588235294117645`, 1757., 
           7634., 4.344906089926011, 1., 2., 2., 2647., 5370., 
           2.028711749149981, 350., 1004., 2.8685714285714288`, 292., 493., 
           1.6883561643835616`, 614., 1554., 2.530944625407166, 197., 530., 
           2.6903553299492384`, 120., 299., 2.4916666666666667`, 166., 619., 
           3.7289156626506026`, 403., 1253., 3.109181141439206, 115., 246., 
           2.139130434782609, 930., 1935., 2.0806451612903225`, 237., 507., 
           2.1392405063291138`, 1562., 6719., 4.301536491677337, 2043., 5918.,
            2.896720509055311, 155., 449., 2.8967741935483873`, 14466., 
           25984., 1.796211806995714, 38721., 95864., 2.4757625061336226`}, 
         "Finlande" -> {
          "Finlande", 89., 285., 3.202247191011236, 7., 22., 
           3.142857142857143, 0., 0., 0., 11., 20., 1.8181818181818181`, 56., 
           139., 2.482142857142857, 170., 460., 2.7058823529411766`, 14., 20.,
            1.4285714285714286`, 739., 1420., 1.9215155615696888`, 2., 4., 2.,
            380., 1620., 4.2631578947368425`, 0., 0., 0., 109., 218., 2., 91.,
            302., 3.318681318681319, 8., 15., 1.875, 199., 649., 
           3.2613065326633164`, 22., 40., 1.8181818181818181`, 20., 28., 1.4, 
           14., 31., 2.2142857142857144`, 28., 74., 2.642857142857143, 25., 
           63., 2.52, 99., 206., 2.080808080808081, 21., 318., 
           15.142857142857142`, 228., 1059., 4.644736842105263, 181., 444., 
           2.453038674033149, 35., 60., 1.7142857142857142`, 884., 1516., 
           1.7149321266968325`, 3432., 9013., 2.626165501165501}, 
         "France" -> {
          "France", 1056., 2018., 1.9109848484848484`, 46., 109., 
           2.369565217391304, 16., 20., 1.25, 409., 646., 1.5794621026894866`,
            2353., 4930., 2.0951976200594986`, 4821., 15642., 
           3.2445550715619165`, 1363., 2454., 1.8004402054292004`, 13002., 
           20742., 1.5952930318412553`, 34., 100., 2.9411764705882355`, 1932.,
            10332., 5.3478260869565215`, 122., 263., 2.1557377049180326`, 
           804., 1587., 1.9738805970149254`, 1412., 2692., 1.906515580736544, 
           130., 210., 1.6153846153846154`, 275., 950., 3.4545454545454546`, 
           113., 184., 1.6283185840707965`, 280., 637., 2.275, 328., 595., 
           1.8140243902439024`, 493., 997., 2.022312373225152, 169., 367., 
           2.171597633136095, 1180., 2087., 1.7686440677966102`, 123., 288., 
           2.341463414634146, 5819., 23036., 3.9587557999656298`, 12585., 
           33513., 2.662932061978546, 258., 427., 1.6550387596899225`, 5892., 
           9556., 1.6218601493550577`, 55015., 134382., 2.4426429155684812`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 66., 160., 2.4242424242424243`, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 10., 19., 1.9, 138., 439., 
           3.181159420289855, 213., 765., 3.591549295774648, 8., 20., 2.5, 
           907., 2063., 2.274531422271224, 1., 3., 3., 225., 1041., 
           4.626666666666667, 6., 9., 1.5, 537., 1136., 2.1154562383612663`, 
           4., 18., 4.5, 2., 3., 1.5, 13., 27., 2.076923076923077, 10., 15., 
           1.5, 7., 11., 1.5714285714285714`, 18., 56., 3.111111111111111, 
           32., 87., 2.71875, 11., 44., 4., 164., 252., 1.5365853658536586`, 
           4., 10., 2.5, 147., 813., 5.530612244897959, 412., 1270., 
           3.0825242718446604`, 26., 43., 1.6538461538461537`, 978., 2390., 
           2.443762781186094, 3945., 10702., 2.7128010139416983`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 53., 363., 6.849056603773585, 0., 0., 0., 0., 0., 0., 
           66., 287., 4.348484848484849, 285., 1360., 4.771929824561403, 222.,
            433., 1.9504504504504505`, 11., 33., 3., 189., 421., 
           2.2275132275132274`, 0., 0., 0., 52., 110., 2.1153846153846154`, 
           2., 8., 4., 1135., 1398., 1.2317180616740089`, 3., 8., 
           2.6666666666666665`, 132., 132., 1., 3., 7., 2.3333333333333335`, 
           5., 9., 1.8, 10., 19., 1.9, 35., 171., 4.885714285714286, 23., 64.,
            2.782608695652174, 7., 31., 4.428571428571429, 13., 25., 
           1.9230769230769231`, 19., 19., 1., 87., 468., 5.379310344827586, 
           63., 118., 1.873015873015873, 9., 13., 1.4444444444444444`, 375., 
           745., 1.9866666666666666`, 2799., 6242., 2.2300821722043587`}, 
         "Hongrie" -> {
          "Hongrie", 45., 125., 2.7777777777777777`, 2., 6., 3., 6., 12., 2., 
           17., 53., 3.1176470588235294`, 91., 334., 3.67032967032967, 147., 
           276., 1.8775510204081634`, 16., 44., 2.75, 425., 1035., 
           2.4352941176470586`, 6., 10., 1.6666666666666667`, 117., 385., 
           3.2905982905982905`, 1., 2., 2., 50., 82., 1.64, 3., 4., 
           1.3333333333333333`, 1., 1., 1., 5., 25., 5., 8., 16., 2., 8., 13.,
            1.625, 34., 62., 1.8235294117647058`, 83., 295., 
           3.5542168674698793`, 29., 98., 3.3793103448275863`, 55., 185., 
           3.3636363636363638`, 5., 88., 17.6, 34., 221., 6.5, 260., 716., 
           2.753846153846154, 18., 27., 1.5, 624., 1158., 1.8557692307692308`,
            2090., 5273., 2.5229665071770335`}, 
         "Inde" -> {
          "Inde", 103., 446., 4.330097087378641, 5., 10., 2., 0., 0., 0., 26.,
            117., 4.5, 234., 966., 4.128205128205129, 806., 2074., 
           2.5732009925558312`, 14., 29., 2.0714285714285716`, 618., 2530., 
           4.093851132686084, 1., 6., 6., 69., 149., 2.1594202898550723`, 1., 
           3., 3., 844., 1983., 2.3495260663507107`, 9., 14., 
           1.5555555555555556`, 0., 2., "-", 7., 35., 5., 9., 33., 
           3.6666666666666665`, 23., 103., 4.478260869565218, 9., 66., 
           7.333333333333333, 76., 171., 2.25, 15., 134., 8.933333333333334, 
           62., 133., 2.1451612903225805`, 5., 68., 13.6, 60., 432., 7.2, 
           236., 844., 3.5762711864406778`, 9., 25., 2.7777777777777777`, 
           1616., 3646., 2.256188118811881, 4857., 14019., 
           2.8863495985176035`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 23., 7.666666666666667, 0., 0., 0., 0., 0.,
            0., 2., 11., 5.5, 38., 145., 3.8157894736842106`, 32., 93., 
           2.90625, 3., 6., 2., 72., 223., 3.0972222222222223`, 0., 0., 0., 
           9., 9., 1., 0., 0., 0., 422., 738., 1.7488151658767772`, 0., 0., 
           0., 1., 1., 1., 30., 34., 1.1333333333333333`, 0., 0., 0., 0., 0., 
           0., 5., 8., 1.6, 20., 63., 3.15, 2., 2., 1., 12., 22., 
           1.8333333333333333`, 0., 0., 0., 63., 423., 6.714285714285714, 
           142., 283., 1.9929577464788732`, 3., 8., 2.6666666666666665`, 140.,
            333., 2.3785714285714286`, 999., 2425., 2.4274274274274275`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 29., 65., 2.2413793103448274`, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 10., 28., 2.8, 179., 386., 
           2.1564245810055866`, 205., 594., 2.897560975609756, 22., 51., 
           2.3181818181818183`, 557., 1144., 2.0538599640933572`, 6., 9., 1.5,
            173., 767., 4.433526011560693, 1., 1., 1., 70., 143., 
           2.0428571428571427`, 50., 150., 3., 5., 8., 1.6, 5., 18., 3.6, 11.,
            13., 1.1818181818181819`, 13., 27., 2.076923076923077, 6., 10., 
           1.6666666666666667`, 40., 89., 2.225, 4., 10., 2.5, 52., 67., 
           1.2884615384615385`, 2., 6., 3., 206., 1084., 5.262135922330097, 
           222., 548., 2.4684684684684686`, 18., 62., 3.4444444444444446`, 
           855., 1535., 1.7953216374269005`, 2744., 6820., 
           2.4854227405247813`}, 
         "Islande" -> {
          "Islande", 4., 12., 3., 5., 17., 3.4, 0., 0., 0., 17., 59., 
           3.4705882352941178`, 15., 52., 3.466666666666667, 20., 50., 2.5, 
           0., 0., 0., 78., 164., 2.1025641025641026`, 0., 0., 0., 29., 107., 
           3.689655172413793, 0., 0., 0., 12., 37., 3.0833333333333335`, 1., 
           6., 6., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 6., 3., 1., 1., 1.,
            4., 7., 1.75, 1., 1., 1., 2., 2., 1., 8., 24., 3., 46., 148., 
           3.217391304347826, 16., 73., 4.5625, 2., 2., 1., 128., 209., 
           1.6328125, 391., 977., 2.498721227621483}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 38., 144., 3.789473684210526, 3., 18., 6., 8.,
            34., 4.25, 12., 25., 2.0833333333333335`, 183., 569., 
           3.109289617486339, 314., 985., 3.1369426751592355`, 29., 43., 
           1.4827586206896552`, 718., 1397., 1.9456824512534818`, 0., 0., 0., 
           842., 4425., 5.255344418052257, 4., 5., 1.25, 109., 198., 
           1.81651376146789, 9., 13., 1.4444444444444444`, 10., 11., 1.1, 9., 
           17., 1.8888888888888888`, 36., 49., 1.3611111111111112`, 23., 36., 
           1.565217391304348, 11., 18., 1.6363636363636365`, 80., 211., 
           2.6375, 10., 33., 3.3, 139., 319., 2.2949640287769784`, 1., 11., 
           11., 148., 786., 5.3108108108108105`, 216., 742., 
           3.435185185185185, 12., 19., 1.5833333333333333`, 1889., 3593., 
           1.9020645844362096`, 4853., 13701., 2.8232021430043273`}, 
         "Italie" -> {
          "Italie", 885., 1907., 2.154802259887006, 70., 168., 2.4, 21., 46., 
           2.1904761904761907`, 465., 2168., 4.662365591397849, 2075., 9057., 
           4.364819277108434, 1939., 4813., 2.482207323362558, 370., 541., 
           1.462162162162162, 5839., 10550., 1.8068162356567905`, 37., 150., 
           4.054054054054054, 6160., 22788., 3.699350649350649, 44., 143., 
           3.25, 1601., 2696., 1.683947532792005, 377., 699., 
           1.8541114058355437`, 205., 304., 1.4829268292682927`, 60., 170., 
           2.8333333333333335`, 142., 194., 1.3661971830985915`, 302., 448., 
           1.4834437086092715`, 655., 1549., 2.364885496183206, 690., 1494., 
           2.1652173913043478`, 269., 467., 1.7360594795539033`, 10093., 
           16344., 1.6193401367284257`, 131., 315., 2.404580152671756, 2746., 
           6800., 2.47632920611799, 3373., 6693., 1.984286984879929, 268., 
           432., 1.6119402985074627`, 5078., 8662., 1.7057896809767625`, 
           43895., 99598., 2.26900558150131}, 
         "Japon" -> {
          "Japon", 70., 300., 4.285714285714286, 8., 25., 3.125, 0., 0., 0., 
           40., 188., 4.7, 565., 1798., 3.1823008849557524`, 2724., 3918., 
           1.4383259911894273`, 41., 78., 1.9024390243902438`, 1189., 2634., 
           2.2153069806560133`, 0., 0., 0., 197., 457., 2.3197969543147208`, 
           17., 38., 2.235294117647059, 485., 1007., 2.0762886597938146`, 55.,
            365., 6.636363636363637, 2., 9., 4.5, 7., 26., 
           3.7142857142857144`, 19., 43., 2.263157894736842, 13., 28., 
           2.1538461538461537`, 114., 592., 5.192982456140351, 70., 174., 
           2.4857142857142858`, 17., 34., 2., 63., 100., 1.5873015873015872`, 
           0., 0., 0., 568., 2246., 3.954225352112676, 658., 1410., 
           2.142857142857143, 20., 75., 3.75, 2715., 5234., 
           1.9278084714548802`, 9657., 20779., 2.1517034275654967`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 38., 2., 12., 24., 2., 8., 22., 2.75, 3., 6., 
           2., 15., 36., 2.4, 97., 133., 1.3711340206185567`, 20., 36., 1.8, 
           51., 90., 1.7647058823529411`, 3., 5., 1.6666666666666667`, 293., 
           874., 2.9829351535836177`, 0., 0., 0., 51., 88., 
           1.7254901960784315`, 5., 5., 1., 0., 0., 0., 10., 23., 2.3, 12., 
           15., 1.25, 22., 29., 1.3181818181818181`, 8., 15., 1.875, 80., 
           212., 2.65, 4., 4., 1., 112., 204., 1.8214285714285714`, 5., 13., 
           2.6, 19., 97., 5.105263157894737, 22., 30., 1.3636363636363635`, 
           8., 14., 1.75, 142., 198., 1.3943661971830985`, 1021., 2211., 
           2.165523996082272}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 21., 41., 1.9523809523809523`, 2., 4., 2., 0., 0., 0.,
            31., 41., 1.3225806451612903`, 98., 211., 2.1530612244897958`, 
           594., 1717., 2.8905723905723906`, 32., 46., 1.4375, 314., 526., 
           1.6751592356687899`, 0., 0., 0., 442., 2353., 5.323529411764706, 
           0., 0., 0., 64., 132., 2.0625, 17., 24., 1.411764705882353, 21., 
           46., 2.1904761904761907`, 84., 306., 3.642857142857143, 5., 11., 
           2.2, 15., 24., 1.6, 8., 11., 1.375, 27., 48., 1.7777777777777777`, 
           12., 15., 1.25, 85., 218., 2.5647058823529414`, 6., 16., 
           2.6666666666666665`, 253., 1406., 5.557312252964427, 223., 609., 
           2.7309417040358746`, 16., 29., 1.8125, 471., 740., 
           1.5711252653927814`, 2841., 8574., 3.0179514255543824`}, 
         "Malaisie" -> {
          "Malaisie", 37., 151., 4.081081081081081, 0., 0., 0., 0., 0., 0., 
           6., 35., 5.833333333333333, 74., 326., 4.405405405405405, 75., 
           165., 2.2, 1., 2., 2., 211., 519., 2.4597156398104265`, 0., 0., 0.,
            10., 55., 5.5, 0., 0., 0., 363., 712., 1.9614325068870524`, 3., 
           23., 7.666666666666667, 0., 0., 0., 2., 4., 2., 2., 2., 1., 10., 
           18., 1.8, 8., 43., 5.375, 9., 24., 2.6666666666666665`, 4., 27., 
           6.75, 21., 43., 2.0476190476190474`, 0., 0., 0., 30., 194., 
           6.466666666666667, 45., 166., 3.688888888888889, 8., 47., 5.875, 
           192., 423., 2.203125, 1111., 2979., 2.6813681368136812`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 39., 86., 2.2051282051282053`, 1., 6., 6., 0., 
           0., 0., 24., 55., 2.2916666666666665`, 86., 253., 
           2.941860465116279, 469., 1421., 3.029850746268657, 23., 36., 
           1.565217391304348, 655., 1338., 2.0427480916030536`, 0., 0., 0., 
           692., 2373., 3.429190751445087, 0., 0., 0., 68., 149., 
           2.1911764705882355`, 14., 38., 2.7142857142857144`, 6., 6., 1., 
           253., 1014., 4.007905138339921, 2., 8., 4., 7., 12., 
           1.7142857142857142`, 36., 95., 2.638888888888889, 53., 128., 
           2.4150943396226414`, 42., 63., 1.5, 71., 142., 2., 30., 129., 4.3, 
           668., 3387., 5.070359281437126, 259., 634., 2.447876447876448, 39.,
            142., 3.641025641025641, 825., 1400., 1.696969696969697, 4362., 
           12915., 2.9607977991746903`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 56., 3.2941176470588234`, 0., 0., 0., 0., 0., 
           0., 2., 8., 4., 25., 57., 2.28, 68., 181., 2.661764705882353, 5., 
           11., 2.2, 233., 559., 2.3991416309012874`, 0., 0., 0., 172., 957., 
           5.563953488372093, 1., 1., 1., 137., 294., 2.145985401459854, 2., 
           3., 1.5, 4., 4., 1., 38., 140., 3.6842105263157894`, 2., 2., 1., 
           1., 1., 1., 7., 7., 1., 8., 24., 3., 0., 0., 0., 78., 185., 
           2.371794871794872, 1., 31., 31., 143., 797., 5.573426573426573, 
           98., 228., 2.326530612244898, 5., 6., 1.2, 243., 676., 
           2.7818930041152266`, 1290., 4228., 3.277519379844961}, 
         "Pays-Bas" -> {
          "Pays-Bas", 490., 804., 1.6408163265306122`, 19., 37., 
           1.9473684210526316`, 19., 35., 1.8421052631578947`, 271., 693., 
           2.5571955719557193`, 1124., 2404., 2.1387900355871885`, 3787., 
           17627., 4.654607869025614, 237., 363., 1.5316455696202531`, 2467., 
           4065., 1.6477503040129713`, 39., 167., 4.282051282051282, 3196., 
           17310., 5.416145181476846, 5., 5., 1., 696., 1605., 
           2.3060344827586206`, 79., 156., 1.9746835443037976`, 120., 201., 
           1.675, 708., 2826., 3.9915254237288136`, 146., 250., 
           1.7123287671232876`, 384., 2438., 6.348958333333333, 320., 533., 
           1.665625, 473., 1350., 2.854122621564482, 234., 436., 
           1.8632478632478633`, 454., 855., 1.8832599118942732`, 130., 254., 
           1.9538461538461538`, 3175., 16654., 5.245354330708661, 1451., 
           3507., 2.4169538249483113`, 276., 471., 1.7065217391304348`, 3838.,
            6011., 1.5661803022407503`, 24138., 81057., 3.3580661198110864`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 43., 170., 3.953488372093023, 1., 19., 19., 0., 0.,
            0., 32., 145., 4.53125, 248., 1123., 4.528225806451613, 275., 
           1078., 3.92, 3., 6., 2., 2098., 6410., 3.0552907530981885`, 2., 2.,
            1., 108., 487., 4.5092592592592595`, 1., 3., 3., 121., 286., 
           2.3636363636363638`, 8., 18., 2.25, 2., 2., 1., 1., 4., 4., 10., 
           18., 1.8, 9., 16., 1.7777777777777777`, 13., 46., 
           3.5384615384615383`, 14., 480., 34.285714285714285`, 11., 89., 
           8.090909090909092, 132., 470., 3.5606060606060606`, 0., 0., 0., 
           276., 1672., 6.057971014492754, 395., 1991., 5.040506329113924, 
           11., 31., 2.8181818181818183`, 1489., 3578., 2.4029550033579583`, 
           5303., 18144., 3.4214595511974353`}, 
         "Philippines" -> {
          "Philippines", 16., 47., 2.9375, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            15., 92., 6.133333333333334, 8., 29., 3.625, 2., 2., 1., 63., 
           332., 5.26984126984127, 0., 0., 0., 7., 22., 3.142857142857143, 
           21., 21., 1., 5., 11., 2.2, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 0., 7., 20., 
           2.857142857142857, 0., 0., 0., 0., 0., 0., 13., 54., 
           4.153846153846154, 7., 23., 3.2857142857142856`, 95., 260., 
           2.736842105263158, 260., 915., 3.519230769230769}, 
         "Pologne" -> {
          "Pologne", 176., 727., 4.130681818181818, 4., 11., 2.75, 0., 0., 0.,
            38., 176., 4.631578947368421, 146., 438., 3., 466., 2228., 
           4.781115879828326, 47., 154., 3.276595744680851, 627., 1282., 
           2.044657097288676, 9., 17., 1.8888888888888888`, 642., 3280., 
           5.109034267912772, 0., 0., 0., 75., 307., 4.093333333333334, 32., 
           70., 2.1875, 6., 18., 3., 11., 26., 2.3636363636363638`, 22., 38., 
           1.7272727272727273`, 26., 100., 3.8461538461538463`, 82., 526., 
           6.414634146341464, 98., 242., 2.4693877551020407`, 27., 76., 
           2.814814814814815, 125., 276., 2.208, 13., 40., 3.076923076923077, 
           368., 2468., 6.706521739130435, 376., 925., 2.4601063829787235`, 
           42., 69., 1.6428571428571428`, 1139., 2092., 1.8366988586479367`, 
           4597., 15586., 3.3904720469871656`}, 
         "Portugal" -> {
          "Portugal", 55., 214., 3.890909090909091, 41., 63., 
           1.5365853658536586`, 0., 0., 0., 24., 74., 3.0833333333333335`, 
           117., 267., 2.282051282051282, 167., 482., 2.8862275449101795`, 
           71., 120., 1.6901408450704225`, 1243., 2497., 2.0088495575221237`, 
           0., 0., 0., 122., 510., 4.180327868852459, 6., 70., 
           11.666666666666666`, 95., 296., 3.1157894736842104`, 40., 132., 
           3.3, 5., 193., 38.6, 17., 37., 2.176470588235294, 3., 5., 
           1.6666666666666667`, 8., 13., 1.625, 26., 96., 3.6923076923076925`,
            26., 141., 5.423076923076923, 9., 27., 3., 114., 272., 
           2.3859649122807016`, 6., 27., 4.5, 201., 872., 4.338308457711443, 
           751., 2570., 3.422103861517976, 33., 112., 3.393939393939394, 771.,
            1462., 1.8962386511024643`, 3951., 10552., 2.670716274360921}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 78., 150., 
           1.9230769230769231`, 0., 0., 0., 0., 0., 0., 6., 34., 
           5.666666666666667, 66., 153., 2.3181818181818183`, 2397., 3666., 
           1.5294117647058822`, 55., 79., 1.4363636363636363`, 217., 550., 
           2.5345622119815667`, 0., 0., 0., 19., 24., 1.263157894736842, 0., 
           0., 0., 251., 409., 1.6294820717131475`, 6., 11., 
           1.8333333333333333`, 2., 2., 1., 3., 5., 1.6666666666666667`, 3., 
           8., 2.6666666666666665`, 4., 4., 1., 8., 49., 6.125, 26., 78., 3., 
           0., 0., 0., 17., 37., 2.176470588235294, 0., 0., 0., 65., 103., 
           1.5846153846153845`, 67., 136., 2.029850746268657, 5., 24., 4.8, 
           618., 1322., 2.1391585760517797`, 3913., 6844., 
           1.7490416560184001`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 93., 251., 
           2.6989247311827955`, 10., 17., 1.7, 0., 0., 0., 27., 73., 
           2.7037037037037037`, 108., 373., 3.4537037037037037`, 259., 1329., 
           5.1312741312741315`, 59., 89., 1.5084745762711864`, 552., 1232., 
           2.2318840579710146`, 3., 5., 1.6666666666666667`, 964., 4905., 
           5.088174273858921, 0., 0., 0., 105., 215., 2.0476190476190474`, 
           29., 86., 2.9655172413793105`, 5., 5., 1., 38., 184., 
           4.842105263157895, 12., 17., 1.4166666666666667`, 12., 30., 2.5, 
           48., 95., 1.9791666666666667`, 106., 252., 2.3773584905660377`, 
           29., 37., 1.2758620689655173`, 92., 146., 1.5869565217391304`, 0., 
           0., 0., 229., 931., 4.065502183406114, 314., 760., 
           2.4203821656050954`, 39., 72., 1.8461538461538463`, 543., 1063., 
           1.9576427255985267`, 3676., 12167., 3.309847660500544}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 35., 84., 2.4, 4., 5., 1.25, 0., 0., 0., 25., 70., 2.8, 
           48., 139., 2.8958333333333335`, 110., 292., 2.6545454545454548`, 
           20., 39., 1.95, 498., 1005., 2.0180722891566263`, 2., 2., 1., 69., 
           250., 3.6231884057971016`, 0., 0., 0., 46., 98., 2.130434782608696,
            15., 24., 1.6, 7., 9., 1.2857142857142858`, 0., 0., 0., 9., 11., 
           1.2222222222222223`, 16., 43., 2.6875, 16., 65., 4.0625, 68., 166.,
            2.4411764705882355`, 10., 25., 2.5, 239., 877., 
           3.6694560669456067`, 0., 0., 0., 38., 142., 3.736842105263158, 
           233., 660., 2.832618025751073, 37., 115., 3.108108108108108, 465., 
           1120., 2.4086021505376345`, 2010., 5241., 2.6074626865671644`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 672., 1469., 2.1860119047619047`, 22., 39., 
           1.7727272727272727`, 9., 37., 4.111111111111111, 195., 478., 
           2.4512820512820515`, 2902., 5993., 2.06512749827705, 6072., 30318.,
            4.993083003952569, 166., 337., 2.0301204819277108`, 12042., 
           22774., 1.8912140840391962`, 130., 866., 6.661538461538462, 5437., 
           24672., 4.53779657899577, 15., 20., 1.3333333333333333`, 1537., 
           3506., 2.28106701366298, 327., 852., 2.6055045871559632`, 88., 
           138., 1.5681818181818181`, 715., 2462., 3.443356643356643, 221., 
           395., 1.7873303167420815`, 299., 567., 1.8963210702341138`, 258., 
           580., 2.248062015503876, 563., 1407., 2.4991119005328595`, 113., 
           194., 1.7168141592920354`, 737., 1476., 2.0027137042062417`, 207., 
           849., 4.101449275362318, 10635., 53470., 5.027738598965679, 5180., 
           14330., 2.7664092664092665`, 592., 1257., 2.123310810810811, 
           12189., 21425., 1.7577323816555912`, 61323., 189911., 
           3.09689675978018}, 
         "Russie" -> {
          "Russie", 138., 605., 4.384057971014493, 6., 11., 
           1.8333333333333333`, 0., 0., 0., 30., 148., 4.933333333333334, 
           211., 709., 3.360189573459716, 751., 2567., 3.418109187749667, 38.,
            85., 2.236842105263158, 3204., 6720., 2.097378277153558, 5., 12., 
           2.4, 1223., 7470., 6.107931316434996, 18., 36., 2., 571., 1525., 
           2.670753064798599, 31., 74., 2.3870967741935485`, 6., 15., 2.5, 
           24., 115., 4.791666666666667, 14., 35., 2.5, 19., 62., 
           3.263157894736842, 75., 243., 3.24, 239., 758., 
           3.1715481171548117`, 18., 56., 3.111111111111111, 377., 890., 
           2.3607427055702916`, 7., 97., 13.857142857142858`, 1638., 11380., 
           6.947496947496948, 1024., 3288., 3.2109375, 96., 268., 
           2.7916666666666665`, 3722., 7520., 2.0204191295002687`, 13485., 
           44689., 3.313978494623656}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 16., 84., 5.25, 7., 30., 
           4.285714285714286, 0., 0., 0., 16., 18., 1.125, 23., 70., 
           3.0434782608695654`, 45., 78., 1.7333333333333334`, 41., 85., 
           2.073170731707317, 88., 203., 2.3068181818181817`, 1., 1., 1., 82.,
            148., 1.8048780487804879`, 2., 2., 1., 32., 89., 2.78125, 1., 1., 
           1., 3., 37., 12.333333333333334`, 0., 0., 0., 33., 45., 
           1.3636363636363635`, 9., 120., 13.333333333333334`, 14., 31., 
           2.2142857142857144`, 18., 22., 1.2222222222222223`, 19., 127., 
           6.684210526315789, 48., 118., 2.4583333333333335`, 0., 0., 0., 54.,
            71., 1.3148148148148149`, 80., 240., 3., 30., 55., 
           1.8333333333333333`, 302., 561., 1.8576158940397351`, 964., 2236., 
           2.319502074688797}, 
         "Singapour" -> {
          "Singapour", 16., 60., 3.75, 0., 0., 0., 0., 0., 0., 16., 90., 
           5.625, 102., 530., 5.196078431372549, 456., 817., 
           1.7916666666666667`, 12., 99., 8.25, 245., 792., 3.23265306122449, 
           1., 2., 2., 73., 232., 3.1780821917808217`, 0., 0., 0., 455., 
           1195., 2.6263736263736264`, 14., 153., 10.928571428571429`, 2., 4.,
            2., 10., 34., 3.4, 7., 9., 1.2857142857142858`, 4., 6., 1.5, 1., 
           2., 2., 15., 91., 6.066666666666666, 5., 13., 2.6, 19., 31., 
           1.631578947368421, 0., 0., 0., 74., 291., 3.9324324324324325`, 77.,
            264., 3.4285714285714284`, 12., 45., 3.75, 1757., 3438., 
           1.9567444507683551`, 3373., 8198., 2.43047731989327}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 51., 114., 2.235294117647059, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 5., 16., 3.2, 37., 91., 
           2.4594594594594597`, 137., 413., 3.0145985401459856`, 23., 32., 
           1.391304347826087, 150., 393., 2.62, 8., 20., 2.5, 162., 608., 
           3.753086419753086, 0., 0., 0., 21., 50., 2.380952380952381, 14., 
           25., 1.7857142857142858`, 1., 2., 2., 37., 171., 4.621621621621622,
            7., 7., 1., 14., 25., 1.7857142857142858`, 6., 14., 
           2.3333333333333335`, 37., 82., 2.2162162162162162`, 17., 46., 
           2.7058823529411766`, 23., 32., 1.391304347826087, 6., 6., 1., 33., 
           139., 4.212121212121212, 81., 160., 1.9753086419753085`, 22., 58., 
           2.6363636363636362`, 228., 551., 2.4166666666666665`, 1123., 3059.,
            2.7239536954585932`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 24., 69., 2.875, 2., 4., 2., 0., 0., 0., 2., 2.,
            1., 38., 89., 2.3421052631578947`, 55., 123., 2.2363636363636363`,
            11., 18., 1.6363636363636365`, 121., 300., 2.479338842975207, 1., 
           1., 1., 103., 363., 3.5242718446601944`, 0., 0., 0., 23., 51., 
           2.217391304347826, 0., 0., 0., 7., 19., 2.7142857142857144`, 3., 
           21., 7., 1., 4., 4., 4., 7., 1.75, 15., 40., 2.6666666666666665`, 
           17., 28., 1.6470588235294117`, 18., 27., 1.5, 67., 197., 
           2.9402985074626864`, 0., 10., "-", 69., 363., 5.260869565217392, 
           52., 109., 2.0961538461538463`, 8., 14., 1.75, 139., 296., 
           2.129496402877698, 780., 2155., 2.7628205128205128`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 168., 330., 1.9642857142857142`, 18., 60., 
           3.3333333333333335`, 1., 1., 1., 94., 212., 2.25531914893617, 255.,
            461., 1.807843137254902, 550., 1737., 3.158181818181818, 69., 
           117., 1.6956521739130435`, 1262., 2403., 1.9041204437400951`, 8., 
           16., 2., 1139., 4792., 4.2071992976295, 3., 39., 13., 149., 335., 
           2.248322147651007, 144., 504., 3.5, 15., 19., 1.2666666666666666`, 
           905., 3653., 4.03646408839779, 38., 67., 1.763157894736842, 42., 
           81., 1.9285714285714286`, 41., 117., 2.8536585365853657`, 109., 
           252., 2.311926605504587, 33., 61., 1.8484848484848484`, 153., 337.,
            2.2026143790849675`, 321., 1457., 4.538940809968848, 1434., 8641.,
            6.025801952580196, 519., 1185., 2.2832369942196533`, 82., 149., 
           1.8170731707317074`, 1994., 3035., 1.5220661985957873`, 9546., 
           30061., 3.1490676723234863`}, 
         "Suisse" -> {
          "Suisse", 12859., 28361., 2.2055369779920677`, 3019., 7404., 
           2.4524677045379266`, 1310., 2955., 2.2557251908396947`, 5856., 
           13339., 2.277834699453552, 12510., 30642., 2.449400479616307, 
           87555., 192548., 2.1991662383644566`, 9391., 15342., 
           1.6336918326056864`, 27875., 51531., 1.848645739910314, 4171., 
           8580., 2.0570606569168066`, 105979., 321140., 3.0302229687013464`, 
           2278., 3780., 1.6593503072870939`, 23576., 42890., 
           1.8192229385816083`, 4213., 6934., 1.6458580583906954`, 4503., 
           7406., 1.6446813235620696`, 11277., 24783., 2.197658951848896, 
           2118., 3454., 1.6307837582625118`, 13695., 25680., 
           1.8751369112814895`, 8367., 14031., 1.6769451416278236`, 22614., 
           48430., 2.1415937030158307`, 6978., 17289., 2.4776440240756665`, 
           37273., 76686., 2.0574142140423364`, 3187., 7027., 
           2.204894885472231, 66540., 215722., 3.2419897805831077`, 34092., 
           66795., 1.9592573037662795`, 4143., 9052., 2.184890176200821, 
           52052., 85199., 1.6368055021901176`, 567431., 1.327*^6, 
           2.338610333238755}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 62., 5.636363636363637, 0., 4., "-", 
           0., 0., 0., 17., 43., 2.5294117647058822`, 52., 264., 
           5.076923076923077, 816., 1059., 1.2977941176470589`, 1., 1., 1., 
           186., 478., 2.5698924731182795`, 1., 1., 1., 39., 78., 2., 0., 0., 
           0., 1407., 2112., 1.5010660980810235`, 0., 0., 0., 1., 2., 2., 1., 
           10., 10., 5., 6., 1.2, 29., 108., 3.7241379310344827`, 4., 12., 3.,
            17., 49., 2.8823529411764706`, 6., 10., 1.6666666666666667`, 11., 
           15., 1.3636363636363635`, 0., 0., 0., 160., 296., 1.85, 187., 489.,
            2.6149732620320854`, 7., 13., 1.8571428571428572`, 1179., 1762., 
           1.4944868532654791`, 4137., 6874., 1.661590524534687}, 
         "Turquie" -> {
          "Turquie", 54., 189., 3.5, 6., 24., 4., 0., 0., 0., 44., 118., 
           2.6818181818181817`, 118., 298., 2.5254237288135593`, 108., 349., 
           3.2314814814814814`, 32., 39., 1.21875, 587., 1436., 
           2.44633730834753, 5., 7., 1.4, 110., 617., 5.609090909090909, 0., 
           0., 0., 110., 311., 2.827272727272727, 8., 20., 2.5, 6., 16., 
           2.6666666666666665`, 3., 33., 11., 5., 11., 2.2, 19., 42., 
           2.210526315789474, 20., 84., 4.2, 41., 97., 2.3658536585365852`, 
           8., 41., 5.125, 74., 138., 1.864864864864865, 1., 4., 4., 96., 
           386., 4.020833333333333, 171., 587., 3.4327485380116958`, 17., 54.,
            3.176470588235294, 895., 1945., 2.1731843575418996`, 2538., 6846.,
            2.6973995271867612`}, 
         "Ukraine" -> {
          "Ukraine", 56., 277., 4.946428571428571, 3., 19., 6.333333333333333,
            0., 0., 0., 2., 6., 3., 42., 125., 2.9761904761904763`, 72., 273.,
            3.7916666666666665`, 10., 19., 1.9, 474., 1099., 
           2.318565400843882, 0., 0., 0., 88., 404., 4.590909090909091, 6., 
           36., 6., 27., 80., 2.962962962962963, 3., 6., 2., 3., 6., 2., 20., 
           67., 3.35, 7., 13., 1.8571428571428572`, 3., 6., 2., 10., 30., 3., 
           59., 217., 3.6779661016949152`, 13., 45., 3.4615384615384617`, 72.,
            219., 3.0416666666666665`, 12., 132., 11., 142., 706., 
           4.971830985915493, 208., 577., 2.7740384615384617`, 23., 71., 
           3.0869565217391304`, 484., 1122., 2.3181818181818183`, 1839., 
           5555., 3.020663404023926}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 14., 30., 2.142857142857143, 0., 0., 0., 2., 2., 
           1., 2., 3., 1.5, 50., 179., 3.58, 93., 346., 3.7204301075268815`, 
           27., 70., 2.5925925925925926`, 248., 606., 2.443548387096774, 0., 
           0., 0., 107., 445., 4.158878504672897, 0., 0., 0., 14., 58., 
           4.142857142857143, 3., 4., 1.3333333333333333`, 5., 13., 2.6, 7., 
           27., 3.857142857142857, 0., 0., 0., 3., 5., 1.6666666666666667`, 
           9., 56., 6.222222222222222, 11., 24., 2.1818181818181817`, 6., 14.,
            2.3333333333333335`, 14., 27., 1.9285714285714286`, 0., 0., 0., 
           52., 395., 7.596153846153846, 70., 307., 4.385714285714286, 11., 
           34., 3.090909090909091, 383., 945., 2.4673629242819843`, 1131., 
           3590., 3.174182139699381}, 
         "Allemagne" -> {
          "Allemagne", 4517., 10678., 2.363958379455391, 523., 1156., 
           2.210325047801147, 127., 381., 3., 1627., 3511., 2.157959434542102,
            7618., 13074., 1.7161984772906274`, 19798., 66782., 
           3.373169006970401, 953., 1925., 2.0199370409234, 5792., 14023., 
           2.4210980662983426`, 518., 1658., 3.200772200772201, 42030., 
           200617., 4.773185819652629, 100., 176., 1.76, 6684., 15821., 
           2.3669958108916815`, 532., 1024., 1.9248120300751879`, 1076., 
           2220., 2.063197026022305, 3334., 10456., 3.1361727654469105`, 843.,
            1404., 1.6654804270462633`, 2358., 6137., 2.602629346904156, 
           2561., 5688., 2.221007418976962, 7693., 21421., 2.784479396854283, 
           2260., 4758., 2.1053097345132743`, 2741., 6118., 2.232032105071142,
            1748., 4774., 2.7311212814645307`, 12774., 59165., 
           4.631673712227963, 4446., 10418., 2.343229869545659, 1731., 3184., 
           1.8393991912189487`, 26530., 49694., 1.8731247644176403`, 160914., 
           516263., 3.208316243459239}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 14., 43., 
           3.0714285714285716`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 95., 248.,
            2.610526315789474, 109., 359., 3.293577981651376, 8., 8., 1., 
           440., 1477., 3.356818181818182, 0., 0., 0., 34., 170., 5., 0., 0., 
           0., 54., 154., 2.8518518518518516`, 10., 28., 2.8, 0., 0., 0., 1., 
           1., 1., 0., 0., 0., 13., 24., 1.8461538461538463`, 5., 31., 6.2, 
           13., 86., 6.615384615384615, 4., 6., 1.5, 26., 78., 3., 0., 0., 0.,
            52., 274., 5.269230769230769, 135., 519., 3.8444444444444446`, 3.,
            8., 2.6666666666666665`, 459., 1076., 2.344226579520697, 1475., 
           4590., 3.111864406779661}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 2., 15., 7.5, 2., 15., 7.5, 0., 0., 0., 0., 0., 0., 
           42., 115., 2.738095238095238, 37., 71., 1.9189189189189189`, 6., 
           11., 1.8333333333333333`, 206., 768., 3.7281553398058254`, 0., 0., 
           0., 21., 99., 4.714285714285714, 0., 0., 0., 31., 51., 
           1.6451612903225807`, 7., 23., 3.2857142857142856`, 1., 1., 1., 0., 
           0., 0., 1., 3., 3., 0., 0., 0., 1., 4., 4., 8., 28., 3.5, 0., 0., 
           0., 29., 86., 2.9655172413793105`, 0., 0., 0., 17., 161., 
           9.470588235294118, 43., 166., 3.86046511627907, 1., 19., 19., 128.,
            346., 2.703125, 583., 1982., 3.399656946826758}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 54., 292., 
           5.407407407407407, 0., 0., 0., 2., 7., 3.5, 8., 42., 5.25, 135., 
           356., 2.637037037037037, 297., 940., 3.164983164983165, 15., 42., 
           2.8, 713., 1770., 2.482468443197756, 2., 2., 1., 241., 1008., 
           4.182572614107884, 0., 0., 0., 519., 832., 1.6030828516377649`, 9.,
            19., 2.111111111111111, 2., 2., 1., 20., 46., 2.3, 7., 10., 
           1.4285714285714286`, 10., 27., 2.7, 12., 37., 3.0833333333333335`, 
           25., 72., 2.88, 5., 17., 3.4, 83., 155., 1.8674698795180722`, 7., 
           89., 12.714285714285714`, 265., 1282., 4.837735849056604, 274., 
           961., 3.5072992700729926`, 25., 80., 3.2, 1354., 2236., 
           1.6514032496307238`, 4084., 10324., 2.527913809990206}, 
         "Autres Afrique" -> {
          "Autres Afrique", 33., 157., 4.757575757575758, 0., 0., 0., 0., 0., 
           0., 10., 14., 1.4, 74., 246., 3.324324324324324, 96., 219., 
           2.28125, 12., 46., 3.8333333333333335`, 1389., 3922., 
           2.82361411087113, 1., 3., 3., 49., 216., 4.408163265306122, 0., 0.,
            0., 23., 66., 2.869565217391304, 10., 64., 6.4, 2., 4., 2., 3., 
           6., 2., 0., 0., 0., 0., 0., 0., 5., 8., 1.6, 51., 97., 
           1.9019607843137254`, 1., 10., 10., 125., 955., 7.64, 0., 0., 0., 
           111., 554., 4.990990990990991, 181., 976., 5.392265193370166, 12., 
           35., 2.9166666666666665`, 359., 797., 2.2200557103064065`, 2547., 
           8395., 3.2960345504515116`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 36., 2.769230769230769, 2., 15., 7.5,
            0., 0., 0., 11., 14., 1.2727272727272727`, 46., 162., 
           3.5217391304347827`, 96., 399., 4.15625, 9., 100., 
           11.11111111111111, 755., 1944., 2.5748344370860927`, 0., 0., 0., 
           14., 60., 4.285714285714286, 0., 0., 0., 6., 12., 2., 11., 23., 
           2.090909090909091, 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 22., 
           1.6923076923076923`, 0., 0., 0., 10., 43., 4.3, 1., 12., 12., 38., 
           56., 1.4736842105263157`, 0., 0., 0., 37., 89., 
           2.4054054054054053`, 143., 521., 3.6433566433566433`, 5., 10., 2., 
           181., 434., 2.3977900552486187`, 1391., 3952., 
           2.8411214953271027`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 4., 18., 4.5, 1., 2., 2., 1., 1., 
           1., 25., 76., 3.04, 58., 140., 2.413793103448276, 63., 240., 
           3.8095238095238093`, 4., 7., 1.75, 419., 1095., 2.613365155131265, 
           0., 0., 0., 45., 353., 7.844444444444444, 0., 0., 0., 20., 40., 2.,
            11., 47., 4.2727272727272725`, 0., 0., 0., 0., 0., 0., 1., 1., 1.,
            0., 0., 0., 4., 14., 3.5, 7., 23., 3.2857142857142856`, 24., 42., 
           1.75, 26., 91., 3.5, 0., 0., 0., 32., 160., 5., 74., 296., 4., 1., 
           1., 1., 229., 581., 2.537117903930131, 1049., 3228., 
           3.07721639656816}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 63., 5.7272727272727275`, 0., 0., 0.,
            0., 0., 0., 5., 5., 1., 68., 198., 2.911764705882353, 50., 269., 
           5.38, 7., 19., 2.7142857142857144`, 467., 1457., 3.119914346895075,
            0., 0., 0., 51., 173., 3.392156862745098, 0., 0., 0., 18., 29., 
           1.6111111111111112`, 3., 3., 1., 0., 0., 0., 6., 6., 1., 5., 15., 
           3., 1., 14., 14., 7., 11., 1.5714285714285714`, 15., 103., 
           6.866666666666666, 0., 0., 0., 24., 169., 7.041666666666667, 3., 
           84., 28., 37., 158., 4.27027027027027, 98., 428., 4.36734693877551,
            7., 16., 2.2857142857142856`, 192., 460., 2.3958333333333335`, 
           1075., 3680., 3.4232558139534883`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 9., 22., 2.4444444444444446`, 0., 
           0., 0., 2., 2., 1., 4., 10., 2.5, 102., 592., 5.803921568627451, 
           256., 568., 2.21875, 5., 10., 2., 589., 1994., 3.3853989813242786`,
            0., 0., 0., 114., 364., 3.192982456140351, 0., 0., 0., 92., 150., 
           1.6304347826086956`, 7., 43., 6.142857142857143, 0., 0., 0., 1., 
           2., 2., 4., 4., 1., 18., 32., 1.7777777777777777`, 4., 7., 1.75, 
           16., 46., 2.875, 3., 3., 1., 85., 227., 2.6705882352941175`, 0., 
           0., 0., 56., 239., 4.267857142857143, 153., 556., 
           3.633986928104575, 9., 47., 5.222222222222222, 477., 1072., 
           2.247379454926625, 2006., 5990., 2.9860418743768693`}, 
         "Autres Europe" -> {
          "Autres Europe", 86., 157., 1.8255813953488371`, 17., 59., 
           3.4705882352941178`, 8., 12., 1.5, 99., 121., 1.2222222222222223`, 
           74., 141., 1.9054054054054055`, 703., 1681., 2.391180654338549, 
           57., 179., 3.1403508771929824`, 982., 1930., 1.965376782077393, 0.,
            0., 0., 730., 2919., 3.9986301369863013`, 0., 0., 0., 319., 752., 
           2.3573667711598745`, 18., 55., 3.0555555555555554`, 70., 171., 
           2.442857142857143, 19., 58., 3.0526315789473686`, 17., 22., 
           1.2941176470588236`, 7., 12., 1.7142857142857142`, 94., 211., 
           2.24468085106383, 214., 419., 1.9579439252336448`, 5., 13., 2.6, 
           403., 922., 2.2878411910669976`, 2., 20., 10., 702., 2560., 
           3.646723646723647, 739., 2359., 3.192151556156969, 11., 29., 
           2.6363636363636362`, 1684., 3045., 1.8081947743467934`, 7060., 
           17847., 2.527903682719547}, 
         "Autriche" -> {
          "Autriche", 330., 656., 1.9878787878787878`, 116., 258., 
           2.2241379310344827`, 12., 26., 2.1666666666666665`, 107., 221., 
           2.0654205607476634`, 519., 999., 1.9248554913294798`, 995., 2705., 
           2.7185929648241207`, 128., 206., 1.609375, 633., 1238., 
           1.9557661927330174`, 20., 47., 2.35, 1792., 7985., 
           4.455915178571429, 2., 5., 2.5, 366., 797., 2.1775956284153004`, 
           38., 98., 2.5789473684210527`, 40., 89., 2.225, 45., 126., 2.8, 
           42., 84., 2., 153., 329., 2.150326797385621, 162., 334., 
           2.0617283950617282`, 674., 1580., 2.344213649851632, 140., 308., 
           2.2, 200., 479., 2.395, 52., 145., 2.7884615384615383`, 380., 
           1451., 3.818421052631579, 351., 699., 1.9914529914529915`, 174., 
           378., 2.1724137931034484`, 3144., 5484., 1.7442748091603053`, 
           10615., 26727., 2.5178520960904383`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 188., 272., 1.446808510638298, 13., 91., 7., 3., 6., 2.,
            147., 182., 1.2380952380952381`, 865., 1328., 1.5352601156069363`,
            2770., 13711., 4.949819494584838, 345., 746., 2.1623188405797102`,
            1693., 3044., 1.7979917306556408`, 110., 561., 5.1, 2371., 13892.,
            5.859131168283425, 31., 67., 2.161290322580645, 312., 591., 
           1.8942307692307692`, 161., 325., 2.018633540372671, 217., 449., 
           2.0691244239631335`, 299., 1319., 4.411371237458194, 32., 63., 
           1.96875, 100., 396., 3.96, 184., 274., 1.4891304347826086`, 297., 
           917., 3.0875420875420874`, 44., 121., 2.75, 370., 539., 
           1.4567567567567568`, 54., 139., 2.574074074074074, 6168., 41380., 
           6.708819714656291, 3249., 16270., 5.007694675284703, 75., 125., 
           1.6666666666666667`, 1583., 2495., 1.5761212886923563`, 21681., 
           99303., 4.5801854158018545`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 8., 12., 1.5, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 2., 2., 1., 23., 69., 3., 2., 2., 1., 48., 147., 3.0625, 0., 
           0., 0., 2., 2., 1., 0., 0., 0., 13., 14., 1.0769230769230769`, 1., 
           12., 12., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 1., 1., 1., 11., 20., 1.8181818181818181`, 0., 0., 
           0., 161., 704., 4.372670807453416, 25., 74., 2.96, 3., 3., 1., 44.,
            117., 2.659090909090909, 344., 1179., 3.427325581395349}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 21., 104., 4.9523809523809526`, 6., 22., 
           3.6666666666666665`, 2., 2., 1., 8., 14., 1.75, 118., 868., 
           7.3559322033898304`, 277., 756., 2.729241877256318, 22., 36., 
           1.6363636363636365`, 836., 2067., 2.472488038277512, 0., 0., 0., 
           226., 913., 4.039823008849558, 0., 0., 0., 85., 227., 
           2.6705882352941175`, 15., 63., 4.2, 0., 0., 0., 3., 14., 
           4.666666666666667, 4., 16., 4., 11., 17., 1.5454545454545454`, 1., 
           30., 30., 21., 83., 3.9523809523809526`, 2., 9., 4.5, 410., 1002., 
           2.44390243902439, 2., 18., 9., 168., 798., 4.75, 187., 791., 
           4.229946524064171, 6., 22., 3.6666666666666665`, 798., 1943., 
           2.4348370927318297`, 3229., 9815., 3.0396407556519045`}, 
         "Bulgarie" -> {
          "Bulgarie", 12., 34., 2.8333333333333335`, 4., 15., 3.75, 0., 0., 
           0., 5., 10., 2., 38., 101., 2.6578947368421053`, 64., 198., 
           3.09375, 30., 48., 1.6, 195., 521., 2.6717948717948716`, 0., 0., 
           0., 98., 464., 4.73469387755102, 0., 0., 0., 11., 37., 
           3.3636363636363638`, 2., 2., 1., 0., 0., 0., 2., 6., 3., 0., 0., 
           0., 8., 28., 3.5, 6., 10., 1.6666666666666667`, 28., 107., 
           3.8214285714285716`, 17., 54., 3.176470588235294, 79., 104., 
           1.3164556962025316`, 1., 28., 28., 102., 556., 5.450980392156863, 
           102., 323., 3.1666666666666665`, 11., 30., 2.727272727272727, 227.,
            630., 2.7753303964757707`, 1042., 3306., 3.1727447216890594`}, 
         "Canada" -> {
          "Canada", 31., 108., 3.4838709677419355`, 2., 14., 7., 2., 2., 1., 
           6., 16., 2.6666666666666665`, 119., 344., 2.8907563025210083`, 
           233., 695., 2.982832618025751, 24., 52., 2.1666666666666665`, 
           1210., 2885., 2.384297520661157, 0., 0., 0., 221., 1019., 
           4.610859728506787, 5., 7., 1.4, 126., 328., 2.6031746031746033`, 
           48., 146., 3.0416666666666665`, 2., 2., 1., 19., 39., 
           2.0526315789473686`, 7., 19., 2.7142857142857144`, 16., 109., 
           6.8125, 11., 15., 1.3636363636363635`, 37., 94., 
           2.5405405405405403`, 30., 70., 2.3333333333333335`, 57., 140., 
           2.456140350877193, 1., 28., 28., 287., 1259., 4.386759581881533, 
           340., 1042., 3.0647058823529414`, 19., 53., 2.789473684210526, 
           1590., 2837., 1.7842767295597484`, 4443., 11323., 
           2.548503263560657}, 
         "Chili" -> {
          "Chili", 5., 20., 4., 0., 0., 0., 0., 0., 0., 13., 13., 1., 6., 17.,
            2.8333333333333335`, 19., 57., 3., 0., 0., 0., 40., 126., 3.15, 
           0., 0., 0., 6., 10., 1.6666666666666667`, 0., 0., 0., 11., 22., 2.,
            0., 0., 0., 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 4., 4., 1., 0., 0., 0., 8., 22., 
           2.75, 62., 184., 2.967741935483871, 1., 4., 4., 90., 186., 
           2.066666666666667, 266., 667., 2.507518796992481}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 39., 119., 3.051282051282051, 3., 10., 
           3.3333333333333335`, 0., 0., 0., 16., 57., 3.5625, 158., 418., 
           2.6455696202531644`, 767., 1452., 1.893089960886571, 44., 76., 
           1.7272727272727273`, 893., 1759., 1.9697648376259798`, 1., 3., 3., 
           47., 135., 2.872340425531915, 1., 1., 1., 2332., 2770., 
           1.1878216123499143`, 15., 37., 2.466666666666667, 221., 221., 1., 
           71., 139., 1.9577464788732395`, 13., 27., 2.076923076923077, 952., 
           960., 1.0084033613445378`, 19., 51., 2.6842105263157894`, 53., 
           213., 4.018867924528302, 5., 25., 5., 63., 135., 2.142857142857143,
            309., 342., 1.1067961165048543`, 85., 291., 3.4235294117647057`, 
           646., 1204., 1.8637770897832817`, 8., 21., 2.625, 1148., 2036., 
           1.7735191637630663`, 7909., 12502., 1.5807308129978506`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 0., 0., 0., 1., 7., 7., 0., 0., 0., 0., 0., 0., 
           24., 63., 2.625, 219., 275., 1.2557077625570776`, 9., 19., 
           2.111111111111111, 34., 114., 3.3529411764705883`, 0., 0., 0., 9., 
           11., 1.2222222222222223`, 0., 0., 0., 469., 576., 
           1.2281449893390193`, 0., 0., 0., 3., 3., 1., 0., 0., 0., 2., 3., 
           1.5, 73., 96., 1.3150684931506849`, 0., 0., 0., 6., 7., 
           1.1666666666666667`, 0., 0., 0., 4., 22., 5.5, 0., 0., 0., 17., 
           21., 1.2352941176470589`, 30., 92., 3.066666666666667, 1., 3., 3., 
           59., 107., 1.8135593220338984`, 960., 1419., 1.478125}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 35., 280., 8., 0., 0., 0., 0., 0., 0., 20., 20., 1., 26.,
            56., 2.1538461538461537`, 37., 115., 3.108108108108108, 30., 36., 
           1.2, 106., 237., 2.2358490566037736`, 0., 0., 0., 97., 417., 
           4.298969072164948, 1., 1., 1., 28., 57., 2.0357142857142856`, 3., 
           26., 8.666666666666666, 1., 2., 2., 2., 4., 2., 0., 0., 0., 12., 
           28., 2.3333333333333335`, 5., 8., 1.6, 18., 58., 
           3.2222222222222223`, 7., 36., 5.142857142857143, 66., 185., 
           2.803030303030303, 2., 53., 26.5, 22., 95., 4.318181818181818, 47.,
            163., 3.4680851063829787`, 7., 10., 1.4285714285714286`, 156., 
           351., 2.25, 728., 2238., 3.0741758241758244`}, 
         "Danemark" -> {
          "Danemark", 88., 194., 2.2045454545454546`, 1., 5., 5., 0., 0., 0., 
           95., 214., 2.2526315789473683`, 250., 426., 1.704, 547., 1670., 
           3.0530164533820843`, 166., 227., 1.3674698795180722`, 816., 1344., 
           1.6470588235294117`, 3., 13., 4.333333333333333, 1031., 3778., 
           3.6644034917555772`, 2., 2., 1., 68., 115., 1.6911764705882353`, 
           19., 35., 1.8421052631578947`, 28., 107., 3.8214285714285716`, 
           105., 459., 4.371428571428571, 7., 9., 1.2857142857142858`, 21., 
           73., 3.4761904761904763`, 115., 156., 1.3565217391304347`, 213., 
           587., 2.755868544600939, 50., 96., 1.92, 66., 132., 2., 9., 50., 
           5.555555555555555, 1028., 5969., 5.806420233463035, 418., 971., 
           2.3229665071770333`, 63., 143., 2.2698412698412698`, 1005., 1550., 
           1.5422885572139304`, 6214., 18325., 2.9489861602832312`}, 
         "Egypte" -> {
          "Egypte", 11., 38., 3.4545454545454546`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 35., 152., 4.3428571428571425`, 38., 116., 
           3.0526315789473686`, 11., 21., 1.9090909090909092`, 268., 847., 
           3.16044776119403, 0., 0., 0., 10., 53., 5.3, 0., 0., 0., 12., 35., 
           2.9166666666666665`, 3., 18., 6., 0., 0., 0., 4., 28., 7., 1., 4., 
           4., 0., 0., 0., 0., 0., 0., 6., 45., 7.5, 0., 0., 0., 16., 49., 
           3.0625, 1., 1., 1., 52., 76., 1.4615384615384615`, 58., 213., 
           3.6724137931034484`, 3., 30., 10., 236., 568., 2.406779661016949, 
           765., 2294., 2.9986928104575163`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 102., 241., 2.3627450980392157`, 4., 67., 16.75, 5., 5., 
           1., 106., 307., 2.8962264150943398`, 791., 1648., 
           2.0834386852085967`, 869., 2713., 3.1219792865362486`, 90., 161., 
           1.788888888888889, 3065., 5185., 1.6916802610114192`, 0., 0., 0., 
           431., 2057., 4.77262180974478, 8., 17., 2.125, 329., 790., 
           2.4012158054711246`, 93., 190., 2.043010752688172, 12., 22., 
           1.8333333333333333`, 27., 65., 2.4074074074074074`, 32., 62., 
           1.9375, 27., 104., 3.8518518518518516`, 43., 118., 
           2.744186046511628, 150., 343., 2.2866666666666666`, 24., 53., 
           2.2083333333333335`, 275., 737., 2.68, 5., 5., 1., 712., 3346., 
           4.699438202247191, 978., 2572., 2.6298568507157465`, 64., 167., 
           2.609375, 3007., 5272., 1.7532424343199202`, 11249., 26247., 
           2.333274068806116}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 225., 815., 3.6222222222222222`, 
           35., 182., 5.2, 7., 16., 2.2857142857142856`, 153., 349., 
           2.281045751633987, 2068., 6061., 2.9308510638297873`, 2402., 8328.,
            3.4671107410491255`, 136., 406., 2.985294117647059, 5193., 13262.,
            2.5538224533025224`, 13., 57., 4.384615384615385, 1333., 5813., 
           4.360840210052513, 0., 0., 0., 939., 2223., 2.36741214057508, 220.,
            575., 2.6136363636363638`, 16., 60., 3.75, 210., 571., 
           2.719047619047619, 138., 437., 3.1666666666666665`, 54., 148., 
           2.740740740740741, 111., 311., 2.8018018018018016`, 250., 798., 
           3.192, 82., 214., 2.6097560975609757`, 441., 1062., 
           2.4081632653061225`, 23., 92., 4., 1364., 6080., 4.457478005865102,
            1449., 4545., 3.1366459627329193`, 174., 523., 
           3.0057471264367814`, 9810., 18230., 1.8583078491335372`, 26846., 
           71158., 2.650599716903822}, 
         "Finlande" -> {
          "Finlande", 65., 219., 3.3692307692307693`, 0., 0., 0., 0., 0., 0., 
           5., 14., 2.8, 87., 210., 2.413793103448276, 243., 889., 
           3.6584362139917697`, 11., 25., 2.272727272727273, 523., 1089., 
           2.0822179732313577`, 0., 0., 0., 575., 2879., 5.006956521739131, 
           5., 6., 1.2, 58., 113., 1.9482758620689655`, 12., 34., 
           2.8333333333333335`, 7., 10., 1.4285714285714286`, 304., 1485., 
           4.884868421052632, 17., 28., 1.6470588235294117`, 19., 55., 
           2.8947368421052633`, 44., 98., 2.227272727272727, 33., 59., 
           1.7878787878787878`, 20., 40., 2., 62., 133., 2.1451612903225805`, 
           60., 232., 3.8666666666666667`, 437., 2335., 5.34324942791762, 
           263., 717., 2.726235741444867, 38., 103., 2.710526315789474, 923., 
           1359., 1.4723726977248104`, 3811., 12132., 3.1834164261348725`}, 
         "France" -> {
          "France", 757., 1356., 1.7912813738441216`, 41., 149., 
           3.6341463414634148`, 14., 29., 2.0714285714285716`, 371., 494., 
           1.3315363881401616`, 2253., 3492., 1.5499334221038614`, 6290., 
           22564., 3.587281399046105, 1401., 2503., 1.7865810135617417`, 
           11328., 18559., 1.6383298022598871`, 37., 109., 2.945945945945946, 
           3087., 14908., 4.829284094590217, 116., 206., 1.7758620689655173`, 
           860., 1619., 1.8825581395348838`, 1219., 2227., 
           1.8269073010664478`, 129., 218., 1.689922480620155, 391., 952., 
           2.4347826086956523`, 81., 144., 1.7777777777777777`, 218., 415., 
           1.9036697247706422`, 232., 352., 1.5172413793103448`, 489., 878., 
           1.7955010224948875`, 166., 331., 1.9939759036144578`, 855., 1489., 
           1.7415204678362572`, 92., 269., 2.9239130434782608`, 10650., 
           49520., 4.649765258215963, 13323., 38916., 2.9209637469038503`, 
           244., 393., 1.610655737704918, 5143., 8186., 1.591678008944196, 
           59787., 170278., 2.8480773412280262`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 19., 51., 2.6842105263157894`, 2., 14., 7., 0., 0.,
            0., 7., 11., 1.5714285714285714`, 107., 210., 1.9626168224299065`,
            206., 577., 2.8009708737864076`, 15., 29., 1.9333333333333333`, 
           638., 1540., 2.413793103448276, 0., 11., "-", 350., 1283., 
           3.665714285714286, 0., 0., 0., 114., 253., 2.219298245614035, 21., 
           44., 2.0952380952380953`, 2., 2., 1., 6., 6., 1., 3., 4., 
           1.3333333333333333`, 12., 22., 1.8333333333333333`, 4., 12., 3., 
           20., 40., 2., 11., 31., 2.8181818181818183`, 91., 161., 
           1.7692307692307692`, 1., 7., 7., 144., 516., 3.5833333333333335`, 
           341., 1120., 3.2844574780058653`, 16., 21., 1.3125, 640., 1352., 
           2.1125, 2770., 7317., 2.6415162454873644`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 74., 6.7272727272727275`, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 44., 118., 2.6818181818181817`, 186., 384., 
           2.064516129032258, 12., 28., 2.3333333333333335`, 150., 239., 
           1.5933333333333333`, 0., 0., 0., 23., 144., 6.260869565217392, 0., 
           0., 0., 616., 693., 1.125, 7., 22., 3.142857142857143, 0., 0., 0., 
           1., 2., 2., 1., 1., 1., 1., 2., 2., 2., 5., 2.5, 8., 13., 1.625, 
           4., 13., 3.25, 19., 58., 3.0526315789473686`, 12., 12., 1., 33., 
           109., 3.303030303030303, 44., 117., 2.659090909090909, 7., 12., 
           1.7142857142857142`, 250., 427., 1.708, 1433., 2475., 
           1.727145847871598}, 
         "Hongrie" -> {
          "Hongrie", 34., 85., 2.5, 2., 2., 1., 2., 6., 3., 13., 33., 
           2.5384615384615383`, 74., 317., 4.283783783783784, 129., 387., 3., 
           13., 24., 1.8461538461538463`, 284., 627., 2.2077464788732395`, 1.,
            5., 5., 147., 569., 3.870748299319728, 0., 0., 0., 37., 87., 
           2.3513513513513513`, 2., 2., 1., 4., 8., 2., 7., 10., 
           1.4285714285714286`, 6., 8., 1.3333333333333333`, 20., 50., 2.5, 
           17., 51., 3., 34., 216., 6.352941176470588, 14., 72., 
           5.142857142857143, 39., 145., 3.717948717948718, 4., 68., 17., 91.,
            563., 6.186813186813187, 158., 437., 2.7658227848101267`, 32., 
           67., 2.09375, 414., 864., 2.0869565217391304`, 1578., 4703., 
           2.9803548795944232`}, 
         "Inde" -> {
          "Inde", 67., 337., 5.029850746268656, 1., 8., 8., 0., 0., 0., 21., 
           75., 3.5714285714285716`, 140., 578., 4.128571428571429, 367., 
           836., 2.2779291553133514`, 13., 27., 2.076923076923077, 446., 
           1639., 3.6748878923766815`, 0., 0., 0., 47., 241., 
           5.127659574468085, 1., 4., 4., 335., 735., 2.1940298507462686`, 7.,
            56., 8., 0., 0., 0., 14., 28., 2., 5., 17., 3.4, 16., 137., 
           8.5625, 13., 31., 2.3846153846153846`, 36., 202., 
           5.611111111111111, 4., 67., 16.75, 47., 100., 2.127659574468085, 
           70., 1260., 18., 38., 316., 8.31578947368421, 207., 813., 
           3.927536231884058, 15., 65., 4.333333333333333, 859., 1940., 
           2.258440046565774, 2769., 9512., 3.435175153485013}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 30., 4.285714285714286, 0., 0., 0., 0., 0.,
            0., 10., 10., 1., 8., 34., 4.25, 9., 14., 1.5555555555555556`, 5.,
            14., 2.8, 43., 113., 2.627906976744186, 1., 1., 1., 6., 6., 1., 
           0., 0., 0., 53., 97., 1.830188679245283, 2., 10., 5., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 6., 3., 2., 18., 9., 0., 
           0., 0., 5., 7., 1.4, 0., 0., 0., 28., 109., 3.892857142857143, 25.,
            134., 5.36, 0., 0., 0., 76., 148., 1.9473684210526316`, 282., 
           751., 2.6631205673758864`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 40., 107., 2.675, 1., 9., 9., 0., 0., 0., 12., 
           23., 1.9166666666666667`, 162., 384., 2.3703703703703702`, 282., 
           1115., 3.9539007092198584`, 34., 68., 2., 497., 953., 
           1.9175050301810865`, 0., 0., 0., 191., 833., 4.361256544502618, 0.,
            0., 0., 49., 171., 3.489795918367347, 46., 207., 4.5, 4., 4., 1., 
           26., 98., 3.769230769230769, 0., 0., 0., 17., 45., 
           2.6470588235294117`, 8., 13., 1.625, 65., 150., 
           2.3076923076923075`, 0., 1., "-", 26., 49., 1.8846153846153846`, 
           4., 4., 1., 347., 1971., 5.6801152737752165`, 225., 982., 
           4.364444444444445, 13., 48., 3.6923076923076925`, 831., 1404., 
           1.6895306859205776`, 2880., 8639., 2.999652777777778}, 
         "Islande" -> {
          "Islande", 6., 10., 1.6666666666666667`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 22., 43., 1.9545454545454546`, 37., 188., 
           5.081081081081081, 0., 0., 0., 62., 129., 2.0806451612903225`, 0., 
           0., 0., 98., 526., 5.36734693877551, 0., 0., 0., 1., 2., 2., 0., 
           0., 0., 0., 0., 0., 2., 14., 7., 0., 0., 0., 2., 4., 2., 6., 9., 
           1.5, 4., 15., 3.75, 0., 0., 0., 4., 4., 1., 0., 0., 0., 35., 125., 
           3.5714285714285716`, 15., 58., 3.8666666666666667`, 2., 2., 1., 
           156., 284., 1.8205128205128205`, 452., 1413., 3.1261061946902653`},
          "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 51., 182., 3.5686274509803924`, 1., 2., 2., 
           0., 0., 0., 10., 25., 2.5, 91., 245., 2.6923076923076925`, 313., 
           1252., 4., 29., 50., 1.7241379310344827`, 509., 1033., 
           2.029469548133595, 9., 13., 1.4444444444444444`, 569., 3191., 
           5.608084358523726, 0., 0., 0., 168., 555., 3.3035714285714284`, 
           19., 37., 1.9473684210526316`, 0., 0., 0., 24., 78., 3.25, 11., 
           13., 1.1818181818181819`, 18., 45., 2.5, 10., 15., 1.5, 39., 119., 
           3.051282051282051, 7., 29., 4.142857142857143, 76., 131., 
           1.7236842105263157`, 1., 28., 28., 109., 375., 3.4403669724770642`,
            122., 513., 4.204918032786885, 17., 25., 1.4705882352941178`, 
           1367., 2485., 1.8178493050475493`, 3570., 10441., 
           2.9246498599439774`}, 
         "Italie" -> {
          "Italie", 654., 1440., 2.2018348623853212`, 30., 73., 
           2.433333333333333, 20., 26., 1.3, 254., 433., 1.704724409448819, 
           1197., 2595., 2.1679197994987467`, 1918., 4628., 
           2.4129301355578727`, 325., 493., 1.5169230769230768`, 2750., 5795.,
            2.1072727272727274`, 21., 64., 3.0476190476190474`, 7369., 31036.,
            4.2116976523273175`, 25., 72., 2.88, 908., 1830., 
           2.015418502202643, 317., 549., 1.7318611987381702`, 131., 303., 
           2.312977099236641, 62., 136., 2.193548387096774, 112., 158., 
           1.4107142857142858`, 259., 396., 1.528957528957529, 309., 918., 
           2.970873786407767, 554., 1126., 2.032490974729242, 221., 401., 
           1.8144796380090498`, 8447., 14659., 1.7354090209541848`, 128., 
           372., 2.90625, 3072., 8797., 2.8636067708333335`, 2319., 5220., 
           2.2509702457956013`, 247., 450., 1.8218623481781377`, 4072., 7430.,
            1.824656188605108, 35721., 89400., 2.502729486856471}, 
         "Japon" -> {
          "Japon", 54., 242., 4.481481481481482, 8., 20., 2.5, 0., 0., 0., 
           25., 115., 4.6, 262., 579., 2.2099236641221376`, 2293., 3158., 
           1.3772350632359354`, 34., 77., 2.264705882352941, 988., 2382., 
           2.4109311740890687`, 1., 1., 1., 196., 726., 3.704081632653061, 1.,
            2., 2., 148., 268., 1.8108108108108107`, 58., 351., 
           6.051724137931035, 3., 6., 2., 2., 2., 1., 5., 5., 1., 10., 31., 
           3.1, 20., 51., 2.55, 78., 279., 3.576923076923077, 15., 39., 2.6, 
           64., 124., 1.9375, 4., 11., 2.75, 408., 1961., 4.806372549019608, 
           300., 881., 2.9366666666666665`, 7., 20., 2.857142857142857, 1986.,
            2929., 1.4748237663645518`, 6970., 14260., 2.0459110473457676`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 29., 1.5263157894736843`, 7., 7., 1., 6., 16.,
            2.6666666666666665`, 4., 6., 1.5, 27., 79., 2.925925925925926, 
           47., 148., 3.148936170212766, 28., 47., 1.6785714285714286`, 21., 
           39., 1.8571428571428572`, 20., 97., 4.85, 232., 767., 
           3.3060344827586206`, 0., 0., 0., 37., 56., 1.5135135135135136`, 2.,
            3., 1.5, 0., 0., 0., 7., 30., 4.285714285714286, 0., 0., 0., 5., 
           8., 1.6, 11., 15., 1.3636363636363635`, 96., 285., 2.96875, 23., 
           46., 2., 35., 51., 1.457142857142857, 2., 5., 2.5, 40., 169., 
           4.225, 16., 42., 2.625, 7., 10., 1.4285714285714286`, 146., 213., 
           1.4589041095890412`, 838., 2168., 2.587112171837709}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 38., 46., 1.2105263157894737`, 11., 11., 1., 0., 0., 
           0., 59., 84., 1.423728813559322, 236., 327., 1.3855932203389831`, 
           1548., 7139., 4.611757105943153, 64., 117., 1.828125, 218., 364., 
           1.6697247706422018`, 58., 391., 6.741379310344827, 1477., 9024., 
           6.109681787406906, 5., 7., 1.4, 84., 147., 1.75, 18., 28., 
           1.5555555555555556`, 15., 28., 1.8666666666666667`, 225., 992., 
           4.408888888888889, 3., 4., 1.3333333333333333`, 33., 97., 
           2.9393939393939394`, 47., 52., 1.1063829787234043`, 146., 593., 
           4.061643835616438, 14., 20., 1.4285714285714286`, 71., 146., 
           2.056338028169014, 32., 173., 5.40625, 986., 6254., 
           6.342799188640973, 207., 550., 2.657004830917874, 14., 21., 1.5, 
           697., 1006., 1.4433285509325682`, 6306., 27621., 
           4.380114176974311}, 
         "Malaisie" -> {
          "Malaisie", 28., 130., 4.642857142857143, 2., 35., 17.5, 0., 0., 0.,
            0., 0., 0., 42., 116., 2.761904761904762, 108., 213., 
           1.9722222222222223`, 0., 1., "-", 158., 532., 3.367088607594937, 
           0., 0., 0., 23., 118., 5.130434782608695, 0., 0., 0., 158., 344., 
           2.1772151898734178`, 3., 9., 3., 4., 4., 1., 0., 0., 0., 1., 3., 
           3., 4., 4., 1., 2., 6., 3., 5., 51., 10.2, 4., 16., 4., 30., 34., 
           1.1333333333333333`, 2., 2., 1., 20., 63., 3.15, 34., 141., 
           4.147058823529412, 2., 7., 3.5, 174., 318., 1.8275862068965518`, 
           804., 2147., 2.6703980099502487`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 39., 86., 2.2051282051282053`, 0., 0., 0., 0., 
           0., 0., 5., 15., 3., 87., 140., 1.6091954022988506`, 241., 845., 
           3.5062240663900415`, 20., 32., 1.6, 449., 860., 
           1.9153674832962138`, 0., 0., 0., 396., 1549., 3.9116161616161618`, 
           0., 0., 0., 49., 108., 2.204081632653061, 4., 11., 2.75, 4., 5., 
           1.25, 236., 1019., 4.317796610169491, 2., 6., 3., 14., 29., 
           2.0714285714285716`, 25., 62., 2.48, 43., 90., 2.0930232558139537`,
            36., 76., 2.111111111111111, 28., 48., 1.7142857142857142`, 53., 
           263., 4.962264150943396, 939., 4917., 5.236421725239617, 179., 
           481., 2.6871508379888267`, 43., 131., 3.046511627906977, 712., 
           1071., 1.5042134831460674`, 3604., 11844., 3.286348501664817}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 8., 20., 2.5, 0., 0., 0., 0., 0., 0., 6., 10., 
           1.6666666666666667`, 11., 29., 2.6363636363636362`, 57., 224., 
           3.9298245614035086`, 0., 0., 0., 199., 489., 2.457286432160804, 0.,
            0., 0., 144., 836., 5.805555555555555, 0., 0., 0., 27., 52., 
           1.9259259259259258`, 5., 18., 3.6, 0., 0., 0., 5., 7., 1.4, 0., 0.,
            0., 5., 6., 1.2, 8., 22., 2.75, 13., 22., 1.6923076923076923`, 3.,
            9., 3., 58., 159., 2.7413793103448274`, 5., 40., 8., 62., 272., 
           4.387096774193548, 46., 141., 3.0652173913043477`, 12., 36., 3., 
           190., 466., 2.4526315789473685`, 864., 2858., 3.3078703703703702`},
          "Pays-Bas" -> {
          "Pays-Bas", 414., 695., 1.678743961352657, 13., 36., 
           2.769230769230769, 7., 16., 2.2857142857142856`, 513., 625., 
           1.2183235867446394`, 1458., 2066., 1.4170096021947873`, 8319., 
           39625., 4.763192691429258, 450., 640., 1.4222222222222223`, 2111., 
           3405., 1.6129796305068689`, 71., 367., 5.169014084507042, 7036., 
           39066., 5.5523024445707785`, 5., 5., 1., 959., 2349., 
           2.449426485922836, 98., 215., 2.193877551020408, 490., 2425., 
           4.948979591836735, 1136., 5847., 5.147007042253521, 152., 269., 
           1.769736842105263, 909., 4655., 5.121012101210121, 569., 829., 
           1.4569420035149385`, 904., 3448., 3.814159292035398, 96., 228., 
           2.375, 300., 576., 1.92, 161., 526., 3.267080745341615, 7148., 
           37234., 5.209009513150532, 2032., 6161., 3.031988188976378, 228., 
           427., 1.8728070175438596`, 3660., 5796., 1.5836065573770493`, 
           39239., 157531., 4.014653788322842}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 33., 126., 3.8181818181818183`, 3., 17., 
           5.666666666666667, 0., 0., 0., 7., 26., 3.7142857142857144`, 106., 
           318., 3., 270., 876., 3.2444444444444445`, 0., 0., 0., 1818., 
           5140., 2.8272827282728272`, 1., 1., 1., 164., 795., 
           4.847560975609756, 0., 0., 0., 70., 299., 4.271428571428571, 14., 
           45., 3.2142857142857144`, 0., 0., 0., 6., 20., 3.3333333333333335`,
            6., 14., 2.3333333333333335`, 5., 11., 2.2, 4., 4., 1., 24., 494.,
            20.583333333333332`, 16., 77., 4.8125, 65., 167., 
           2.5692307692307694`, 1., 1., 1., 208., 1774., 8.528846153846153, 
           492., 2914., 5.9227642276422765`, 14., 40., 2.857142857142857, 
           1031., 2354., 2.283220174587779, 4358., 15513., 3.559660394676457},
          "Philippines" -> {
          "Philippines", 8., 28., 3.5, 0., 0., 0., 0., 0., 0., 1., 2., 2., 
           40., 256., 6.4, 8., 26., 3.25, 6., 11., 1.8333333333333333`, 82., 
           328., 4., 0., 0., 0., 3., 18., 6., 0., 0., 0., 2., 4., 2., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 4., "-", 0., 0., 0., 0., 0., 0., 
           3., 25., 8.333333333333334, 0., 0., 0., 0., 0., 0., 0., 0., 0., 2.,
            2., 1., 21., 137., 6.523809523809524, 4., 6., 1.5, 35., 63., 1.8, 
           215., 910., 4.232558139534884}, 
         "Pologne" -> {
          "Pologne", 153., 718., 4.69281045751634, 4., 4., 1., 0., 0., 0., 
           60., 215., 3.5833333333333335`, 175., 409., 2.337142857142857, 
           345., 1622., 4.701449275362319, 31., 179., 5.774193548387097, 409.,
            1087., 2.6577017114914425`, 2., 4., 2., 485., 2483., 
           5.119587628865979, 1., 1., 1., 91., 301., 3.3076923076923075`, 37.,
            68., 1.837837837837838, 4., 4., 1., 12., 24., 2., 22., 37., 
           1.6818181818181819`, 35., 140., 4., 53., 415., 7.830188679245283, 
           54., 168., 3.111111111111111, 22., 77., 3.5, 77., 184., 
           2.3896103896103895`, 15., 52., 3.466666666666667, 336., 2322., 
           6.910714285714286, 331., 813., 2.4561933534743203`, 46., 128., 
           2.782608695652174, 801., 1674., 2.0898876404494384`, 3601., 13129.,
            3.645931685642877}, 
         "Portugal" -> {
          "Portugal", 23., 85., 3.6956521739130435`, 44., 55., 1.25, 0., 0., 
           0., 23., 42., 1.826086956521739, 147., 328., 2.2312925170068025`, 
           200., 1078., 5.39, 65., 115., 1.7692307692307692`, 1049., 1942., 
           1.8512869399428027`, 7., 7., 1., 244., 1271., 5.209016393442623, 
           2., 30., 15., 91., 263., 2.89010989010989, 71., 142., 2., 1., 168.,
            168., 14., 49., 3.5, 7., 13., 1.8571428571428572`, 8., 10., 1.25, 
           16., 44., 2.75, 42., 121., 2.880952380952381, 13., 50., 
           3.8461538461538463`, 85., 161., 1.8941176470588235`, 0., 0., 0., 
           285., 1302., 4.568421052631579, 499., 1685., 3.376753507014028, 
           19., 73., 3.8421052631578947`, 665., 1243., 1.869172932330827, 
           3620., 10277., 2.838950276243094}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 8., 43., 5.375, 2., 14., 7., 
           0., 0., 0., 3., 6., 2., 66., 160., 2.4242424242424243`, 1793., 
           2706., 1.50920245398773, 10., 36., 3.6, 134., 410., 
           3.0597014925373136`, 0., 0., 0., 19., 28., 1.4736842105263157`, 0.,
            0., 0., 341., 480., 1.4076246334310851`, 5., 16., 3.2, 2., 2., 1.,
            124., 136., 1.096774193548387, 0., 0., 0., 1., 1., 1., 7., 15., 
           2.142857142857143, 10., 21., 2.1, 1., 2., 2., 37., 102., 
           2.7567567567567566`, 0., 0., 0., 73., 95., 1.3013698630136987`, 
           83., 289., 3.4819277108433737`, 12., 25., 2.0833333333333335`, 
           508., 807., 1.5885826771653544`, 3239., 5394., 1.665328805186786}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 84., 202., 
           2.4047619047619047`, 1., 1., 1., 0., 0., 0., 37., 78., 
           2.108108108108108, 117., 250., 2.1367521367521367`, 199., 746., 
           3.748743718592965, 41., 68., 1.6585365853658536`, 430., 1123., 
           2.6116279069767443`, 1., 1., 1., 350., 1549., 4.425714285714286, 
           0., 0., 0., 57., 157., 2.754385964912281, 20., 62., 3.1, 7., 16., 
           2.2857142857142856`, 33., 90., 2.727272727272727, 8., 9., 1.125, 
           33., 73., 2.212121212121212, 34., 94., 2.764705882352941, 70., 
           174., 2.4857142857142858`, 51., 90., 1.7647058823529411`, 50., 82.,
            1.64, 11., 56., 5.090909090909091, 130., 607., 
           4.6692307692307695`, 148., 351., 2.3716216216216215`, 46., 111., 
           2.4130434782608696`, 477., 874., 1.8322851153039832`, 2435., 6864.,
            2.8188911704312116`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 31., 91., 2.935483870967742, 2., 2., 1., 0., 0., 0., 
           17., 47., 2.764705882352941, 44., 122., 2.772727272727273, 129., 
           359., 2.7829457364341086`, 14., 31., 2.2142857142857144`, 269., 
           664., 2.4684014869888475`, 0., 0., 0., 135., 898., 
           6.651851851851852, 12., 60., 5., 32., 109., 3.40625, 9., 13., 
           1.4444444444444444`, 0., 0., 0., 1., 12., 12., 6., 12., 2., 7., 
           40., 5.714285714285714, 7., 40., 5.714285714285714, 60., 233., 
           3.8833333333333333`, 6., 8., 1.3333333333333333`, 262., 773., 
           2.950381679389313, 3., 17., 5.666666666666667, 63., 439., 
           6.968253968253968, 140., 423., 3.0214285714285714`, 42., 105., 2.5,
            366., 1008., 2.7540983606557377`, 1657., 5506., 
           3.322872661436331}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 611., 1376., 2.252045826513912, 18., 266., 
           14.777777777777779`, 5., 17., 3.4, 161., 349., 2.1677018633540373`,
            3244., 5945., 1.8326140567200986`, 9874., 52089., 
           5.275369657686855, 161., 342., 2.124223602484472, 10909., 18734., 
           1.7172976441470345`, 43., 214., 4.976744186046512, 8015., 42506., 
           5.303306300686214, 23., 58., 2.5217391304347827`, 1423., 3563., 
           2.503865073787772, 235., 596., 2.5361702127659576`, 166., 725., 
           4.367469879518072, 627., 2386., 3.8054226475279105`, 188., 334., 
           1.7765957446808511`, 314., 953., 3.035031847133758, 158., 328., 
           2.0759493670886076`, 530., 1648., 3.109433962264151, 68., 136., 2.,
            464., 898., 1.9353448275862069`, 185., 760., 4.108108108108108, 
           10754., 57806., 5.375302213129999, 5277., 17433., 
           3.3035815804434336`, 452., 1050., 2.3230088495575223`, 11689., 
           19201., 1.6426554880657027`, 65594., 229713., 3.5020428697746744`},
          "Russie" -> {
          "Russie", 95., 321., 3.3789473684210525`, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 25., 126., 5.04, 151., 381., 
           2.5231788079470197`, 732., 3247., 4.435792349726776, 26., 60., 
           2.3076923076923075`, 2567., 5808., 2.2625633034670822`, 2., 2., 1.,
            948., 5004., 5.2784810126582276`, 0., 0., 0., 231., 603., 
           2.6103896103896105`, 58., 95., 1.6379310344827587`, 2., 2., 1., 
           29., 75., 2.586206896551724, 10., 22., 2.2, 24., 62., 
           2.5833333333333335`, 66., 180., 2.727272727272727, 160., 746., 
           4.6625, 26., 33., 1.2692307692307692`, 219., 603., 
           2.7534246575342465`, 6., 114., 19., 1220., 8540., 7., 815., 2840., 
           3.4846625766871164`, 94., 321., 3.4148936170212765`, 2369., 5187., 
           2.189531447868299, 9881., 34382., 3.479607327193604}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 35., 52., 
           1.4857142857142858`, 0., 0., 0., 0., 0., 0., 23., 27., 
           1.173913043478261, 22., 55., 2.5, 20., 85., 4.25, 11., 45., 
           4.090909090909091, 54., 133., 2.462962962962963, 0., 0., 0., 56., 
           203., 3.625, 1., 1., 1., 12., 49., 4.083333333333333, 1., 1., 1., 
           0., 28., "-", 0., 0., 0., 1., 1., 1., 6., 113., 
           18.833333333333332`, 11., 23., 2.090909090909091, 26., 38., 
           1.4615384615384615`, 8., 8., 1., 84., 211., 2.511904761904762, 0., 
           0., 0., 27., 117., 4.333333333333333, 46., 155., 3.369565217391304,
            25., 29., 1.16, 310., 699., 2.2548387096774194`, 779., 2073., 
           2.6611039794608473`}, 
         "Singapour" -> {
          "Singapour", 14., 58., 4.142857142857143, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 34., 105., 3.088235294117647, 61., 155., 
           2.540983606557377, 29., 219., 7.551724137931035, 180., 630., 3.5, 
           0., 0., 0., 72., 319., 4.430555555555555, 0., 0., 0., 194., 303., 
           1.5618556701030928`, 20., 221., 11.05, 0., 0., 0., 3., 11., 
           3.6666666666666665`, 1., 1., 1., 6., 36., 6., 1., 2., 2., 7., 55., 
           7.857142857142857, 0., 0., 0., 11., 25., 2.272727272727273, 0., 0.,
            0., 62., 226., 3.6451612903225805`, 62., 301., 4.854838709677419, 
           6., 23., 3.8333333333333335`, 1315., 2702., 2.0547528517110267`, 
           2079., 5393., 2.594035594035594}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 51., 110., 2.156862745098039, 0., 0., 0., 0., 0., 0., 
           1., 4., 4., 12., 28., 2.3333333333333335`, 85., 232., 
           2.7294117647058824`, 8., 10., 1.25, 99., 277., 2.797979797979798, 
           2., 2., 1., 161., 599., 3.720496894409938, 30., 86., 
           2.8666666666666667`, 51., 167., 3.2745098039215685`, 5., 8., 1.6, 
           0., 0., 0., 19., 70., 3.6842105263157894`, 0., 0., 0., 11., 40., 
           3.6363636363636362`, 8., 14., 1.75, 20., 64., 3.2, 13., 36., 
           2.769230769230769, 29., 61., 2.103448275862069, 0., 0., 0., 36., 
           146., 4.055555555555555, 53., 125., 2.358490566037736, 10., 15., 
           1.5, 216., 523., 2.4212962962962963`, 920., 2617., 
           2.8445652173913043`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 22., 97., 4.409090909090909, 2., 38., 19., 0., 
           0., 0., 2., 3., 1.5, 38., 81., 2.1315789473684212`, 38., 107., 
           2.8157894736842106`, 18., 27., 1.5, 47., 98., 2.0851063829787235`, 
           0., 0., 0., 73., 328., 4.493150684931507, 0., 0., 0., 14., 41., 
           2.9285714285714284`, 4., 7., 1.75, 6., 8., 1.3333333333333333`, 0.,
            0., 0., 2., 4., 2., 0., 0., 0., 3., 7., 2.3333333333333335`, 20., 
           48., 2.4, 4., 4., 1., 67., 226., 3.373134328358209, 3., 3., 1., 
           44., 258., 5.863636363636363, 86., 246., 2.86046511627907, 5., 15.,
            3., 97., 228., 2.350515463917526, 595., 1874., 3.149579831932773},
          "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 148., 309., 2.0878378378378377`, 0., 0., 0., 4., 
           4., 1., 84., 122., 1.4523809523809523`, 225., 386., 
           1.7155555555555555`, 586., 2293., 3.9129692832764507`, 86., 108., 
           1.255813953488372, 988., 1729., 1.75, 12., 64., 5.333333333333333, 
           1007., 5052., 5.0168818272095335`, 4., 4., 1., 161., 307., 
           1.906832298136646, 43., 75., 1.744186046511628, 20., 36., 1.8, 
           946., 4408., 4.659619450317125, 14., 24., 1.7142857142857142`, 28.,
            64., 2.2857142857142856`, 44., 81., 1.8409090909090908`, 84., 
           238., 2.8333333333333335`, 23., 31., 1.3478260869565217`, 69., 
           109., 1.5797101449275361`, 252., 1327., 5.265873015873016, 2443., 
           12887., 5.275071633237823, 425., 1196., 2.8141176470588234`, 76., 
           126., 1.6578947368421053`, 2133., 3024., 1.4177215189873418`, 
           9905., 34004., 3.4330136294800604`}, 
         "Suisse" -> {
          "Suisse", 10473., 23106., 2.2062446290461186`, 2670., 6456., 
           2.417977528089888, 1986., 5500., 2.769385699899295, 4933., 9971., 
           2.0212852219744577`, 10242., 19361., 1.8903534465924625`, 79713., 
           211568., 2.6541216614604894`, 8729., 14680., 1.6817504868828044`, 
           20213., 36352., 1.7984465443031712`, 4421., 13673., 
           3.0927391992761817`, 117555., 421115., 3.5822806345965716`, 2135., 
           3428., 1.6056206088992975`, 20602., 44016., 2.136491602757014, 
           3792., 6016., 1.5864978902953586`, 4070., 7598., 1.866830466830467,
            10183., 27898., 2.739664146125896, 1210., 2086., 
           1.7239669421487602`, 14391., 32940., 2.2889305816135086`, 5853., 
           10311., 1.7616606868272682`, 22780., 56021., 2.459218612818262, 
           5124., 12945., 2.5263466042154565`, 17023., 32099., 
           1.8856253304352935`, 3064., 7430., 2.424934725848564, 72783., 
           261938., 3.598889850651938, 29417., 64116., 2.1795560390250537`, 
           3249., 8173., 2.5155432440751, 44458., 68834., 1.548292770704935, 
           521069., 1.407631*^6, 2.7014291773258434`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 2., 14., 7., 1., 7., 7., 0., 0., 0., 0., 
           0., 0., 35., 167., 4.771428571428571, 360., 504., 1.4, 3., 8., 
           2.6666666666666665`, 181., 368., 2.0331491712707184`, 0., 0., 0., 
           91., 290., 3.1868131868131866`, 0., 0., 0., 547., 721., 
           1.3180987202925045`, 2., 2., 1., 0., 0., 0., 2., 2., 1., 3., 4., 
           1.3333333333333333`, 2., 28., 14., 7., 22., 3.142857142857143, 5., 
           15., 3., 10., 25., 2.5, 18., 40., 2.2222222222222223`, 0., 0., 0., 
           142., 225., 1.5845070422535212`, 183., 381., 2.081967213114754, 0.,
            0., 0., 822., 1143., 1.3905109489051095`, 2416., 3966., 
           1.6415562913907285`}, 
         "Turquie" -> {
          "Turquie", 70., 224., 3.2, 1., 4., 4., 0., 0., 0., 48., 81., 1.6875,
            176., 443., 2.5170454545454546`, 144., 643., 4.465277777777778, 
           28., 42., 1.5, 545., 1232., 2.2605504587155965`, 0., 0., 0., 196., 
           1597., 8.14795918367347, 0., 0., 0., 48., 111., 2.3125, 9., 17., 
           1.8888888888888888`, 2., 2., 1., 1., 5., 5., 3., 4., 
           1.3333333333333333`, 19., 41., 2.1578947368421053`, 21., 46., 
           2.1904761904761907`, 26., 55., 2.1153846153846154`, 16., 68., 4.25,
            68., 135., 1.9852941176470589`, 1., 3., 3., 117., 807., 
           6.897435897435898, 156., 533., 3.4166666666666665`, 15., 54., 3.6, 
           798., 1696., 2.12531328320802, 2508., 7843., 3.1271929824561404`}, 
         "Ukraine" -> {
          "Ukraine", 17., 154., 9.058823529411764, 0., 0., 0., 0., 0., 0., 2.,
            6., 3., 42., 110., 2.619047619047619, 111., 517., 
           4.657657657657658, 2., 2., 1., 339., 920., 2.713864306784661, 0., 
           0., 0., 86., 415., 4.825581395348837, 0., 0., 0., 20., 68., 3.4, 
           2., 11., 5.5, 2., 3., 1.5, 12., 37., 3.0833333333333335`, 4., 4., 
           1., 6., 15., 2.5, 4., 4., 1., 23., 136., 5.913043478260869, 4., 4.,
            1., 72., 144., 2., 5., 140., 28., 99., 721., 7.282828282828283, 
           124., 437., 3.524193548387097, 9., 25., 2.7777777777777777`, 343., 
           874., 2.5481049562682214`, 1328., 4747., 3.5745481927710845`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 8., 20., 2.5, 0., 0., 0., 1., 1., 1., 4., 4., 1., 
           47., 115., 2.4468085106382977`, 226., 1217., 5.384955752212389, 
           19., 40., 2.1052631578947367`, 405., 837., 2.066666666666667, 1., 
           2., 2., 236., 1613., 6.834745762711864, 2., 2., 1., 34., 95., 
           2.7941176470588234`, 8., 12., 1.5, 27., 57., 2.111111111111111, 9.,
            32., 3.5555555555555554`, 0., 0., 0., 0., 40., "-", 4., 35., 8.75,
            40., 353., 8.825, 4., 9., 2.25, 16., 55., 3.4375, 7., 38., 
           5.428571428571429, 140., 923., 6.5928571428571425`, 117., 519., 
           4.435897435897436, 4., 12., 3., 687., 1286., 1.8719068413391557`, 
           2046., 7317., 3.5762463343108504`}, 
         "Allemagne" -> {
          "Allemagne", 4623., 11565., 2.501622323166775, 577., 1187., 
           2.0571923743500866`, 131., 369., 2.816793893129771, 1403., 2583., 
           1.841054882394868, 7621., 13315., 1.7471460438262696`, 19894., 
           72399., 3.63923796119433, 993., 2094., 2.108761329305136, 4163., 
           7879., 1.8926255104491954`, 529., 2102., 3.9735349716446127`, 
           40183., 198472., 4.93920314560884, 58., 119., 2.0517241379310347`, 
           6888., 16966., 2.4631242740998838`, 484., 860., 
           1.7768595041322315`, 1656., 3350., 2.0229468599033815`, 3399., 
           11886., 3.496910856134157, 563., 884., 1.5701598579040852`, 2033., 
           7024., 3.454992621741269, 2489., 5627., 2.260747288067497, 6972., 
           21451., 3.0767355134825016`, 1751., 4078., 2.3289548829240436`, 
           2066., 4878., 2.3610842207163603`, 1665., 4288., 
           2.5753753753753754`, 12604., 66867., 5.305220564900032, 4170., 
           9588., 2.2992805755395684`, 1505., 2909., 1.932890365448505, 
           26110., 49041., 1.8782458828035236`, 154530., 521781., 
           3.3765676567656766`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 10., 42., 4.2, 
           2., 6., 3., 0., 0., 0., 5., 18., 3.6, 97., 210., 
           2.1649484536082473`, 105., 256., 2.4380952380952383`, 9., 9., 1., 
           525., 1693., 3.224761904761905, 1., 6., 6., 100., 472., 4.72, 0., 
           0., 0., 57., 154., 2.7017543859649122`, 8., 10., 1.25, 1., 2., 2., 
           2., 6., 3., 3., 10., 3.3333333333333335`, 4., 26., 6.5, 5., 23., 
           4.6, 17., 56., 3.2941176470588234`, 3., 12., 4., 54., 101., 
           1.8703703703703705`, 0., 0., 0., 38., 123., 3.236842105263158, 
           192., 687., 3.578125, 12., 54., 4.5, 638., 1403., 
           2.199059561128527, 1888., 5379., 2.8490466101694913`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 8., 18., 2.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 25.,
            81., 3.24, 48., 108., 2.25, 0., 0., 0., 201., 511., 
           2.54228855721393, 0., 0., 0., 72., 363., 5.041666666666667, 0., 0.,
            0., 37., 77., 2.081081081081081, 1., 1., 1., 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 3., 8., 2.6666666666666665`, 0., 0., 0., 11., 33., 
           3., 0., 0., 0., 29., 38., 1.3103448275862069`, 0., 0., 0., 48., 
           153., 3.1875, 33., 129., 3.909090909090909, 4., 32., 8., 232., 
           613., 2.6422413793103448`, 754., 2167., 2.874005305039788}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 31., 90., 
           2.903225806451613, 6., 74., 12.333333333333334`, 14., 22., 
           1.5714285714285714`, 9., 59., 6.555555555555555, 162., 374., 
           2.308641975308642, 883., 2973., 3.366930917327293, 21., 42., 2., 
           1243., 2466., 1.9839098954143202`, 0., 0., 0., 647., 3166., 
           4.893353941267388, 1., 1., 1., 1046., 1842., 1.7609942638623326`, 
           29., 38., 1.3103448275862069`, 4., 14., 3.5, 129., 302., 
           2.3410852713178296`, 7., 8., 1.1428571428571428`, 29., 63., 
           2.1724137931034484`, 10., 28., 2.8, 70., 158., 2.257142857142857, 
           6., 11., 1.8333333333333333`, 119., 234., 1.9663865546218486`, 10.,
            109., 10.9, 556., 2466., 4.4352517985611515`, 399., 1059., 
           2.654135338345865, 15., 34., 2.2666666666666666`, 2172., 3712., 
           1.70902394106814, 7618., 19345., 2.539380414807036}, 
         "Autres Afrique" -> {
          "Autres Afrique", 36., 193., 5.361111111111111, 0., 0., 0., 0., 0., 
           0., 13., 20., 1.5384615384615385`, 54., 151., 2.7962962962962963`, 
           105., 316., 3.0095238095238095`, 28., 32., 1.1428571428571428`, 
           1051., 2993., 2.847764034253092, 0., 0., 0., 85., 354., 
           4.1647058823529415`, 0., 0., 0., 38., 78., 2.0526315789473686`, 5.,
            22., 4.4, 7., 20., 2.857142857142857, 3., 13., 4.333333333333333, 
           2., 3., 1.5, 2., 3., 1.5, 1., 4., 4., 45., 84., 
           1.8666666666666667`, 0., 0., 0., 55., 1056., 19.2, 0., 0., 0., 44.,
            154., 3.5, 230., 748., 3.252173913043478, 2., 5., 2.5, 440., 
           1004., 2.2818181818181817`, 2246., 7253., 3.2292965271593945`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 19., 142., 7.473684210526316, 1., 12., 
           12., 0., 0., 0., 1., 7., 7., 41., 89., 2.1707317073170733`, 76., 
           120., 1.5789473684210527`, 5., 13., 2.6, 584., 1848., 
           3.164383561643836, 0., 0., 0., 27., 72., 2.6666666666666665`, 1., 
           1., 1., 24., 62., 2.5833333333333335`, 2., 51., 25.5, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 15., 51., 3.4, 1., 7., 7., 2., 5., 2.5, 1.,
            3., 3., 47., 61., 1.297872340425532, 0., 0., 0., 28., 215., 
           7.678571428571429, 135., 525., 3.888888888888889, 1., 1., 1., 162.,
            322., 1.9876543209876543`, 1173., 3607., 3.075021312872975}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 7., 1.1666666666666667`, 0., 
           0., 0., 1., 2., 2., 14., 57., 4.071428571428571, 32., 74., 2.3125, 
           82., 160., 1.951219512195122, 13., 18., 1.3846153846153846`, 419., 
           1147., 2.7374701670644392`, 0., 0., 0., 51., 258., 
           5.0588235294117645`, 0., 0., 0., 35., 74., 2.1142857142857143`, 2.,
            9., 4.5, 0., 0., 0., 0., 0., 0., 2., 4., 2., 3., 14., 
           4.666666666666667, 0., 0., 0., 6., 13., 2.1666666666666665`, 5., 
           39., 7.8, 28., 100., 3.5714285714285716`, 0., 0., 0., 35., 169., 
           4.828571428571428, 135., 412., 3.051851851851852, 4., 39., 9.75, 
           307., 655., 2.1335504885993486`, 1180., 3251., 
           2.7550847457627117`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 20., 1.6666666666666667`, 0., 0., 0.,
            0., 0., 0., 2., 6., 3., 27., 77., 2.8518518518518516`, 82., 323., 
           3.9390243902439024`, 4., 18., 4.5, 423., 1201., 2.839243498817967, 
           0., 0., 0., 103., 497., 4.825242718446602, 0., 0., 0., 31., 61., 
           1.967741935483871, 1., 18., 18., 0., 0., 0., 0., 0., 0., 3., 3., 
           1., 4., 11., 2.75, 2., 4., 2., 16., 54., 3.375, 0., 0., 0., 33., 
           53., 1.606060606060606, 3., 93., 31., 70., 432., 6.171428571428572,
            78., 366., 4.6923076923076925`, 3., 3., 1., 278., 577., 
           2.0755395683453237`, 1175., 3817., 3.2485106382978723`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 12., 31., 2.5833333333333335`, 3.,
            15., 5., 1., 2., 2., 2., 17., 8.5, 63., 174., 2.761904761904762, 
           331., 538., 1.6253776435045317`, 4., 11., 2.75, 562., 1810., 
           3.2206405693950177`, 0., 0., 0., 178., 1109., 6.230337078651686, 
           0., 0., 0., 110., 198., 1.8, 14., 30., 2.142857142857143, 40., 40.,
            1., 1., 2., 2., 6., 17., 2.8333333333333335`, 9., 32., 
           3.5555555555555554`, 4., 10., 2.5, 8., 24., 3., 4., 8., 2., 90., 
           397., 4.411111111111111, 2., 2., 1., 81., 360., 4.444444444444445, 
           163., 632., 3.8773006134969323`, 5., 24., 4.8, 443., 896., 
           2.0225733634311513`, 2136., 6379., 2.9864232209737827`}, 
         "Autres Europe" -> {
          "Autres Europe", 35., 82., 2.342857142857143, 33., 87., 
           2.6363636363636362`, 57., 143., 2.508771929824561, 118., 206., 
           1.7457627118644068`, 101., 224., 2.217821782178218, 526., 1301., 
           2.473384030418251, 52., 79., 1.5192307692307692`, 1036., 2113., 
           2.0395752895752897`, 4., 4., 1., 582., 2676., 4.597938144329897, 
           0., 0., 0., 211., 532., 2.5213270142180093`, 4., 42., 10.5, 106., 
           235., 2.2169811320754715`, 3., 67., 22.333333333333332`, 28., 33., 
           1.1785714285714286`, 4., 28., 7., 85., 221., 2.6, 182., 264., 
           1.4505494505494505`, 48., 154., 3.2083333333333335`, 241., 502., 
           2.08298755186722, 4., 11., 2.75, 783., 2535., 3.2375478927203063`, 
           926., 2370., 2.5593952483801297`, 10., 18., 1.8, 2016., 3996., 
           1.9821428571428572`, 7195., 17923., 2.4910354412786657`}, 
         "Autriche" -> {
          "Autriche", 417., 809., 1.9400479616306954`, 22., 183., 
           8.318181818181818, 8., 8., 1., 102., 161., 1.5784313725490196`, 
           398., 696., 1.7487437185929648`, 1030., 2848., 2.7650485436893204`,
            129., 238., 1.8449612403100775`, 592., 1109., 1.8733108108108107`,
            16., 28., 1.75, 1708., 5803., 3.3975409836065573`, 0., 0., 0., 
           404., 796., 1.9702970297029703`, 40., 95., 2.375, 24., 56., 
           2.3333333333333335`, 47., 99., 2.106382978723404, 39., 61., 
           1.564102564102564, 149., 255., 1.7114093959731544`, 197., 398., 
           2.020304568527919, 558., 1402., 2.5125448028673834`, 119., 334., 
           2.80672268907563, 132., 338., 2.5606060606060606`, 25., 41., 1.64, 
           324., 1201., 3.70679012345679, 316., 576., 1.8227848101265822`, 
           121., 284., 2.347107438016529, 3225., 5840., 1.8108527131782945`, 
           10142., 23659., 2.3327746006704793`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 118., 218., 1.847457627118644, 22., 69., 
           3.1363636363636362`, 0., 0., 0., 83., 149., 1.7951807228915662`, 
           636., 958., 1.5062893081761006`, 1671., 7280., 4.356672651107122, 
           184., 326., 1.7717391304347827`, 1707., 2958., 1.7328646748681897`,
            8., 12., 1.5, 1297., 7197., 5.548959136468774, 17., 21., 
           1.2352941176470589`, 299., 452., 1.5117056856187292`, 101., 217., 
           2.1485148514851486`, 43., 55., 1.2790697674418605`, 252., 922., 
           3.6587301587301586`, 52., 80., 1.5384615384615385`, 93., 321., 
           3.4516129032258065`, 92., 156., 1.6956521739130435`, 137., 253., 
           1.8467153284671534`, 37., 64., 1.7297297297297298`, 263., 438., 
           1.6653992395437263`, 62., 173., 2.7903225806451615`, 4884., 26323.,
            5.38963963963964, 3031., 14065., 4.640382711976246, 99., 166., 
           1.6767676767676767`, 1202., 1936., 1.6106489184692179`, 16390., 
           64809., 3.9541793776693104`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 16., 28., 1.75, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 2., 2., 1., 71., 338., 4.76056338028169, 0., 0., 0., 48., 
           86., 1.7916666666666667`, 0., 0., 0., 40., 193., 4.825, 0., 0., 0.,
            0., 0., 0., 3., 3., 1., 20., 20., 1., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 3., 4., 1.3333333333333333`, 1., 2., 2., 0., 0., 0., 9., 
           12., 1.3333333333333333`, 0., 0., 0., 102., 487., 
           4.7745098039215685`, 20., 65., 3.25, 1., 1., 1., 66., 130., 
           1.9696969696969697`, 402., 1371., 3.41044776119403}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 15., 37., 2.466666666666667, 0., 0., 0., 0., 0., 
           0., 6., 21., 3.5, 132., 1043., 7.901515151515151, 452., 1334., 
           2.9513274336283186`, 30., 47., 1.5666666666666667`, 1174., 2659., 
           2.2649063032367973`, 1., 4., 4., 415., 2322., 5.595180722891566, 
           0., 0., 0., 206., 451., 2.1893203883495147`, 5., 10., 2., 2., 2., 
           1., 25., 55., 2.2, 5., 10., 2., 19., 30., 1.5789473684210527`, 5., 
           61., 12.2, 57., 262., 4.5964912280701755`, 3., 8., 
           2.6666666666666665`, 414., 1014., 2.449275362318841, 0., 0., 0., 
           173., 926., 5.3526011560693645`, 317., 1143., 3.6056782334384856`, 
           16., 37., 2.3125, 1253., 2731., 2.1795690343176375`, 4725., 14207.,
            3.006772486772487}, 
         "Bulgarie" -> {
          "Bulgarie", 54., 135., 2.5, 0., 0., 0., 0., 0., 0., 16., 20., 1.25, 
           22., 70., 3.1818181818181817`, 60., 252., 4.2, 5., 10., 2., 144., 
           327., 2.2708333333333335`, 0., 0., 0., 117., 652., 
           5.572649572649572, 2., 4., 2., 12., 61., 5.083333333333333, 9., 
           20., 2.2222222222222223`, 0., 0., 0., 4., 20., 5., 6., 17., 
           2.8333333333333335`, 6., 23., 3.8333333333333335`, 8., 27., 3.375, 
           24., 83., 3.4583333333333335`, 11., 120., 10.909090909090908`, 92.,
            180., 1.9565217391304348`, 3., 33., 11., 42., 158., 
           3.761904761904762, 78., 305., 3.91025641025641, 1., 3., 3., 256., 
           582., 2.2734375, 972., 3102., 3.191358024691358}, 
         "Canada" -> {
          "Canada", 34., 83., 2.4411764705882355`, 0., 0., 0., 2., 2., 1., 4.,
            10., 2.5, 120., 335., 2.7916666666666665`, 262., 892., 
           3.404580152671756, 34., 89., 2.6176470588235294`, 1020., 2304., 
           2.2588235294117647`, 1., 4., 4., 222., 1147., 5.166666666666667, 
           1., 3., 3., 209., 332., 1.5885167464114833`, 159., 340., 
           2.138364779874214, 0., 1., "-", 76., 158., 2.0789473684210527`, 0.,
            0., 0., 11., 58., 5.2727272727272725`, 15., 37., 
           2.466666666666667, 47., 90., 1.9148936170212767`, 16., 24., 1.5, 
           113., 176., 1.5575221238938053`, 10., 51., 5.1, 558., 2800., 
           5.017921146953405, 305., 845., 2.7704918032786887`, 27., 79., 
           2.925925925925926, 1775., 2936., 1.6540845070422536`, 5021., 
           12796., 2.548496315475005}, 
         "Chili" -> {
          "Chili", 42., 67., 1.5952380952380953`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 3., 6., 2., 15., 70., 4.666666666666667, 1., 2., 2., 36., 
           85., 2.361111111111111, 1., 1., 1., 13., 60., 4.615384615384615, 
           0., 0., 0., 6., 6., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 1., 3., 3., 0., 0., 0., 3., 6., 2., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 161., 845., 5.248447204968944, 34., 150., 
           4.411764705882353, 0., 0., 0., 105., 201., 1.9142857142857144`, 
           421., 1502., 3.5676959619952493`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 46., 189., 4.108695652173913, 0., 0., 0., 
           2., 2., 1., 7., 19., 2.7142857142857144`, 110., 287., 
           2.609090909090909, 1027., 1486., 1.4469328140214217`, 31., 83., 
           2.6774193548387095`, 1618., 3062., 1.892459826946848, 0., 0., 0., 
           190., 685., 3.6052631578947367`, 0., 0., 0., 3678., 4064., 
           1.1049483414899401`, 29., 52., 1.793103448275862, 563., 595., 
           1.0568383658969804`, 411., 555., 1.3503649635036497`, 7., 17., 
           2.4285714285714284`, 1856., 1881., 1.0134698275862069`, 15., 28., 
           1.8666666666666667`, 50., 257., 5.14, 8., 25., 3.125, 82., 165., 
           2.0121951219512195`, 415., 415., 1., 265., 780., 2.943396226415094,
            855., 1275., 1.4912280701754386`, 6., 13., 2.1666666666666665`, 
           1309., 2076., 1.5859434682964095`, 12580., 18011., 
           1.4317170111287758`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 11., 
           3.6666666666666665`, 14., 38., 2.7142857142857144`, 572., 660., 
           1.1538461538461537`, 6., 11., 1.8333333333333333`, 139., 358., 
           2.5755395683453237`, 0., 0., 0., 4., 10., 2.5, 0., 0., 0., 1027., 
           1200., 1.1684518013631937`, 1., 2., 2., 0., 0., 0., 21., 21., 1., 
           0., 0., 0., 50., 50., 1., 0., 0., 0., 2., 5., 2.5, 0., 0., 0., 7., 
           9., 1.2857142857142858`, 0., 0., 0., 26., 45., 1.7307692307692308`,
            20., 72., 3.6, 1., 5., 5., 105., 201., 1.9142857142857144`, 1998.,
            2698., 1.3503503503503504`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 60., 266., 4.433333333333334, 0., 0., 0., 0., 0., 0., 
           22., 36., 1.6363636363636365`, 18., 48., 2.6666666666666665`, 122.,
            484., 3.9672131147540983`, 4., 6., 1.5, 60., 141., 2.35, 0., 0., 
           0., 67., 405., 6.044776119402985, 0., 0., 0., 26., 49., 
           1.8846153846153846`, 13., 17., 1.3076923076923077`, 4., 4., 1., 0.,
            10., "-", 1., 2., 2., 4., 14., 3.5, 1., 10., 10., 33., 79., 
           2.393939393939394, 7., 43., 6.142857142857143, 157., 238., 
           1.515923566878981, 3., 33., 11., 33., 164., 4.96969696969697, 109.,
            781., 7.165137614678899, 13., 25., 1.9230769230769231`, 206., 
           414., 2.0097087378640777`, 963., 3269., 3.39460020768432}, 
         "Danemark" -> {
          "Danemark", 76., 160., 2.1052631578947367`, 1., 3., 3., 0., 0., 0., 
           47., 74., 1.574468085106383, 242., 457., 1.8884297520661157`, 392.,
            1134., 2.892857142857143, 63., 111., 1.7619047619047619`, 451., 
           807., 1.7893569844789357`, 12., 78., 6.5, 419., 1268., 
           3.0262529832935563`, 0., 0., 0., 163., 359., 2.2024539877300615`, 
           22., 28., 1.2727272727272727`, 55., 109., 1.981818181818182, 247., 
           776., 3.1417004048582995`, 9., 12., 1.3333333333333333`, 35., 101.,
            2.8857142857142857`, 37., 95., 2.5675675675675675`, 94., 225., 
           2.393617021276596, 22., 35., 1.5909090909090908`, 51., 126., 
           2.4705882352941178`, 23., 88., 3.8260869565217392`, 533., 2457., 
           4.609756097560975, 212., 531., 2.5047169811320753`, 47., 96., 
           2.0425531914893615`, 883., 1544., 1.7485843714609286`, 4136., 
           10674., 2.5807543520309477`}, 
         "Egypte" -> {
          "Egypte", 15., 37., 2.466666666666667, 0., 0., 0., 0., 0., 0., 3., 
           9., 3., 28., 87., 3.107142857142857, 21., 83., 3.9523809523809526`,
            8., 11., 1.375, 193., 626., 3.243523316062176, 0., 0., 0., 27., 
           106., 3.925925925925926, 0., 0., 0., 8., 26., 3.25, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 2., 4., 2., 0., 0., 0., 1., 7., 7., 2., 12., 
           6., 1., 2., 2., 3., 20., 6.666666666666667, 1., 1., 1., 13., 99., 
           7.615384615384615, 36., 122., 3.388888888888889, 2., 3., 1.5, 244.,
            728., 2.9836065573770494`, 608., 1983., 3.2615131578947367`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 117., 411., 3.5128205128205128`, 1., 63., 63., 0., 0., 
           0., 69., 167., 2.420289855072464, 670., 1312., 1.9582089552238806`,
            796., 2974., 3.736180904522613, 132., 184., 1.393939393939394, 
           3155., 5571., 1.7657686212361332`, 0., 1., "-", 560., 2833., 
           5.058928571428571, 4., 12., 3., 249., 684., 2.746987951807229, 88.,
            202., 2.2954545454545454`, 1., 1., 1., 36., 97., 
           2.6944444444444446`, 29., 37., 1.2758620689655173`, 43., 98., 
           2.2790697674418605`, 47., 104., 2.2127659574468086`, 88., 207., 
           2.352272727272727, 24., 67., 2.7916666666666665`, 283., 597., 
           2.1095406360424027`, 11., 21., 1.9090909090909092`, 856., 4705., 
           5.496495327102804, 991., 2649., 2.6730575176589304`, 57., 187., 
           3.280701754385965, 3116., 5064., 1.625160462130937, 11423., 28248.,
            2.472905541451458}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 281., 1093., 3.889679715302491, 
           20., 138., 6.9, 9., 23., 2.5555555555555554`, 68., 182., 
           2.676470588235294, 1914., 6274., 3.277951933124347, 1739., 5608., 
           3.2248418631397353`, 117., 285., 2.4358974358974357`, 5170., 
           12782., 2.472340425531915, 12., 18., 1.5, 2284., 10851., 
           4.750875656742557, 7., 7., 1., 2027., 4159., 2.0518006906758757`, 
           157., 458., 2.917197452229299, 15., 40., 2.6666666666666665`, 126.,
            490., 3.888888888888889, 87., 192., 2.206896551724138, 108., 245.,
            2.2685185185185186`, 59., 207., 3.5084745762711864`, 296., 949., 
           3.206081081081081, 54., 235., 4.351851851851852, 468., 1177., 
           2.514957264957265, 30., 118., 3.933333333333333, 1430., 5451., 
           3.811888111888112, 1298., 4313., 3.322804314329738, 162., 612., 
           3.7777777777777777`, 11454., 19361., 1.6903265234852454`, 29392., 
           75268., 2.560832879695155}, 
         "Finlande" -> {
          "Finlande", 72., 139., 1.9305555555555556`, 1., 1., 1., 0., 0., 0., 
           9., 15., 1.6666666666666667`, 55., 115., 2.090909090909091, 193., 
           684., 3.5440414507772022`, 6., 8., 1.3333333333333333`, 275., 509.,
            1.8509090909090908`, 2., 4., 2., 305., 1365., 4.475409836065574, 
           0., 0., 0., 74., 137., 1.8513513513513513`, 8., 18., 2.25, 2., 2., 
           1., 138., 483., 3.5, 17., 24., 1.411764705882353, 11., 32., 
           2.909090909090909, 18., 20., 1.1111111111111112`, 50., 89., 1.78, 
           4., 9., 2.25, 36., 86., 2.388888888888889, 38., 131., 
           3.4473684210526314`, 168., 710., 4.226190476190476, 98., 254., 
           2.5918367346938775`, 56., 117., 2.0892857142857144`, 659., 1123., 
           1.7040971168437027`, 2295., 6075., 2.6470588235294117`}, 
         "France" -> {
          "France", 809., 1374., 1.6983930778739185`, 36., 120., 
           3.3333333333333335`, 12., 14., 1.1666666666666667`, 367., 543., 
           1.4795640326975477`, 1967., 2965., 1.507371631926792, 4050., 
           11113., 2.7439506172839505`, 1016., 1685., 1.6584645669291338`, 
           10605., 18307., 1.7262611975483262`, 73., 99., 1.356164383561644, 
           1689., 7599., 4.49911190053286, 137., 173., 1.2627737226277371`, 
           727., 1569., 2.1581843191196697`, 1133., 2237., 
           1.9744042365401588`, 66., 109., 1.6515151515151516`, 242., 608., 
           2.512396694214876, 106., 167., 1.5754716981132075`, 153., 394., 
           2.5751633986928106`, 213., 354., 1.6619718309859155`, 319., 767., 
           2.404388714733542, 132., 241., 1.8257575757575757`, 606., 1116., 
           1.8415841584158417`, 76., 234., 3.0789473684210527`, 4873., 16684.,
            3.4237635953211574`, 10012., 26265., 2.623351977626848, 295., 
           475., 1.6101694915254237`, 4649., 7487., 1.610453861045386, 44363.,
            102699., 2.314969681942159}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 98., 2.8, 0., 0., 0., 0., 0., 0., 12., 23., 
           1.9166666666666667`, 66., 220., 3.3333333333333335`, 290., 1464., 
           5.048275862068966, 14., 21., 1.5, 942., 2188., 2.3227176220806793`,
            5., 23., 4.6, 310., 1578., 5.090322580645161, 2., 10., 5., 300., 
           846., 2.82, 16., 29., 1.8125, 8., 12., 1.5, 11., 60., 
           5.454545454545454, 8., 11., 1.375, 11., 15., 1.3636363636363635`, 
           9., 43., 4.777777777777778, 28., 81., 2.892857142857143, 7., 19., 
           2.7142857142857144`, 210., 415., 1.9761904761904763`, 3., 3., 1., 
           256., 1784., 6.96875, 449., 1441., 3.2093541202672604`, 22., 43., 
           1.9545454545454546`, 1127., 2713., 2.4072759538598048`, 4141., 
           13140., 3.173146582950978}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 13., 49., 3.769230769230769, 0., 0., 0., 0., 0., 0., 4.,
            14., 3.5, 42., 93., 2.2142857142857144`, 391., 679., 
           1.7365728900255755`, 21., 54., 2.5714285714285716`, 303., 740., 
           2.442244224422442, 0., 0., 0., 106., 585., 5.518867924528302, 0., 
           0., 0., 1276., 1366., 1.0705329153605017`, 9., 17., 
           1.8888888888888888`, 0., 0., 0., 8., 12., 1.5, 0., 0., 0., 6., 14.,
            2.3333333333333335`, 7., 35., 5., 15., 40., 2.6666666666666665`, 
           0., 0., 0., 11., 23., 2.090909090909091, 13., 13., 1., 173., 696., 
           4.023121387283237, 95., 265., 2.789473684210526, 5., 13., 2.6, 
           295., 529., 1.7932203389830508`, 2793., 5237., 
           1.8750447547440028`}, 
         "Hongrie" -> {
          "Hongrie", 32., 110., 3.4375, 6., 6., 1., 7., 7., 1., 9., 22., 
           2.4444444444444446`, 76., 266., 3.5, 127., 333., 2.622047244094488,
            22., 41., 1.8636363636363635`, 193., 413., 2.139896373056995, 3., 
           3., 1., 84., 414., 4.928571428571429, 0., 0., 0., 24., 52., 
           2.1666666666666665`, 2., 2., 1., 0., 0., 0., 44., 163., 
           3.7045454545454546`, 11., 15., 1.3636363636363635`, 20., 56., 2.8, 
           21., 45., 2.142857142857143, 62., 307., 4.951612903225806, 14., 
           99., 7.071428571428571, 43., 171., 3.9767441860465116`, 5., 65., 
           13., 78., 487., 6.243589743589744, 98., 300., 3.061224489795918, 
           21., 44., 2.0952380952380953`, 344., 689., 2.002906976744186, 
           1346., 4110., 3.053491827637444}, 
         "Inde" -> {
          "Inde", 67., 418., 6.2388059701492535`, 0., 0., 0., 0., 0., 0., 6., 
           36., 6., 121., 451., 3.727272727272727, 244., 672., 
           2.7540983606557377`, 10., 16., 1.6, 480., 1703., 
           3.5479166666666666`, 0., 0., 0., 169., 726., 4.295857988165681, 2.,
            10., 5., 274., 502., 1.832116788321168, 20., 112., 5.6, 1., 5., 
           5., 7., 28., 4., 9., 22., 2.4444444444444446`, 10., 35., 3.5, 5., 
           19., 3.8, 35., 228., 6.514285714285714, 7., 32., 4.571428571428571,
            49., 202., 4.122448979591836, 2., 20., 10., 35., 174., 
           4.9714285714285715`, 154., 753., 4.8896103896103895`, 24., 151., 
           6.291666666666667, 1002., 2103., 2.0988023952095807`, 2733., 8418.,
            3.0801317233809002`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 8., 12., 1.5, 0., 0., 0., 0., 0., 0., 2., 10., 
           5., 7., 20., 2.857142857142857, 11., 40., 3.6363636363636362`, 0., 
           0., 0., 51., 124., 2.4313725490196076`, 0., 0., 0., 18., 30., 
           1.6666666666666667`, 0., 0., 0., 45., 111., 2.466666666666667, 1., 
           2., 2., 3., 3., 1., 0., 4., "-", 0., 0., 0., 1., 3., 3., 2., 8., 
           4., 1., 5., 5., 0., 0., 0., 3., 3., 1., 0., 0., 0., 31., 54., 
           1.7419354838709677`, 106., 339., 3.19811320754717, 0., 6., "-", 
           70., 102., 1.457142857142857, 360., 876., 2.433333333333333}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 53., 1.7096774193548387`, 2., 2., 1., 0., 0.,
            0., 14., 26., 1.8571428571428572`, 133., 261., 1.962406015037594, 
           199., 972., 4.884422110552764, 31., 76., 2.4516129032258065`, 412.,
            823., 1.9975728155339805`, 3., 22., 7.333333333333333, 168., 932.,
            5.5476190476190474`, 0., 0., 0., 71., 167., 2.352112676056338, 
           58., 198., 3.413793103448276, 3., 6., 2., 7., 30., 
           4.285714285714286, 14., 24., 1.7142857142857142`, 12., 27., 2.25, 
           4., 11., 2.75, 23., 110., 4.782608695652174, 6., 11., 
           1.8333333333333333`, 30., 92., 3.066666666666667, 0., 0., 0., 302.,
            1723., 5.7052980132450335`, 257., 1114., 4.334630350194552, 11., 
           55., 5., 871., 1420., 1.6303099885189438`, 2662., 8155., 
           3.063486100676183}, 
         "Islande" -> {
          "Islande", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 13., 20.,
            1.5384615384615385`, 28., 57., 2.0357142857142856`, 2., 3., 1.5, 
           74., 99., 1.337837837837838, 0., 0., 0., 20., 70., 3.5, 0., 0., 0.,
            7., 8., 1.1428571428571428`, 0., 0., 0., 0., 0., 0., 2., 14., 7., 
           0., 0., 0., 0., 0., 0., 4., 7., 1.75, 2., 2., 1., 2., 7., 3.5, 1., 
           1., 1., 0., 0., 0., 16., 34., 2.125, 9., 30., 3.3333333333333335`, 
           0., 0., 0., 112., 197., 1.7589285714285714`, 293., 550., 
           1.8771331058020477`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 60., 271., 4.516666666666667, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 4., 14., 3.5, 64., 129., 2.015625,
            195., 531., 2.723076923076923, 16., 38., 2.375, 478., 935., 
           1.9560669456066946`, 0., 0., 0., 501., 2554., 5.097804391217565, 
           0., 0., 0., 44., 103., 2.340909090909091, 15., 24., 1.6, 0., 0., 
           0., 7., 38., 5.428571428571429, 9., 16., 1.7777777777777777`, 12., 
           23., 1.9166666666666667`, 1., 1., 1., 34., 53., 
           1.5588235294117647`, 6., 18., 3., 90., 159., 1.7666666666666666`, 
           13., 46., 3.5384615384615383`, 118., 484., 4.101694915254237, 186.,
            753., 4.048387096774194, 8., 18., 2.25, 1443., 2423., 
           1.679140679140679, 3310., 8639., 2.6099697885196376`}, 
         "Italie" -> {
          "Italie", 635., 1337., 2.105511811023622, 38., 59., 
           1.5526315789473684`, 18., 22., 1.2222222222222223`, 212., 297., 
           1.400943396226415, 760., 1413., 1.8592105263157894`, 2585., 7637., 
           2.9543520309477755`, 311., 447., 1.437299035369775, 3440., 6564., 
           1.908139534883721, 23., 54., 2.347826086956522, 8700., 31113., 
           3.576206896551724, 20., 52., 2.6, 1329., 2545., 
           1.9149736644093303`, 259., 572., 2.2084942084942085`, 167., 295., 
           1.7664670658682635`, 68., 157., 2.3088235294117645`, 105., 171., 
           1.6285714285714286`, 333., 598., 1.7957957957957957`, 362., 1062., 
           2.9337016574585637`, 441., 842., 1.909297052154195, 228., 467., 
           2.0482456140350878`, 8037., 14507., 1.8050267512753515`, 179., 
           483., 2.6983240223463687`, 3387., 10996., 3.2465308532624744`, 
           2460., 5759., 2.3410569105691055`, 222., 399., 1.7972972972972974`,
            4620., 9291., 2.011038961038961, 38939., 97139., 
           2.4946454711214976`}, 
         "Japon" -> {
          "Japon", 63., 162., 2.5714285714285716`, 6., 9., 1.5, 5., 5., 1., 
           10., 26., 2.6, 183., 380., 2.0765027322404372`, 2767., 3971., 
           1.4351282977954463`, 46., 70., 1.5217391304347827`, 1337., 3584., 
           2.680628272251309, 0., 0., 0., 322., 957., 2.972049689440994, 0., 
           0., 0., 198., 282., 1.4242424242424243`, 30., 169., 
           5.633333333333334, 0., 0., 0., 40., 69., 1.725, 15., 37., 
           2.466666666666667, 4., 7., 1.75, 14., 77., 5.5, 74., 227., 
           3.0675675675675675`, 6., 11., 1.8333333333333333`, 105., 186., 
           1.7714285714285714`, 0., 0., 0., 425., 1752., 4.12235294117647, 
           492., 1033., 2.0995934959349594`, 10., 24., 2.4, 1740., 2935., 
           1.6867816091954022`, 7892., 15973., 2.0239483020780535`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 25., 38., 1.52, 12., 14., 1.1666666666666667`, 2., 
           2., 1., 1., 2., 2., 23., 30., 1.3043478260869565`, 67., 129., 
           1.9253731343283582`, 16., 35., 2.1875, 23., 52., 2.260869565217391,
            0., 0., 0., 253., 672., 2.656126482213439, 0., 0., 0., 42., 58., 
           1.380952380952381, 0., 0., 0., 1., 4., 4., 4., 28., 7., 7., 12., 
           1.7142857142857142`, 6., 9., 1.5, 14., 23., 1.6428571428571428`, 
           65., 202., 3.1076923076923078`, 6., 6., 1., 19., 47., 
           2.473684210526316, 1., 1., 1., 34., 146., 4.294117647058823, 11., 
           18., 1.6363636363636365`, 11., 22., 2., 113., 185., 
           1.6371681415929205`, 756., 1735., 2.294973544973545}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 10., 12., 1.2, 1., 1., 1., 0., 0., 0., 56., 70., 1.25,
            107., 165., 1.5420560747663552`, 923., 3074., 3.33044420368364, 
           33., 50., 1.5151515151515151`, 227., 382., 1.6828193832599119`, 0.,
            12., "-", 582., 3918., 6.731958762886598, 3., 4., 
           1.3333333333333333`, 62., 130., 2.096774193548387, 2., 6., 3., 4., 
           5., 1.25, 221., 630., 2.8506787330316743`, 1., 1., 1., 27., 62., 
           2.2962962962962963`, 16., 17., 1.0625, 23., 66., 2.869565217391304,
            8., 13., 1.625, 75., 105., 1.4, 15., 51., 3.4, 651., 3275., 
           5.030721966205837, 391., 1126., 2.8797953964194374`, 9., 19., 
           2.111111111111111, 411., 633., 1.5401459854014599`, 3858., 13827., 
           3.58398133748056}, 
         "Malaisie" -> {
          "Malaisie", 20., 75., 3.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 18.,
            88., 4.888888888888889, 86., 143., 1.6627906976744187`, 3., 7., 
           2.3333333333333335`, 150., 399., 2.66, 0., 0., 0., 15., 67., 
           4.466666666666667, 0., 0., 0., 376., 616., 1.6382978723404256`, 1.,
            26., 26., 1., 5., 5., 11., 22., 2., 0., 0., 0., 1., 1., 1., 4., 
           10., 2.5, 6., 20., 3.3333333333333335`, 1., 4., 4., 3., 5., 
           1.6666666666666667`, 0., 0., 0., 44., 264., 6., 73., 354., 
           4.8493150684931505`, 1., 3., 3., 175., 431., 2.462857142857143, 
           989., 2540., 2.5682507583417595`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 31., 77., 2.4838709677419355`, 0., 0., 0., 0., 
           0., 0., 8., 19., 2.375, 61., 134., 2.19672131147541, 198., 560., 
           2.8282828282828283`, 10., 25., 2.5, 322., 550., 
           1.7080745341614907`, 1., 2., 2., 260., 1100., 4.230769230769231, 
           0., 0., 0., 25., 46., 1.84, 8., 21., 2.625, 1., 1., 1., 77., 296., 
           3.844155844155844, 5., 5., 1., 16., 109., 6.8125, 25., 45., 1.8, 
           36., 53., 1.4722222222222223`, 21., 29., 1.380952380952381, 52., 
           120., 2.3076923076923075`, 36., 90., 2.5, 499., 1929., 
           3.8657314629258517`, 100., 266., 2.66, 40., 113., 2.825, 478., 
           726., 1.5188284518828452`, 2310., 6316., 2.7341991341991343`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 3., 16., 5.333333333333333, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 10., 70., 7., 92., 331., 3.597826086956522, 0., 0., 0.,
            194., 498., 2.5670103092783507`, 0., 0., 0., 439., 1730., 
           3.940774487471526, 0., 0., 0., 23., 39., 1.6956521739130435`, 2., 
           3., 1.5, 0., 15., "-", 3., 14., 4.666666666666667, 1., 1., 1., 4., 
           10., 2.5, 11., 46., 4.181818181818182, 3., 9., 3., 4., 4., 1., 71.,
            168., 2.3661971830985915`, 1., 31., 31., 86., 503., 
           5.848837209302325, 50., 169., 3.38, 4., 7., 1.75, 249., 415., 
           1.6666666666666667`, 1250., 4079., 3.2632}, 
         "Pays-Bas" -> {
          "Pays-Bas", 316., 621., 1.9651898734177216`, 15., 21., 1.4, 3., 5., 
           1.6666666666666667`, 269., 408., 1.516728624535316, 834., 1333., 
           1.5983213429256595`, 3535., 16594., 4.694200848656294, 226., 391., 
           1.7300884955752212`, 1699., 2839., 1.6709829311359623`, 32., 173., 
           5.40625, 3103., 17436., 5.619078311311634, 2., 4., 2., 539., 1111.,
            2.061224489795918, 109., 224., 2.055045871559633, 140., 562., 
           4.014285714285714, 536., 2195., 4.095149253731344, 124., 212., 
           1.7096774193548387`, 508., 2820., 5.551181102362205, 260., 385., 
           1.4807692307692308`, 464., 1712., 3.689655172413793, 89., 187., 
           2.101123595505618, 276., 515., 1.8659420289855073`, 104., 331., 
           3.1826923076923075`, 2750., 15578., 5.664727272727273, 1793., 
           5074., 2.82989403234802, 181., 341., 1.8839779005524862`, 2780., 
           4390., 1.579136690647482, 20687., 75462., 3.6477981340938754`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 28., 131., 4.678571428571429, 3., 15., 5., 0., 0., 
           0., 3., 8., 2.6666666666666665`, 72., 241., 3.3472222222222223`, 
           206., 899., 4.364077669902913, 9., 12., 1.3333333333333333`, 1622.,
            5014., 3.091245376078915, 0., 24., "-", 188., 971., 
           5.164893617021277, 0., 4., "-", 40., 136., 3.4, 14., 19., 
           1.3571428571428572`, 3., 7., 2.3333333333333335`, 2., 10., 5., 0., 
           0., 0., 4., 7., 1.75, 5., 10., 2., 14., 490., 35., 8., 51., 6.375, 
           75., 241., 3.2133333333333334`, 0., 0., 0., 217., 675., 
           3.110599078341014, 168., 968., 5.761904761904762, 15., 27., 1.8, 
           1095., 2508., 2.2904109589041095`, 3791., 12468., 
           3.288841994196782}, 
         "Philippines" -> {
          "Philippines", 4., 16., 4., 0., 0., 0., 0., 0., 0., 1., 4., 4., 24.,
            76., 3.1666666666666665`, 4., 12., 3., 5., 9., 1.8, 45., 268., 
           5.955555555555556, 0., 0., 0., 17., 59., 3.4705882352941178`, 0., 
           0., 0., 2., 12., 6., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 0., 0., 0., 1., 20., 20., 1., 1., 1., 1., 1., 1., 
           0., 0., 0., 24., 24., 1., 13., 62., 4.769230769230769, 0., 0., 0., 
           76., 297., 3.9078947368421053`, 220., 865., 3.9318181818181817`}, 
         "Pologne" -> {
          "Pologne", 164., 458., 2.792682926829268, 9., 14., 
           1.5555555555555556`, 0., 0., 0., 69., 188., 2.7246376811594204`, 
           137., 296., 2.1605839416058394`, 426., 1956., 4.591549295774648, 
           34., 168., 4.9411764705882355`, 397., 846., 2.1309823677581865`, 
           3., 5., 1.6666666666666667`, 455., 2299., 5.052747252747253, 0., 
           0., 0., 63., 305., 4.841269841269841, 26., 83., 
           3.1923076923076925`, 4., 8., 2., 19., 136., 7.157894736842105, 21.,
            30., 1.4285714285714286`, 29., 76., 2.6206896551724137`, 95., 
           431., 4.536842105263158, 43., 80., 1.8604651162790697`, 23., 39., 
           1.6956521739130435`, 65., 119., 1.8307692307692307`, 15., 46., 
           3.066666666666667, 494., 2832., 5.732793522267206, 251., 667., 
           2.6573705179282867`, 31., 74., 2.3870967741935485`, 1069., 2067., 
           1.9335827876520113`, 3942., 13223., 3.354388635210553}, 
         "Portugal" -> {
          "Portugal", 21., 121., 5.761904761904762, 19., 31., 
           1.631578947368421, 0., 0., 0., 13., 23., 1.7692307692307692`, 68., 
           106., 1.5588235294117647`, 150., 420., 2.8, 77., 113., 
           1.4675324675324675`, 1256., 2380., 1.894904458598726, 1., 5., 5., 
           95., 510., 5.368421052631579, 7., 36., 5.142857142857143, 48., 
           198., 4.125, 28., 82., 2.9285714285714284`, 7., 164., 
           23.428571428571427`, 73., 313., 4.287671232876712, 9., 13., 
           1.4444444444444444`, 13., 25., 1.9230769230769231`, 16., 35., 
           2.1875, 21., 44., 2.0952380952380953`, 6., 10., 
           1.6666666666666667`, 46., 119., 2.5869565217391304`, 6., 20., 
           3.3333333333333335`, 143., 451., 3.1538461538461537`, 491., 1160., 
           2.3625254582484727`, 21., 38., 1.8095238095238095`, 759., 1505., 
           1.9828722002635046`, 3394., 7922., 2.334119033588686}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 2., 6., 3., 2., 4., 2., 0., 
           0., 0., 4., 5., 1.25, 91., 150., 1.6483516483516483`, 2161., 3243.,
            1.5006941230911615`, 19., 30., 1.5789473684210527`, 241., 635., 
           2.6348547717842323`, 0., 0., 0., 65., 273., 4.2, 0., 0., 0., 600., 
           912., 1.52, 4., 11., 2.75, 2., 2., 1., 74., 74., 1., 0., 0., 0., 
           2., 2., 1., 1., 2., 2., 13., 41., 3.1538461538461537`, 3., 14., 
           4.666666666666667, 17., 25., 1.4705882352941178`, 0., 0., 0., 74., 
           168., 2.27027027027027, 104., 180., 1.7307692307692308`, 0., 0., 
           0., 438., 619., 1.41324200913242, 3917., 6396., 
           1.6328823078886903`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 74., 186., 
           2.5135135135135136`, 4., 16., 4., 0., 0., 0., 30., 39., 1.3, 56., 
           101., 1.8035714285714286`, 275., 890., 3.2363636363636363`, 27., 
           34., 1.2592592592592593`, 207., 458., 2.21256038647343, 0., 0., 0.,
            300., 1181., 3.9366666666666665`, 1., 5., 5., 77., 186., 
           2.4155844155844157`, 14., 30., 2.142857142857143, 10., 22., 2.2, 
           11., 47., 4.2727272727272725`, 3., 6., 2., 29., 48., 
           1.6551724137931034`, 32., 54., 1.6875, 63., 126., 2., 12., 32., 
           2.6666666666666665`, 43., 52., 1.2093023255813953`, 5., 9., 1.8, 
           108., 518., 4.796296296296297, 100., 286., 2.86, 20., 28., 1.4, 
           384., 682., 1.7760416666666667`, 1885., 5036., 
           2.6716180371352785`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 15., 37., 2.466666666666667, 0., 0., 0., 0., 0., 0., 
           14., 24., 1.7142857142857142`, 40., 166., 4.15, 114., 486., 
           4.2631578947368425`, 14., 27., 1.9285714285714286`, 313., 793., 
           2.533546325878594, 0., 0., 0., 206., 990., 4.805825242718447, 26., 
           52., 2., 94., 261., 2.776595744680851, 2., 2., 1., 0., 0., 0., 9., 
           85., 9.444444444444445, 10., 22., 2.2, 10., 49., 4.9, 18., 81., 
           4.5, 33., 50., 1.5151515151515151`, 2., 60., 30., 234., 525., 
           2.2435897435897436`, 3., 4., 1.3333333333333333`, 139., 729., 
           5.244604316546763, 196., 474., 2.4183673469387754`, 23., 55., 
           2.391304347826087, 440., 1133., 2.575, 1955., 6105., 
           3.122762148337596}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 540., 1169., 2.164814814814815, 20., 50., 2.5, 38., 
           51., 1.3421052631578947`, 147., 357., 2.4285714285714284`, 3024., 
           5816., 1.9232804232804233`, 6532., 33984., 5.20269442743417, 121., 
           213., 1.7603305785123966`, 9466., 16330., 1.7251214874286922`, 20.,
            89., 4.45, 5042., 24994., 4.957159857199524, 3., 9., 3., 948., 
           2184., 2.3037974683544302`, 263., 620., 2.3574144486692017`, 49., 
           133., 2.7142857142857144`, 708., 2405., 3.396892655367232, 242., 
           436., 1.8016528925619835`, 200., 418., 2.09, 387., 595., 
           1.5374677002583979`, 423., 954., 2.25531914893617, 55., 123., 
           2.2363636363636363`, 479., 1021., 2.1315240083507305`, 102., 456., 
           4.470588235294118, 9980., 47563., 4.7658316633266535`, 4028., 
           12445., 3.089622641509434, 442., 1048., 2.3710407239819005`, 
           10377., 17768., 1.7122482413028814`, 53636., 171231., 
           3.192464016705198}, 
         "Russie" -> {
          "Russie", 60., 236., 3.933333333333333, 2., 4., 2., 0., 0., 0., 21.,
            48., 2.2857142857142856`, 281., 619., 2.202846975088968, 1790., 
           10667., 5.959217877094972, 113., 194., 1.7168141592920354`, 4766., 
           9719., 2.0392362568191356`, 4., 28., 7., 3198., 27680., 
           8.655409631019387, 1., 1., 1., 450., 1257., 2.7933333333333334`, 
           25., 49., 1.96, 9., 22., 2.4444444444444446`, 68., 271., 
           3.985294117647059, 20., 43., 2.15, 115., 612., 5.321739130434783, 
           40., 158., 3.95, 361., 1950., 5.401662049861496, 17., 91., 
           5.352941176470588, 358., 995., 2.7793296089385473`, 35., 322., 9.2,
            3763., 33473., 8.89529630613872, 1051., 5190., 4.938154138915319, 
           75., 225., 3., 4943., 9283., 1.8780093060894194`, 21566., 103137., 
           4.7823889455624595`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 60., 78., 1.3, 0., 0., 0., 
           0., 0., 0., 29., 46., 1.5862068965517242`, 28., 77., 2.75, 39., 
           71., 1.8205128205128205`, 4., 67., 16.75, 50., 152., 3.04, 0., 20.,
            "-", 57., 146., 2.56140350877193, 0., 0., 0., 16., 44., 2.75, 5., 
           11., 2.2, 1., 28., 28., 0., 0., 0., 3., 3., 1., 3., 64., 
           21.333333333333332`, 16., 34., 2.125, 34., 44., 
           1.2941176470588236`, 8., 11., 1.375, 44., 96., 2.1818181818181817`,
            1., 1., 1., 43., 141., 3.2790697674418605`, 88., 162., 
           1.8409090909090908`, 39., 50., 1.2820512820512822`, 351., 508., 
           1.4472934472934473`, 919., 1854., 2.0174102285092492`}, 
         "Singapour" -> {
          "Singapour", 4., 14., 3.5, 0., 0., 0., 0., 0., 0., 2., 10., 5., 35.,
            157., 4.485714285714286, 287., 606., 2.1114982578397212`, 8., 20.,
            2.5, 311., 904., 2.9067524115755625`, 0., 0., 0., 52., 194., 
           3.730769230769231, 0., 0., 0., 423., 664., 1.5697399527186762`, 4.,
            6., 1.5, 2., 4., 2., 5., 15., 3., 4., 5., 1.25, 3., 14., 
           4.666666666666667, 2., 14., 7., 10., 26., 2.6, 0., 0., 0., 10., 
           21., 2.1, 0., 0., 0., 22., 86., 3.909090909090909, 83., 274., 
           3.3012048192771086`, 8., 23., 2.875, 1538., 3056., 
           1.986996098829649, 2813., 6113., 2.173124777817277}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 29., 80., 2.7586206896551726`, 0., 0., 0., 0., 0., 0., 
           12., 16., 1.3333333333333333`, 23., 38., 1.6521739130434783`, 83., 
           308., 3.710843373493976, 7., 11., 1.5714285714285714`, 43., 71., 
           1.6511627906976745`, 0., 0., 0., 83., 437., 5.265060240963855, 0., 
           0., 0., 19., 65., 3.4210526315789473`, 6., 17., 
           2.8333333333333335`, 0., 0., 0., 0., 3., "-", 2., 2., 1., 10., 25.,
            2.5, 11., 17., 1.5454545454545454`, 25., 66., 2.64, 13., 34., 
           2.6153846153846154`, 6., 35., 5.833333333333333, 7., 7., 1., 29., 
           161., 5.551724137931035, 12., 41., 3.4166666666666665`, 4., 11., 
           2.75, 220., 491., 2.231818181818182, 644., 1936., 
           3.0062111801242235`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 12., 25., 2.0833333333333335`, 3., 8., 
           2.6666666666666665`, 0., 0., 0., 7., 16., 2.2857142857142856`, 25.,
            33., 1.32, 73., 308., 4.219178082191781, 7., 7., 1., 50., 131., 
           2.62, 0., 0., 0., 93., 330., 3.5483870967741935`, 0., 0., 0., 26., 
           118., 4.538461538461538, 1., 2., 2., 2., 3., 1.5, 5., 9., 1.8, 0., 
           0., 0., 20., 61., 3.05, 8., 18., 2.25, 31., 81., 
           2.6129032258064515`, 13., 27., 2.076923076923077, 33., 58., 
           1.7575757575757576`, 2., 2., 1., 78., 450., 5.769230769230769, 23.,
            58., 2.5217391304347827`, 6., 11., 1.8333333333333333`, 120., 
           235., 1.9583333333333333`, 638., 1991., 3.1206896551724137`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 122., 230., 1.8852459016393444`, 2., 2., 1., 0., 
           0., 0., 35., 76., 2.1714285714285713`, 177., 371., 
           2.096045197740113, 498., 1449., 2.9096385542168677`, 77., 103., 
           1.3376623376623376`, 654., 1124., 1.7186544342507646`, 6., 10., 
           1.6666666666666667`, 791., 2918., 3.689001264222503, 2., 2., 1., 
           122., 254., 2.081967213114754, 16., 30., 1.875, 7., 13., 
           1.8571428571428572`, 890., 3369., 3.7853932584269665`, 25., 37., 
           1.48, 26., 66., 2.5384615384615383`, 30., 62., 2.066666666666667, 
           52., 100., 1.9230769230769231`, 22., 41., 1.8636363636363635`, 47.,
            77., 1.6382978723404256`, 212., 821., 3.8726415094339623`, 910., 
           4926., 5.4131868131868135`, 409., 980., 2.3960880195599024`, 73., 
           152., 2.0821917808219177`, 1474., 2348., 1.5929443690637721`, 
           6679., 19561., 2.928731846084743}, 
         "Suisse" -> {
          "Suisse", 10543., 22824., 2.1648487147870625`, 2733., 6050., 
           2.2136845956824005`, 2554., 6887., 2.696554424432263, 5068., 8788.,
            1.734017363851618, 10041., 16766., 1.6697540085648839`, 89063., 
           204986., 2.301584271807597, 7515., 11978., 1.5938789088489687`, 
           20236., 37932., 1.874481122751532, 5010., 12291., 
           2.4532934131736526`, 117644., 369166., 3.137992587807283, 2077., 
           3294., 1.5859412614347617`, 21604., 40862., 1.891408998333642, 
           3218., 5301., 1.6472964574269733`, 4470., 7411., 
           1.6579418344519015`, 11134., 24757., 2.2235494880546076`, 1215., 
           2048., 1.68559670781893, 14602., 25860., 1.7709902753047528`, 
           6537., 11249., 1.720819947988374, 21928., 49570., 
           2.260580080262678, 4748., 11090., 2.3357203032855938`, 12523., 
           24394., 1.9479357981314382`, 3394., 8309., 2.4481437831467296`, 
           71921., 222232., 3.0899459128766287`, 28191., 58526., 
           2.0760526409137667`, 3921., 8968., 2.287171639887784, 46633., 
           75166., 1.6118628439088198`, 528523., 1.276705*^6, 
           2.415609159866269}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 25., 4.166666666666667, 0., 0., 0., 0.,
            0., 0., 1., 1., 1., 23., 127., 5.521739130434782, 224., 439., 
           1.9598214285714286`, 3., 6., 2., 134., 378., 2.8208955223880596`, 
           0., 0., 0., 30., 98., 3.2666666666666666`, 0., 0., 0., 298., 376., 
           1.261744966442953, 1., 2., 2., 1., 3., 3., 4., 10., 2.5, 9., 12., 
           1.3333333333333333`, 2., 6., 3., 19., 24., 1.263157894736842, 7., 
           27., 3.857142857142857, 3., 6., 2., 7., 20., 2.857142857142857, 0.,
            0., 0., 61., 106., 1.7377049180327868`, 103., 239., 
           2.320388349514563, 10., 27., 2.7, 855., 1078., 1.2608187134502924`,
            1801., 3010., 1.67129372570794}, 
         "Turquie" -> {
          "Turquie", 53., 202., 3.811320754716981, 1., 4., 4., 0., 0., 0., 
           63., 70., 1.1111111111111112`, 151., 390., 2.5827814569536423`, 
           174., 681., 3.913793103448276, 28., 46., 1.6428571428571428`, 526.,
            1142., 2.171102661596958, 0., 0., 0., 415., 1842., 
           4.43855421686747, 0., 0., 0., 32., 64., 2., 1., 4., 4., 0., 0., 0.,
            20., 95., 4.75, 6., 8., 1.3333333333333333`, 9., 16., 
           1.7777777777777777`, 19., 65., 3.4210526315789473`, 37., 111., 3., 
           7., 12., 1.7142857142857142`, 38., 94., 2.473684210526316, 2., 2., 
           1., 233., 1010., 4.334763948497854, 256., 1043., 4.07421875, 15., 
           49., 3.2666666666666666`, 988., 1899., 1.9220647773279351`, 3074., 
           8849., 2.8786597267404033`}, 
         "Ukraine" -> {
          "Ukraine", 16., 50., 3.125, 2., 4., 2., 0., 0., 0., 4., 9., 2.25, 
           36., 90., 2.5, 209., 1142., 5.464114832535885, 5., 7., 1.4, 575., 
           1134., 1.9721739130434783`, 0., 0., 0., 369., 3040., 
           8.238482384823849, 0., 0., 0., 46., 92., 2., 5., 23., 4.6, 1., 1., 
           1., 4., 11., 2.75, 2., 6., 3., 13., 85., 6.538461538461538, 2., 8.,
            4., 34., 53., 1.5588235294117647`, 5., 15., 3., 46., 117., 
           2.5434782608695654`, 6., 137., 22.833333333333332`, 302., 2674., 
           8.85430463576159, 277., 1713., 6.184115523465704, 11., 26., 
           2.3636363636363638`, 653., 1155., 1.768759571209801, 2623., 11592.,
            4.4193671368661835`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 7., 14., 2., 0., 0., 0., 0., 0., 0., 2., 2., 1., 
           37., 81., 2.189189189189189, 280., 1024., 3.657142857142857, 17., 
           52., 3.0588235294117645`, 313., 872., 2.7859424920127798`, 14., 
           37., 2.642857142857143, 156., 778., 4.987179487179487, 1., 1., 1., 
           119., 239., 2.008403361344538, 10., 21., 2.1, 2., 22., 11., 8., 
           28., 3.5, 5., 10., 2., 15., 220., 14.666666666666666`, 2., 34., 
           17., 29., 66., 2.2758620689655173`, 2., 14., 7., 68., 231., 
           3.3970588235294117`, 8., 48., 6., 169., 809., 4.78698224852071, 
           116., 376., 3.2413793103448274`, 11., 13., 1.1818181818181819`, 
           574., 1497., 2.6080139372822297`, 1965., 6489., 3.302290076335878},
          "Allemagne" -> {
          "Allemagne", 4309., 9944., 2.3077280111394756`, 771., 1537., 
           1.993514915693904, 235., 426., 1.8127659574468085`, 1570., 3060., 
           1.9490445859872612`, 7990., 13470., 1.6858573216520651`, 16541., 
           54334., 3.28480744815912, 922., 2060., 2.234273318872017, 4094., 
           7424., 1.8133854421104054`, 455., 1344., 2.953846153846154, 33845.,
            150688., 4.452297237405821, 121., 230., 1.9008264462809918`, 
           6300., 14888., 2.363174603174603, 479., 795., 1.6597077244258873`, 
           1162., 2283., 1.9647160068846816`, 4066., 11254., 
           2.767830791933104, 750., 1320., 1.76, 2277., 6021., 
           2.644268774703557, 2449., 5311., 2.1686402613311557`, 6484., 
           18619., 2.871529919802591, 2043., 4324., 2.1164953499755264`, 
           2996., 7515., 2.508344459279039, 1112., 3442., 3.0953237410071943`,
            11194., 56288., 5.028408075754869, 4197., 9707., 
           2.312842506552299, 1696., 3075., 1.8130896226415094`, 29849., 
           55416., 1.8565446078595598`, 147907., 444775., 
           3.0071260995084748`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 15., 98., 
           6.533333333333333, 0., 0., 0., 0., 0., 0., 1., 9., 9., 95., 231., 
           2.431578947368421, 162., 311., 1.9197530864197532`, 17., 24., 
           1.411764705882353, 530., 1432., 2.70188679245283, 0., 0., 0., 80., 
           440., 5.5, 0., 0., 0., 104., 188., 1.8076923076923077`, 3., 7., 
           2.3333333333333335`, 3., 3., 1., 0., 1., "#DIV/0", 1., 2., 2., 1., 
           1., 1., 1., 2., 2., 7., 32., 4.571428571428571, 3., 18., 6., 49., 
           118., 2.4081632653061225`, 0., 0., 0., 61., 326., 
           5.344262295081967, 144., 482., 3.3472222222222223`, 19., 25., 
           1.3157894736842106`, 568., 1185., 2.086267605633803, 1864., 4935., 
           2.647532188841202}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 2., 16., 8., 0., 0., 0., 0., 0., 0., 0., 0., 0., 18., 
           62., 3.4444444444444446`, 19., 36., 1.894736842105263, 6., 19., 
           3.1666666666666665`, 83., 274., 3.3012048192771086`, 0., 0., 0., 
           29., 189., 6.517241379310345, 0., 0., 0., 29., 61., 
           2.103448275862069, 2., 24., 12., 0., 0., 0., 0., 0., 0., 1., 3., 
           3., 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 43., 4.3, 
           2., 2., 1., 11., 22., 2., 32., 83., 2.59375, 1., 1., 1., 112., 
           379., 3.3839285714285716`, 359., 1220., 3.3983286908077996`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 56., 168., 
           3., 7., 28., 4., 31., 67., 2.161290322580645, 9., 49., 
           5.444444444444445, 231., 532., 2.303030303030303, 1059., 3345., 
           3.1586402266288953`, 19., 32., 1.6842105263157894`, 1112., 2430., 
           2.185251798561151, 2., 4., 2., 469., 1704., 3.633262260127932, 0., 
           0., 0., 1695., 3161., 1.864896755162242, 13., 28., 
           2.1538461538461537`, 4., 12., 3., 219., 460., 2.1004566210045663`, 
           9., 13., 1.4444444444444444`, 11., 11., 1., 16., 29., 1.8125, 46., 
           137., 2.9782608695652173`, 0., 4., "#DIV/0", 124., 208., 
           1.6774193548387097`, 9., 99., 11., 511., 2276., 4.454011741682975, 
           394., 901., 2.286802030456853, 23., 95., 4.130434782608695, 2110., 
           3984., 1.8881516587677725`, 8179., 19777., 2.418021763051718}, 
         "Autres Afrique" -> {
          "Autres Afrique", 13., 76., 5.846153846153846, 1., 1., 1., 0., 0., 
           0., 7., 12., 1.7142857142857142`, 42., 159., 3.7857142857142856`, 
           89., 266., 2.9887640449438204`, 19., 41., 2.1578947368421053`, 
           1336., 3551., 2.657934131736527, 0., 0., 0., 69., 250., 
           3.6231884057971016`, 0., 0., 0., 33., 98., 2.9696969696969697`, 9.,
            9., 1., 1., 1., 1., 4., 22., 5.5, 0., 0., 0., 7., 10., 
           1.4285714285714286`, 0., 0., 0., 42., 49., 1.1666666666666667`, 2.,
            2., 1., 69., 572., 8.289855072463768, 0., 0., 0., 73., 329., 
           4.506849315068493, 202., 427., 2.113861386138614, 16., 82., 5.125, 
           431., 876., 2.0324825986078885`, 2465., 6833., 2.772008113590264}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 171., 13.153846153846153`, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 33., 88., 2.6666666666666665`, 38., 
           119., 3.1315789473684212`, 18., 33., 1.8333333333333333`, 675., 
           2205., 3.2666666666666666`, 0., 0., 0., 29., 110., 
           3.793103448275862, 1., 1., 1., 4., 12., 3., 8., 39., 4.875, 1., 1.,
            1., 5., 23., 4.6, 2., 7., 3.5, 1., 2., 2., 3., 8., 
           2.6666666666666665`, 19., 34., 1.7894736842105263`, 1., 1., 1., 
           23., 45., 1.9565217391304348`, 0., 0., 0., 70., 358., 
           5.114285714285714, 141., 605., 4.290780141843972, 8., 53., 6.625, 
           174., 455., 2.6149425287356323`, 1267., 4370., 
           3.4490923441199683`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 28., 5.6, 0., 0., 0., 0., 0., 
           0., 3., 6., 2., 22., 34., 1.5454545454545454`, 56., 129., 
           2.3035714285714284`, 18., 21., 1.1666666666666667`, 419., 977., 
           2.331742243436754, 1., 6., 6., 105., 612., 5.828571428571428, 0., 
           0., 0., 36., 68., 1.8888888888888888`, 2., 3., 1.5, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 1., 9., 9., 2., 6., 3., 13., 19., 
           1.4615384615384615`, 5., 62., 12.4, 91., 192., 2.10989010989011, 
           0., 0., 0., 41., 141., 3.4390243902439024`, 127., 355., 
           2.795275590551181, 9., 54., 6., 335., 650., 1.9402985074626866`, 
           1291., 3372., 2.611928737412858}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 1., 22., 22., 0., 0., 0., 0., 0., 0., 3., 
           3., 1., 22., 85., 3.8636363636363638`, 71., 290., 
           4.084507042253521, 12., 36., 3., 454., 1511., 3.328193832599119, 
           2., 6., 3., 56., 332., 5.928571428571429, 0., 0., 0., 24., 45., 
           1.875, 2., 2., 1., 0., 0., 0., 5., 16., 3.2, 6., 47., 
           7.833333333333333, 1., 2., 2., 0., 0., 0., 21., 91., 
           4.333333333333333, 0., 0., 0., 16., 29., 1.8125, 0., 0., 0., 145., 
           883., 6.089655172413793, 86., 310., 3.604651162790698, 10., 24., 
           2.4, 309., 790., 2.55663430420712, 1246., 4524., 
           3.6308186195826644`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 2., 6., 3., 0., 0., 0., 6., 18., 
           3., 10., 23., 2.3, 59., 141., 2.389830508474576, 123., 203., 
           1.6504065040650406`, 6., 10., 1.6666666666666667`, 616., 1785., 
           2.897727272727273, 0., 0., 0., 145., 856., 5.903448275862069, 0., 
           0., 0., 164., 242., 1.475609756097561, 15., 58., 
           3.8666666666666667`, 0., 0., 0., 7., 41., 5.857142857142857, 0., 
           0., 0., 2., 12., 6., 3., 7., 2.3333333333333335`, 18., 29., 
           1.6111111111111112`, 4., 96., 24., 92., 348., 3.782608695652174, 
           3., 3., 1., 187., 422., 2.2566844919786098`, 166., 516., 
           3.108433734939759, 7., 23., 3.2857142857142856`, 448., 1027., 
           2.2924107142857144`, 2083., 5866., 2.816130580892943}, 
         "Autres Europe" -> {
          "Autres Europe", 93., 138., 1.4838709677419355`, 33., 211., 
           6.393939393939394, 10., 16., 1.6, 79., 88., 1.1139240506329113`, 
           82., 139., 1.6951219512195121`, 676., 1324., 1.9585798816568047`, 
           70., 117., 1.6714285714285715`, 1343., 2844., 2.1176470588235294`, 
           4., 10., 2.5, 578., 2313., 4.001730103806229, 0., 0., 0., 360., 
           640., 1.7777777777777777`, 7., 38., 5.428571428571429, 82., 185., 
           2.2560975609756095`, 84., 333., 3.9642857142857144`, 7., 7., 1., 
           23., 62., 2.6956521739130435`, 107., 292., 2.7289719626168223`, 
           116., 154., 1.3275862068965518`, 53., 101., 1.9056603773584906`, 
           425., 971., 2.284705882352941, 4., 94., 23.5, 535., 1891., 
           3.5345794392523366`, 565., 1784., 3.157522123893805, 11., 24., 
           2.1818181818181817`, 2246., 4205., 1.8722172751558326`, 7593., 
           17981., 2.368102199394179}, 
         "Autriche" -> {
          "Autriche", 381., 768., 2.015748031496063, 185., 631., 
           3.4108108108108106`, 17., 28., 1.6470588235294117`, 78., 115., 
           1.4743589743589745`, 483., 890., 1.8426501035196687`, 753., 1853., 
           2.460823373173971, 125., 257., 2.056, 502., 900., 
           1.792828685258964, 12., 22., 1.8333333333333333`, 1095., 3689., 
           3.368949771689498, 5., 13., 2.6, 327., 724., 2.214067278287462, 
           36., 81., 2.25, 14., 25., 1.7857142857142858`, 100., 254., 2.54, 
           39., 54., 1.3846153846153846`, 119., 256., 2.1512605042016806`, 
           198., 358., 1.8080808080808082`, 540., 1296., 2.4, 139., 236., 
           1.6978417266187051`, 154., 344., 2.2337662337662336`, 19., 23., 
           1.2105263157894737`, 178., 508., 2.853932584269663, 281., 526., 
           1.8718861209964412`, 138., 229., 1.6594202898550725`, 3372., 5369.,
            1.5922301304863582`, 9290., 19449., 2.093541442411195}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 116., 214., 1.8448275862068966`, 15., 29., 
           1.9333333333333333`, 3., 7., 2.3333333333333335`, 87., 104., 
           1.1954022988505748`, 643., 993., 1.5443234836702955`, 1369., 5746.,
            4.197224251278305, 248., 395., 1.592741935483871, 1573., 2971., 
           1.8887476160203434`, 35., 125., 3.5714285714285716`, 2431., 12349.,
            5.079802550390785, 17., 28., 1.6470588235294117`, 2314., 3081., 
           1.3314606741573034`, 109., 224., 2.055045871559633, 57., 94., 
           1.6491228070175439`, 208., 812., 3.9038461538461537`, 26., 43., 
           1.6538461538461537`, 68., 168., 2.4705882352941178`, 107., 138., 
           1.2897196261682242`, 141., 316., 2.2411347517730498`, 49., 87., 
           1.7755102040816326`, 326., 582., 1.7852760736196318`, 51., 223., 
           4.372549019607843, 4399., 25831., 5.872016367356217, 2409., 10132.,
            4.205894562058946, 69., 132., 1.9130434782608696`, 1267., 2238., 
           1.7663772691397002`, 18137., 67062., 3.697524397640183}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 9., 1.5, 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 6., 16., 2.6666666666666665`, 116., 471., 4.060344827586207, 
           0., 0., 0., 26., 83., 3.1923076923076925`, 0., 0., 0., 46., 192., 
           4.173913043478261, 0., 0., 0., 4., 12., 3., 1., 1., 1., 0., 0., 0.,
            20., 20., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 12., 4., 0.,
            0., 0., 3., 5., 1.6666666666666667`, 0., 0., 0., 103., 354., 
           3.436893203883495, 12., 74., 6.166666666666667, 5., 15., 3., 115., 
           270., 2.347826086956522, 468., 1536., 3.282051282051282}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 5., 21., 4.2, 0., 0., 0., 3., 3., 1., 11., 30., 
           2.727272727272727, 110., 992., 9.018181818181818, 333., 848., 
           2.5465465465465464`, 24., 40., 1.6666666666666667`, 787., 2006., 
           2.5489199491740786`, 0., 0., 0., 263., 1237., 4.7034220532319395`, 
           0., 0., 0., 245., 488., 1.9918367346938775`, 19., 48., 
           2.526315789473684, 2., 6., 3., 19., 50., 2.6315789473684212`, 4., 
           30., 7.5, 12., 26., 2.1666666666666665`, 4., 72., 18., 40., 117., 
           2.925, 0., 0., 0., 410., 1299., 3.1682926829268294`, 2., 2., 1., 
           124., 456., 3.6774193548387095`, 286., 830., 2.902097902097902, 
           11., 40., 3.6363636363636362`, 993., 2301., 2.3172205438066467`, 
           3707., 10942., 2.951712975451848}, 
         "Bulgarie" -> {
          "Bulgarie", 15., 82., 5.466666666666667, 0., 0., 0., 0., 0., 0., 4.,
            4., 1., 46., 176., 3.8260869565217392`, 94., 206., 
           2.1914893617021276`, 3., 5., 1.6666666666666667`, 195., 425., 
           2.1794871794871793`, 0., 0., 0., 81., 375., 4.62962962962963, 0., 
           0., 0., 22., 48., 2.1818181818181817`, 4., 10., 2.5, 1., 1., 1., 
           2., 10., 5., 0., 0., 0., 0., 0., 0., 4., 10., 2.5, 19., 46., 
           2.4210526315789473`, 9., 44., 4.888888888888889, 82., 129., 
           1.5731707317073171`, 1., 31., 31., 38., 168., 4.421052631578948, 
           153., 344., 2.2483660130718954`, 8., 13., 1.625, 242., 649., 
           2.6818181818181817`, 1023., 2776., 2.713587487781036}, 
         "Canada" -> {
          "Canada", 23., 54., 2.347826086956522, 2., 19., 9.5, 0., 0., 0., 2.,
            4., 2., 128., 396., 3.09375, 239., 551., 2.305439330543933, 41., 
           101., 2.4634146341463414`, 921., 2303., 2.500542888165038, 2., 2., 
           1., 356., 2316., 6.50561797752809, 1., 2., 2., 142., 286., 
           2.0140845070422535`, 21., 55., 2.619047619047619, 4., 7., 1.75, 
           100., 160., 1.6, 1., 2., 2., 4., 7., 1.75, 8., 9., 1.125, 27., 89.,
            3.2962962962962963`, 11., 22., 2., 93., 147., 1.5806451612903225`,
            7., 41., 5.857142857142857, 185., 642., 3.4702702702702704`, 307.,
            774., 2.521172638436482, 14., 40., 2.857142857142857, 1738., 
           3061., 1.7612197928653626`, 4377., 11090., 2.533698880511766}, 
         "Chili" -> {
          "Chili", 3., 17., 5.666666666666667, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 8., 20., 2.5, 1., 11., 11., 2., 2., 1., 53., 134., 
           2.5283018867924527`, 0., 0., 0., 28., 113., 4.035714285714286, 0., 
           0., 0., 34., 39., 1.1470588235294117`, 0., 1., "#DIV/0", 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 22., "#DIV/0", 4., 4., 
           1., 0., 0., 0., 8., 8., 1., 0., 0., 0., 8., 59., 7.375, 33., 142., 
           4.303030303030303, 1., 4., 4., 50., 141., 2.82, 235., 719., 
           3.0595744680851062`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 88., 223., 2.534090909090909, 4., 8., 2., 
           0., 0., 0., 3., 8., 2.6666666666666665`, 148., 344., 
           2.324324324324324, 1107., 1624., 1.4670280036133694`, 45., 70., 
           1.5555555555555556`, 1007., 1809., 1.7964250248262166`, 0., 0., 0.,
            121., 505., 4.1735537190082646`, 5., 10., 2., 1734., 1994., 
           1.1499423298731257`, 10., 47., 4.7, 194., 194., 1., 81., 105., 
           1.2962962962962963`, 14., 40., 2.857142857142857, 1020., 1045., 
           1.0245098039215685`, 9., 49., 5.444444444444445, 100., 260., 2.6, 
           4., 28., 7., 86., 201., 2.3372093023255816`, 255., 313., 
           1.227450980392157, 221., 709., 3.2081447963800906`, 512., 1106., 
           2.16015625, 16., 106., 6.625, 1418., 2225., 1.5691114245416078`, 
           8202., 13023., 1.5877834674469642`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 31., 5.166666666666667, 0., 0., 0., 0., 0., 
           0., 3., 5., 1.6666666666666667`, 8., 15., 1.875, 519., 714., 
           1.3757225433526012`, 0., 0., 0., 48., 132., 2.75, 0., 0., 0., 30., 
           117., 3.9, 0., 0., 0., 423., 623., 1.4728132387706856`, 0., 0., 0.,
            0., 0., 0., 6., 14., 2.3333333333333335`, 0., 0., 0., 243., 288., 
           1.1851851851851851`, 17., 17., 1., 2., 9., 4.5, 2., 8., 4., 12., 
           16., 1.3333333333333333`, 0., 0., 0., 240., 282., 1.175, 37., 105.,
            2.8378378378378377`, 0., 0., 0., 117., 202., 1.7264957264957266`, 
           1713., 2578., 1.5049620548744893`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 58., 217., 3.7413793103448274`, 7., 17., 
           2.4285714285714284`, 0., 0., 0., 38., 46., 1.2105263157894737`, 
           12., 21., 1.75, 15., 38., 2.533333333333333, 7., 45., 
           6.428571428571429, 94., 235., 2.5, 0., 0., 0., 164., 729., 
           4.445121951219512, 0., 0., 0., 25., 39., 1.56, 2., 3., 1.5, 2., 2.,
            1., 0., 0., 0., 3., 5., 1.6666666666666667`, 1., 1., 1., 2., 2., 
           1., 27., 75., 2.7777777777777777`, 8., 32., 4., 179., 376., 
           2.100558659217877, 8., 56., 7., 44., 151., 3.4318181818181817`, 
           60., 173., 2.8833333333333333`, 19., 92., 4.842105263157895, 179., 
           386., 2.1564245810055866`, 954., 2741., 2.8731656184486374`}, 
         "Danemark" -> {
          "Danemark", 68., 273., 4.014705882352941, 11., 13., 
           1.1818181818181819`, 3., 24., 8., 31., 57., 1.8387096774193548`, 
           148., 361., 2.439189189189189, 179., 457., 2.553072625698324, 28., 
           72., 2.5714285714285716`, 392., 684., 1.7448979591836735`, 0., 0., 
           0., 303., 1236., 4.079207920792079, 3., 3., 1., 101., 171., 
           1.693069306930693, 12., 20., 1.6666666666666667`, 22., 30., 
           1.3636363636363635`, 71., 263., 3.704225352112676, 17., 20., 
           1.1764705882352942`, 25., 54., 2.16, 21., 49., 2.3333333333333335`,
            58., 152., 2.6206896551724137`, 50., 111., 2.22, 69., 110., 
           1.5942028985507246`, 10., 85., 8.5, 235., 1025., 4.361702127659575,
            210., 579., 2.757142857142857, 41., 81., 1.975609756097561, 719., 
           1171., 1.6286509040333796`, 2827., 7101., 2.5118500176865934`}, 
         "Egypte" -> {
          "Egypte", 13., 24., 1.8461538461538463`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 10., 34., 3.4, 44., 147., 3.340909090909091, 11., 24., 
           2.1818181818181817`, 244., 863., 3.5368852459016393`, 0., 0., 0., 
           20., 96., 4.8, 0., 0., 0., 7., 47., 6.714285714285714, 2., 5., 2.5,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 5., 5., 1., 
           16., 16., 1., 2., 2., 10., 27., 2.7, 0., 0., 0., 36., 144., 4., 
           51., 221., 4.333333333333333, 1., 1., 1., 219., 754., 
           3.442922374429224, 671., 2410., 3.5916542473919524`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 108., 260., 2.4074074074074074`, 2., 71., 35.5, 0., 0., 
           0., 51., 105., 2.0588235294117645`, 865., 1722., 
           1.9907514450867052`, 1292., 4145., 3.208204334365325, 157., 467., 
           2.9745222929936306`, 3802., 7122., 1.873224618621778, 6., 10., 
           1.6666666666666667`, 598., 2824., 4.722408026755853, 11., 17., 
           1.5454545454545454`, 424., 906., 2.1367924528301887`, 81., 221., 
           2.728395061728395, 9., 27., 3., 26., 78., 3., 27., 39., 
           1.4444444444444444`, 43., 96., 2.2325581395348837`, 36., 90., 2.5, 
           85., 164., 1.9294117647058824`, 40., 120., 3., 317., 673., 
           2.1230283911671926`, 12., 28., 2.3333333333333335`, 963., 4166., 
           4.3260643821391485`, 1129., 2911., 2.578387953941541, 43., 112., 
           2.604651162790698, 3115., 6041., 1.939325842696629, 13242., 32415.,
            2.44789306751246}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 198., 1044., 5.2727272727272725`, 
           24., 252., 10.5, 38., 60., 1.5789473684210527`, 86., 237., 
           2.755813953488372, 1827., 5522., 3.022441160372195, 2642., 7719., 
           2.9216502649507947`, 149., 285., 1.912751677852349, 4251., 10993., 
           2.585979769466008, 6., 15., 2.5, 1484., 6765., 4.558625336927224, 
           2., 4., 2., 3358., 6119., 1.8222156045265039`, 142., 398., 
           2.8028169014084505`, 134., 257., 1.9179104477611941`, 137., 676., 
           4.934306569343065, 141., 356., 2.524822695035461, 109., 342., 
           3.1376146788990824`, 91., 306., 3.3626373626373627`, 271., 1025., 
           3.782287822878229, 56., 117., 2.0892857142857144`, 538., 1140., 
           2.1189591078066914`, 15., 59., 3.933333333333333, 1386., 5740., 
           4.141414141414141, 1601., 4489., 2.8038725796377264`, 194., 703., 
           3.6237113402061856`, 10292., 19939., 1.9373299650213758`, 29172., 
           74562., 2.555944055944056}, 
         "Finlande" -> {
          "Finlande", 24., 38., 1.5833333333333333`, 2., 4., 2., 0., 0., 0., 
           13., 15., 1.1538461538461537`, 75., 163., 2.1733333333333333`, 
           146., 491., 3.363013698630137, 17., 23., 1.3529411764705883`, 310.,
            656., 2.1161290322580646`, 8., 12., 1.5, 317., 1514., 
           4.7760252365930596`, 0., 0., 0., 35., 72., 2.057142857142857, 3., 
           13., 4.333333333333333, 2., 4., 2., 47., 111., 2.3617021276595747`,
            14., 30., 2.142857142857143, 19., 34., 1.7894736842105263`, 42., 
           141., 3.357142857142857, 37., 101., 2.72972972972973, 14., 25., 
           1.7857142857142858`, 39., 74., 1.8974358974358974`, 10., 68., 6.8, 
           136., 681., 5.007352941176471, 100., 269., 2.69, 30., 63., 2.1, 
           702., 1334., 1.9002849002849003`, 2142., 5936., 
           2.7712418300653594`}, 
         "France" -> {
          "France", 698., 1225., 1.7550143266475644`, 28., 43., 
           1.5357142857142858`, 8., 14., 1.75, 440., 568., 1.290909090909091, 
           2412., 3751., 1.5551409618573797`, 3860., 10334., 2.67720207253886,
            1241., 1954., 1.5745366639806608`, 11675., 19079., 
           1.6341755888650964`, 25., 30., 1.2, 1503., 6628., 
           4.409846972721224, 83., 148., 1.783132530120482, 913., 1770., 
           1.9386637458926617`, 1289., 2528., 1.9612102404965088`, 98., 140., 
           1.4285714285714286`, 374., 862., 2.304812834224599, 117., 169., 
           1.4444444444444444`, 214., 431., 2.014018691588785, 209., 322., 
           1.5406698564593302`, 398., 803., 2.0175879396984926`, 121., 216., 
           1.7851239669421488`, 771., 1430., 1.8547341115434501`, 54., 241., 
           4.462962962962963, 5107., 19000., 3.7203837869590757`, 11546., 
           25139., 2.1772908366533863`, 225., 359., 1.5955555555555556`, 
           4839., 8055., 1.6646001239925605`, 48248., 105239., 
           2.181209583816946}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 10., 34., 3.4, 1., 1., 1., 0., 0., 0., 9., 52., 
           5.777777777777778, 88., 215., 2.4431818181818183`, 620., 2527., 
           4.075806451612904, 17., 46., 2.7058823529411766`, 1146., 2632., 
           2.2966841186736473`, 1., 4., 4., 706., 3319., 4.701133144475921, 
           0., 0., 0., 834., 1709., 2.04916067146283, 8., 21., 2.625, 276., 
           1479., 5.358695652173913, 8., 36., 4.5, 7., 18., 
           2.5714285714285716`, 15., 22., 1.4666666666666666`, 18., 143., 
           7.944444444444445, 32., 140., 4.375, 9., 43., 4.777777777777778, 
           291., 467., 1.604810996563574, 2., 2., 1., 566., 3288., 
           5.809187279151944, 842., 2110., 2.505938242280285, 17., 24., 
           1.411764705882353, 2190., 5899., 2.693607305936073, 7713., 24231., 
           3.141579152080902}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 34., 11.333333333333334`, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 40., 69., 1.725, 325., 728., 2.24, 9., 17., 
           1.8888888888888888`, 134., 335., 2.5, 0., 0., 0., 79., 361., 
           4.569620253164557, 0., 0., 0., 665., 814., 1.2240601503759398`, 4.,
            10., 2.5, 0., 0., 0., 8., 28., 3.5, 0., 6., "#DIV/0", 23., 26., 
           1.1304347826086956`, 3., 9., 3., 8., 24., 3., 0., 0., 0., 14., 32.,
            2.2857142857142856`, 2., 2., 1., 97., 271., 2.7938144329896906`, 
           75., 126., 1.68, 6., 14., 2.3333333333333335`, 268., 613., 
           2.287313432835821, 1763., 3519., 1.9960294951786728`}, 
         "Hongrie" -> {
          "Hongrie", 41., 114., 2.7804878048780486`, 0., 0., 0., 4., 4., 1., 
           4., 5., 1.25, 54., 168., 3.111111111111111, 104., 293., 
           2.8173076923076925`, 20., 30., 1.5, 207., 482., 
           2.3285024154589373`, 1., 3., 3., 75., 333., 4.44, 0., 0., 0., 36., 
           80., 2.2222222222222223`, 6., 11., 1.8333333333333333`, 2., 2., 1.,
            6., 9., 1.5, 15., 29., 1.9333333333333333`, 20., 51., 2.55, 26., 
           156., 6., 94., 264., 2.8085106382978724`, 11., 49., 
           4.454545454545454, 75., 289., 3.8533333333333335`, 6., 141., 23.5, 
           55., 245., 4.454545454545454, 184., 491., 2.6684782608695654`, 27.,
            37., 1.3703703703703705`, 360., 700., 1.9444444444444444`, 1433., 
           3986., 2.7815771109560363`}, 
         "Inde" -> {
          "Inde", 33., 197., 5.96969696969697, 2., 2., 1., 2., 2., 1., 12., 
           26., 2.1666666666666665`, 139., 471., 3.3884892086330933`, 604., 
           1499., 2.4817880794701987`, 14., 38., 2.7142857142857144`, 578., 
           1673., 2.894463667820069, 0., 0., 0., 124., 502., 
           4.048387096774194, 0., 0., 0., 438., 873., 1.9931506849315068`, 
           11., 44., 4., 3., 3., 1., 58., 136., 2.3448275862068964`, 11., 29.,
            2.6363636363636362`, 53., 111., 2.0943396226415096`, 55., 61., 
           1.1090909090909091`, 31., 162., 5.225806451612903, 15., 89., 
           5.933333333333334, 63., 132., 2.0952380952380953`, 4., 33., 8.25, 
           108., 374., 3.462962962962963, 131., 494., 3.7709923664122136`, 
           17., 57., 3.3529411764705883`, 1072., 2214., 2.0652985074626864`, 
           3578., 9222., 2.577417551704863}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 2., 13., 6.5, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 4., 12., 3., 40., 68., 1.7, 5., 8., 1.6, 121., 374., 
           3.090909090909091, 0., 0., 0., 26., 127., 4.884615384615385, 0., 
           0., 0., 646., 1222., 1.891640866873065, 0., 0., 0., 0., 0., 0., 2.,
            10., 5., 0., 0., 0., 35., 74., 2.1142857142857143`, 2., 2., 1., 
           0., 0., 0., 0., 0., 0., 7., 13., 1.8571428571428572`, 0., 0., 0., 
           9., 34., 3.7777777777777777`, 35., 132., 3.7714285714285714`, 0., 
           5., "#DIV/0", 139., 275., 1.9784172661870503`, 1073., 2369., 
           2.2078285181733457`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 51., 3., 0., 0., 0., 0., 0., 0., 15., 41., 
           2.7333333333333334`, 127., 254., 2., 222., 948., 4.27027027027027, 
           32., 132., 4.125, 564., 1190., 2.1099290780141846`, 0., 0., 0., 
           180., 862., 4.788888888888889, 0., 0., 0., 57., 126., 
           2.210526315789474, 28., 79., 2.8214285714285716`, 2., 2., 1., 26., 
           39., 1.5, 4., 9., 2.25, 14., 32., 2.2857142857142856`, 1., 4., 4., 
           45., 110., 2.4444444444444446`, 3., 9., 3., 45., 86., 
           1.9111111111111112`, 3., 4., 1.3333333333333333`, 242., 1183., 
           4.8884297520661155`, 238., 757., 3.180672268907563, 17., 67., 
           3.9411764705882355`, 660., 1170., 1.7727272727272727`, 2542., 
           7155., 2.8147128245476005`}, 
         "Islande" -> {
          "Islande", 1., 1., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 3., 5., 
           1.6666666666666667`, 24., 46., 1.9166666666666667`, 1., 6., 6., 
           64., 118., 1.84375, 2., 2., 1., 73., 287., 3.9315068493150687`, 0.,
            0., 0., 9., 19., 2.111111111111111, 2., 6., 3., 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 0., 0., 0., 1., 3., 3., 0., 0., 0., 0., 0., 0.,
            4., 16., 4., 0., 0., 0., 7., 49., 7., 17., 28., 
           1.6470588235294117`, 1., 2., 2., 128., 213., 1.6640625, 340., 804.,
            2.364705882352941}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 37., 115., 3.108108108108108, 0., 0., 0., 3., 
           3., 1., 0., 0., 0., 96., 240., 2.5, 143., 485., 
           3.3916083916083917`, 26., 53., 2.0384615384615383`, 462., 1073., 
           2.3225108225108224`, 0., 0., 0., 400., 2479., 6.1975, 0., 0., 0., 
           144., 316., 2.1944444444444446`, 15., 28., 1.8666666666666667`, 3.,
            7., 2.3333333333333335`, 15., 41., 2.7333333333333334`, 8., 12., 
           1.5, 15., 18., 1.2, 16., 36., 2.25, 37., 107., 2.891891891891892, 
           13., 20., 1.5384615384615385`, 36., 83., 2.3055555555555554`, 1., 
           31., 31., 99., 501., 5.0606060606060606`, 115., 332., 
           2.8869565217391306`, 15., 32., 2.1333333333333333`, 1381., 2643., 
           1.9138305575669805`, 3080., 8655., 2.810064935064935}, 
         "Italie" -> {
          "Italie", 616., 1318., 2.1396103896103895`, 59., 118., 2., 9., 15., 
           1.6666666666666667`, 303., 444., 1.4653465346534653`, 1412., 2745.,
            1.9440509915014164`, 3367., 7553., 2.2432432432432434`, 410., 
           653., 1.5926829268292684`, 3756., 7079., 1.8847177848775294`, 32., 
           46., 1.4375, 8666., 28318., 3.267712900992384, 38., 66., 
           1.736842105263158, 2151., 3885., 1.806136680613668, 403., 688., 
           1.7071960297766748`, 253., 297., 1.173913043478261, 59., 143., 
           2.4237288135593222`, 128., 204., 1.59375, 296., 507., 
           1.712837837837838, 286., 972., 3.3986013986013988`, 512., 1083., 
           2.115234375, 276., 590., 2.13768115942029, 11102., 18418., 
           1.6589803638983966`, 163., 469., 2.8773006134969323`, 3832., 
           10231., 2.6698851774530272`, 5559., 9478., 1.7049829105954308`, 
           205., 376., 1.8341463414634147`, 6472., 11382., 
           1.7586526576019776`, 50365., 107078., 2.126039908666733}, 
         "Japon" -> {
          "Japon", 88., 343., 3.897727272727273, 9., 12., 1.3333333333333333`,
            10., 14., 1.4, 19., 28., 1.4736842105263157`, 483., 1142., 
           2.3643892339544514`, 2631., 3724., 1.4154313949068795`, 63., 88., 
           1.3968253968253967`, 725., 2185., 3.013793103448276, 1., 2., 2., 
           245., 1212., 4.946938775510204, 5., 11., 2.2, 188., 308., 
           1.6382978723404256`, 32., 158., 4.9375, 0., 0., 0., 20., 82., 4.1, 
           14., 48., 3.4285714285714284`, 5., 6., 1.2, 14., 57., 
           4.071428571428571, 48., 157., 3.2708333333333335`, 4., 6., 1.5, 
           59., 109., 1.847457627118644, 2., 2., 1., 466., 1356., 
           2.9098712446351933`, 454., 866., 1.907488986784141, 22., 58., 
           2.6363636363636362`, 1541., 2616., 1.6975989617131733`, 7148., 
           14590., 2.041130386121992}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 23., 1.15, 6., 6., 1., 0., 0., 0., 0., 0., 0.,
            24., 46., 1.9166666666666667`, 51., 80., 1.5686274509803921`, 23.,
            33., 1.434782608695652, 33., 141., 4.2727272727272725`, 2., 2., 
           1., 279., 637., 2.283154121863799, 0., 0., 0., 45., 63., 1.4, 0., 
           0., 0., 8., 9., 1.125, 8., 14., 1.75, 5., 6., 1.2, 2., 8., 4., 7., 
           20., 2.857142857142857, 35., 143., 4.085714285714285, 19., 38., 2.,
            44., 95., 2.159090909090909, 12., 12., 1., 15., 31., 
           2.066666666666667, 21., 39., 1.8571428571428572`, 8., 11., 1.375, 
           148., 241., 1.6283783783783783`, 815., 1698., 2.083435582822086}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 52., 2.736842105263158, 0., 0., 0., 0., 0., 0., 
           50., 65., 1.3, 171., 257., 1.5029239766081872`, 630., 2845., 
           4.515873015873016, 33., 48., 1.4545454545454546`, 222., 377., 
           1.6981981981981982`, 6., 30., 5., 652., 3643., 5.587423312883436, 
           3., 12., 4., 155., 329., 2.1225806451612903`, 23., 32., 
           1.391304347826087, 13., 19., 1.4615384615384615`, 179., 776., 
           4.335195530726257, 8., 12., 1.5, 26., 71., 2.730769230769231, 19., 
           21., 1.105263157894737, 30., 88., 2.933333333333333, 9., 19., 
           2.111111111111111, 96., 176., 1.8333333333333333`, 30., 79., 
           2.6333333333333333`, 554., 2982., 5.382671480144404, 205., 564., 
           2.7512195121951217`, 7., 23., 3.2857142857142856`, 461., 825., 
           1.789587852494577, 3601., 13345., 3.7059150236045544`}, 
         "Malaisie" -> {
          "Malaisie", 20., 98., 4.9, 0., 0., 0., 0., 0., 0., 3., 15., 5., 34.,
            102., 3., 234., 482., 2.0598290598290596`, 0., 0., 0., 262., 711.,
            2.713740458015267, 0., 0., 0., 56., 119., 2.125, 0., 0., 0., 684.,
            1071., 1.5657894736842106`, 3., 48., 16., 0., 8., "#DIV/0", 10., 
           36., 3.6, 4., 4., 1., 21., 42., 2., 0., 0., 0., 5., 17., 3.4, 2., 
           8., 4., 232., 252., 1.0862068965517242`, 0., 0., 0., 47., 140., 
           2.978723404255319, 68., 370., 5.4411764705882355`, 2., 7., 3.5, 
           351., 705., 2.0085470085470085`, 2038., 4235., 2.07801766437684}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 25., 135., 5.4, 1., 15., 15., 0., 0., 0., 7., 
           37., 5.285714285714286, 58., 92., 1.5862068965517242`, 58., 124., 
           2.1379310344827585`, 12., 27., 2.25, 287., 638., 
           2.2229965156794425`, 0., 0., 0., 215., 1014., 4.716279069767442, 
           0., 0., 0., 26., 43., 1.6538461538461537`, 3., 11., 
           3.6666666666666665`, 0., 0., 0., 37., 118., 3.189189189189189, 5., 
           9., 1.8, 8., 20., 2.5, 21., 46., 2.1904761904761907`, 39., 118., 
           3.0256410256410255`, 31., 64., 2.064516129032258, 67., 266., 
           3.970149253731343, 3., 15., 5., 170., 695., 4.088235294117647, 
           100., 220., 2.2, 24., 85., 3.5416666666666665`, 429., 772., 
           1.7995337995337994`, 1626., 4564., 2.806888068880689}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 49., 2.8823529411764706`, 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 13., 33., 2.5384615384615383`, 129., 296., 
           2.294573643410853, 3., 3., 1., 173., 581., 3.3583815028901736`, 0.,
            0., 0., 204., 1044., 5.117647058823529, 0., 0., 0., 23., 38., 
           1.6521739130434783`, 0., 1., "#DIV/0", 4., 4., 1., 4., 8., 2., 0., 
           0., 0., 4., 5., 1.25, 3., 12., 4., 14., 42., 3., 0., 0., 0., 49., 
           128., 2.6122448979591835`, 1., 31., 31., 113., 715., 
           6.327433628318584, 54., 243., 4.5, 3., 13., 4.333333333333333, 
           203., 419., 2.064039408866995, 1016., 3667., 3.609251968503937}, 
         "Pays-Bas" -> {
          "Pays-Bas", 320., 678., 2.11875, 16., 25., 1.5625, 7., 8., 
           1.1428571428571428`, 260., 334., 1.2846153846153847`, 1117., 1699.,
            1.5210384959713519`, 3838., 16560., 4.314747264200104, 299., 530.,
            1.7725752508361203`, 1630., 2802., 1.7190184049079755`, 113., 
           624., 5.522123893805309, 3949., 21644., 5.480881235755888, 4., 5., 
           1.25, 783., 1704., 2.1762452107279695`, 74., 132., 
           1.7837837837837838`, 128., 219., 1.7109375, 839., 2616., 
           3.1179976162097733`, 153., 221., 1.4444444444444444`, 559., 2610., 
           4.669051878354204, 371., 476., 1.2830188679245282`, 461., 1566., 
           3.3969631236442517`, 78., 131., 1.6794871794871795`, 338., 736., 
           2.1775147928994083`, 117., 368., 3.1452991452991452`, 4004., 
           22116., 5.523476523476523, 1317., 3666., 2.783599088838269, 223., 
           434., 1.946188340807175, 2772., 4743., 1.7110389610389611`, 23770.,
            86647., 3.6452250736222127`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 14., 161., 11.5, 0., 0., 0., 0., 0., 0., 5., 8., 
           1.6, 74., 266., 3.5945945945945947`, 426., 1593., 3.73943661971831,
            2., 2., 1., 2242., 6875., 3.0664585191793043`, 6., 24., 4., 329., 
           2312., 7.027355623100304, 6., 11., 1.8333333333333333`, 171., 490.,
            2.865497076023392, 12., 32., 2.6666666666666665`, 1., 1., 1., 4., 
           11., 2.75, 2., 9., 4.5, 7., 12., 1.7142857142857142`, 1., 1., 1., 
           46., 623., 13.543478260869565`, 5., 62., 12.4, 67., 153., 
           2.283582089552239, 0., 0., 0., 251., 1392., 5.5458167330677295`, 
           361., 1489., 4.124653739612189, 7., 17., 2.4285714285714284`, 
           1251., 2666., 2.1310951239008795`, 5290., 18210., 
           3.44234404536862}, 
         "Philippines" -> {
          "Philippines", 4., 8., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 
           8., 2.6666666666666665`, 8., 15., 1.875, 0., 0., 0., 92., 487., 
           5.293478260869565, 0., 0., 0., 5., 50., 10., 0., 0., 0., 14., 42., 
           3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 2., 2., 1., 2., 3., 1.5, 0., 0., 0., 0., 0., 
           0., 12., 70., 5.833333333333333, 0., 0., 0., 45., 167., 
           3.7111111111111112`, 187., 852., 4.55614973262032}, 
         "Pologne" -> {
          "Pologne", 130., 345., 2.6538461538461537`, 8., 19., 2.375, 0., 0., 
           0., 22., 80., 3.6363636363636362`, 120., 307., 2.558333333333333, 
           195., 695., 3.5641025641025643`, 38., 119., 3.1315789473684212`, 
           326., 712., 2.184049079754601, 8., 11., 1.375, 564., 2948., 
           5.226950354609929, 0., 0., 0., 95., 290., 3.0526315789473686`, 12.,
            30., 2.5, 4., 13., 3.25, 46., 85., 1.8478260869565217`, 15., 53., 
           3.533333333333333, 20., 60., 3., 25., 182., 7.28, 90., 401., 
           4.455555555555556, 15., 51., 3.4, 74., 167., 2.2567567567567566`, 
           5., 8., 1.6, 233., 1323., 5.6781115879828326`, 216., 517., 
           2.3935185185185186`, 50., 95., 1.9, 796., 1751., 2.199748743718593,
            3107., 10262., 3.302864499517219}, 
         "Portugal" -> {
          "Portugal", 36., 189., 5.25, 1., 1., 1., 0., 0., 0., 19., 42., 
           2.210526315789474, 266., 604., 2.2706766917293235`, 173., 529., 
           3.0578034682080926`, 101., 131., 1.297029702970297, 1309., 2741., 
           2.093964858670741, 2., 4., 2., 164., 825., 5.030487804878049, 13., 
           17., 1.3076923076923077`, 67., 222., 3.3134328358208953`, 44., 
           235., 5.340909090909091, 3., 49., 16.333333333333332`, 11., 35., 
           3.1818181818181817`, 4., 23., 5.75, 2., 6., 3., 10., 43., 4.3, 17.,
            40., 2.3529411764705883`, 11., 25., 2.272727272727273, 78., 180., 
           2.3076923076923075`, 0., 0., 0., 200., 802., 4.01, 447., 1057., 
           2.364653243847875, 18., 44., 2.4444444444444446`, 720., 1415., 
           1.9652777777777777`, 3716., 9259., 2.4916576964477932`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 12., 23., 
           1.9166666666666667`, 0., 0., 0., 0., 0., 0., 11., 42., 
           3.8181818181818183`, 97., 172., 1.7731958762886597`, 2496., 3854., 
           1.5440705128205128`, 28., 44., 1.5714285714285714`, 113., 240., 
           2.1238938053097347`, 0., 0., 0., 51., 217., 4.254901960784314, 0., 
           0., 0., 464., 614., 1.3232758620689655`, 1., 4., 4., 0., 0., 0., 
           84., 96., 1.1428571428571428`, 0., 0., 0., 4., 6., 1.5, 10., 14., 
           1.4, 15., 37., 2.466666666666667, 7., 17., 2.4285714285714284`, 
           18., 26., 1.4444444444444444`, 0., 0., 0., 46., 89., 
           1.934782608695652, 73., 130., 1.7808219178082192`, 13., 31., 
           2.3846153846153846`, 460., 684., 1.4869565217391305`, 4003., 6340.,
            1.5838121408943293`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 54., 118., 2.185185185185185, 
           11., 25., 2.272727272727273, 0., 0., 0., 18., 37., 
           2.0555555555555554`, 75., 168., 2.24, 219., 698., 
           3.1872146118721463`, 14., 20., 1.4285714285714286`, 167., 395., 
           2.3652694610778444`, 4., 6., 1.5, 455., 1909., 4.195604395604396, 
           0., 0., 0., 72., 150., 2.0833333333333335`, 11., 24., 
           2.1818181818181817`, 12., 12., 1., 13., 47., 3.6153846153846154`, 
           7., 13., 1.8571428571428572`, 13., 44., 3.3846153846153846`, 80., 
           205., 2.5625, 59., 185., 3.135593220338983, 11., 29., 
           2.6363636363636362`, 56., 104., 1.8571428571428572`, 2., 2., 1., 
           100., 528., 5.28, 154., 346., 2.2467532467532467`, 25., 76., 3.04, 
           480., 893., 1.8604166666666666`, 2112., 6034., 
           2.8570075757575757`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 40., 101., 2.525, 6., 102., 17., 0., 0., 0., 15., 19., 
           1.2666666666666666`, 63., 329., 5.222222222222222, 114., 351., 
           3.0789473684210527`, 12., 32., 2.6666666666666665`, 353., 973., 
           2.7563739376770537`, 0., 0., 0., 222., 1059., 4.77027027027027, 0.,
            0., 0., 104., 243., 2.3365384615384617`, 3., 8., 
           2.6666666666666665`, 2., 8., 4., 21., 80., 3.8095238095238093`, 4.,
            9., 2.25, 8., 26., 3.25, 6., 8., 1.3333333333333333`, 33., 115., 
           3.484848484848485, 12., 52., 4.333333333333333, 234., 776., 
           3.3162393162393164`, 0., 0., 0., 204., 1221., 5.985294117647059, 
           292., 868., 2.9726027397260273`, 20., 43., 2.15, 411., 1074., 
           2.613138686131387, 2179., 7497., 3.440569068379991}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 461., 933., 2.0238611713665944`, 14., 72., 
           5.142857142857143, 4., 5., 1.25, 127., 240., 1.889763779527559, 
           3058., 6230., 2.037279267495095, 6816., 29434., 4.318368544600939, 
           148., 359., 2.425675675675676, 10064., 19032., 1.8910969793322734`,
            20., 126., 6.3, 4253., 21043., 4.947801551845756, 9., 17., 
           1.8888888888888888`, 2432., 4969., 2.0431743421052633`, 214., 531.,
            2.4813084112149535`, 233., 803., 3.4463519313304722`, 1014., 
           3148., 3.1045364891518736`, 180., 343., 1.9055555555555554`, 215., 
           436., 2.027906976744186, 157., 307., 1.9554140127388535`, 448., 
           1202., 2.6830357142857144`, 63., 155., 2.4603174603174605`, 583., 
           1141., 1.9571183533447685`, 102., 372., 3.6470588235294117`, 8107.,
            39227., 4.838657949919822, 4551., 12900., 2.834541858932103, 355.,
            774., 2.1802816901408453`, 9510., 17363., 1.8257623554153524`, 
           53138., 161162., 3.0328954796943806`}, 
         "Russie" -> {
          "Russie", 39., 226., 5.794871794871795, 10., 31., 3.1, 0., 0., 0., 
           35., 52., 1.4857142857142858`, 195., 489., 2.5076923076923077`, 
           969., 3339., 3.4458204334365323`, 47., 89., 1.8936170212765957`, 
           2101., 5454., 2.595906711089957, 3., 3., 1., 1204., 6280., 
           5.21594684385382, 0., 2., "#DIV/0", 382., 1021., 
           2.6727748691099475`, 38., 116., 3.0526315789473686`, 6., 14., 
           2.3333333333333335`, 33., 218., 6.606060606060606, 28., 71., 
           2.5357142857142856`, 19., 88., 4.631578947368421, 3., 16., 
           5.333333333333333, 191., 766., 4.010471204188482, 32., 74., 2.3125,
            266., 893., 3.357142857142857, 9., 159., 17.666666666666668`, 
           1594., 7228., 4.534504391468005, 836., 3174., 3.7966507177033493`, 
           57., 219., 3.8421052631578947`, 2559., 6379., 2.4927706135209067`, 
           10656., 36401., 3.41600975975976}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 57., 137., 
           2.4035087719298245`, 0., 0., 0., 0., 0., 0., 23., 29., 
           1.2608695652173914`, 40., 105., 2.625, 56., 87., 
           1.5535714285714286`, 32., 71., 2.21875, 97., 294., 
           3.0309278350515463`, 2., 32., 16., 44., 136., 3.090909090909091, 
           0., 0., 0., 13., 46., 3.5384615384615383`, 2., 2., 1., 0., 23., 
           "#DIV/0", 2., 10., 5., 0., 0., 0., 3., 65., 21.666666666666668`, 
           5., 6., 1.2, 21., 61., 2.9047619047619047`, 9., 13., 
           1.4444444444444444`, 61., 111., 1.819672131147541, 0., 0., 0., 35.,
            169., 4.828571428571428, 48., 138., 2.875, 24., 32., 
           1.3333333333333333`, 265., 556., 2.09811320754717, 839., 2123., 
           2.530393325387366}, 
         "Singapour" -> {
          "Singapour", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 6., 6., 1., 54., 
           164., 3.037037037037037, 1576., 3102., 1.968274111675127, 19., 29.,
            1.5263157894736843`, 373., 711., 1.906166219839142, 0., 0., 0., 
           237., 1047., 4.417721518987341, 0., 0., 0., 2129., 3095., 
           1.453734147487083, 11., 40., 3.6363636363636362`, 0., 0., 0., 25., 
           67., 2.68, 0., 0., 0., 11., 27., 2.4545454545454546`, 1., 5., 5., 
           23., 88., 3.8260869565217392`, 1., 5., 5., 37., 52., 
           1.4054054054054055`, 0., 0., 0., 152., 388., 2.5526315789473686`, 
           248., 515., 2.0766129032258065`, 16., 68., 4.25, 2010., 4161., 
           2.0701492537313433`, 6934., 13584., 1.959042399769253}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 21., 68., 3.238095238095238, 2., 7., 3.5, 0., 0., 0., 
           4., 4., 1., 18., 60., 3.3333333333333335`, 48., 135., 2.8125, 9., 
           14., 1.5555555555555556`, 53., 83., 1.5660377358490567`, 0., 0., 
           0., 175., 679., 3.88, 0., 0., 0., 38., 69., 1.8157894736842106`, 
           0., 0., 0., 2., 3., 1.5, 3., 37., 12.333333333333334`, 2., 3., 1.5,
            9., 17., 1.8888888888888888`, 43., 195., 4.534883720930233, 12., 
           39., 3.25, 7., 15., 2.142857142857143, 14., 50., 
           3.5714285714285716`, 0., 0., 0., 21., 90., 4.285714285714286, 39., 
           111., 2.8461538461538463`, 8., 15., 1.875, 168., 407., 
           2.4226190476190474`, 696., 2101., 3.0186781609195403`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 36., 2., 9., 11., 1.2222222222222223`, 0., 
           0., 0., 4., 7., 1.75, 12., 18., 1.5, 18., 28., 1.5555555555555556`,
            7., 11., 1.5714285714285714`, 42., 107., 2.5476190476190474`, 8., 
           18., 2.25, 91., 424., 4.65934065934066, 0., 0., 0., 17., 39., 
           2.2941176470588234`, 3., 5., 1.6666666666666667`, 3., 3., 1., 1., 
           1., 1., 4., 7., 1.75, 2., 2., 1., 4., 4., 1., 34., 83., 
           2.4411764705882355`, 8., 22., 2.75, 53., 122., 2.30188679245283, 
           0., 0., 0., 60., 226., 3.7666666666666666`, 55., 111., 
           2.018181818181818, 5., 6., 1.2, 108., 185., 1.712962962962963, 
           566., 1476., 2.607773851590106}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 116., 313., 2.6982758620689653`, 4., 4., 1., 2., 
           4., 2., 50., 112., 2.24, 160., 290., 1.8125, 246., 798., 
           3.2439024390243905`, 69., 94., 1.3623188405797102`, 578., 1142., 
           1.9757785467128028`, 0., 0., 0., 391., 1795., 4.59079283887468, 1.,
            1., 1., 115., 226., 1.9652173913043478`, 8., 16., 2., 10., 32., 
           3.2, 345., 1132., 3.281159420289855, 17., 28., 1.6470588235294117`,
            6., 12., 2., 29., 47., 1.6206896551724137`, 74., 204., 
           2.7567567567567566`, 14., 29., 2.0714285714285716`, 69., 123., 
           1.7826086956521738`, 76., 274., 3.6052631578947367`, 517., 2578., 
           4.986460348162476, 254., 568., 2.236220472440945, 39., 68., 
           1.7435897435897436`, 1416., 2130., 1.5042372881355932`, 4606., 
           12020., 2.6096396005210596`}, 
         "Suisse" -> {
          "Suisse", 11537., 23774., 2.0606743520845976`, 3247., 7392., 
           2.2765629812134276`, 2960., 7273., 2.4570945945945946`, 5350., 
           8882., 1.6601869158878504`, 13826., 22979., 1.662013597569796, 
           65722., 140081., 2.1314171814613068`, 8892., 13570., 
           1.5260908681961314`, 23234., 39266., 1.6900232418008092`, 3629., 
           6226., 1.7156241388812346`, 93236., 260731., 2.7964627397142734`, 
           1899., 2704., 1.4239073196419167`, 23703., 41589., 
           1.7545880268320466`, 3691., 5834., 1.5806014630181522`, 3157., 
           5245., 1.66138739309471, 7981., 16681., 2.090088961283047, 1585., 
           2366., 1.4927444794952682`, 14025., 24254., 1.7293404634581104`, 
           7093., 11037., 1.5560411673480896`, 19335., 43315., 
           2.2402379105249546`, 5257., 12777., 2.430473654175385, 15726., 
           30632., 1.94785705201577, 2844., 5507., 1.9363572433192686`, 
           56252., 157535., 2.8005226480836236`, 31444., 58740., 
           1.868082941101641, 3785., 9062., 2.394187582562748, 53599., 82938.,
            1.5473796152913302`, 483009., 1.04039*^6, 2.1539764269402846`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 6., 2., 0., 0., 0., 3., 3., 1., 5., 
           26., 5.2, 10., 49., 4.9, 428., 692., 1.6168224299065421`, 0., 0., 
           0., 130., 423., 3.253846153846154, 0., 0., 0., 46., 207., 4.5, 0., 
           0., 0., 260., 398., 1.5307692307692307`, 2., 6., 3., 0., 0., 0., 
           8., 10., 1.25, 2., 2., 1., 2., 2., 1., 1., 1., 1., 11., 11., 1., 
           0., 0., 0., 48., 91., 1.8958333333333333`, 0., 0., 0., 333., 593., 
           1.7807807807807807`, 92., 146., 1.5869565217391304`, 2., 8., 4., 
           927., 1356., 1.4627831715210355`, 2313., 4030., 
           1.7423259835711198`}, 
         "Turquie" -> {
          "Turquie", 47., 149., 3.1702127659574466`, 0., 0., 0., 0., 0., 0., 
           33., 39., 1.1818181818181819`, 189., 544., 2.878306878306878, 125.,
            464., 3.712, 34., 43., 1.2647058823529411`, 518., 1224., 
           2.362934362934363, 0., 0., 0., 167., 767., 4.592814371257485, 0., 
           0., 0., 63., 154., 2.4444444444444446`, 10., 16., 1.6, 0., 0., 0., 
           9., 33., 3.6666666666666665`, 4., 7., 1.75, 10., 21., 2.1, 35., 
           38., 1.0857142857142856`, 37., 122., 3.2972972972972974`, 5., 6., 
           1.2, 142., 204., 1.4366197183098592`, 1., 7., 7., 89., 329., 
           3.696629213483146, 159., 429., 2.69811320754717, 40., 112., 2.8, 
           842., 1848., 2.1947743467933494`, 2559., 6556., 2.561938257131692},
          "Ukraine" -> {
          "Ukraine", 12., 42., 3.5, 2., 4., 2., 0., 0., 0., 9., 24., 
           2.6666666666666665`, 19., 109., 5.7368421052631575`, 101., 309., 
           3.0594059405940595`, 21., 43., 2.0476190476190474`, 293., 914., 
           3.1194539249146755`, 0., 0., 0., 121., 782., 6.462809917355372, 0.,
            0., 0., 18., 60., 3.3333333333333335`, 2., 2., 1., 2., 2., 1., 0.,
            0., 0., 0., 0., 0., 6., 12., 2., 1., 2., 2., 26., 103., 
           3.9615384615384617`, 4., 12., 3., 50., 155., 3.1, 8., 103., 12.875,
            158., 640., 4.050632911392405, 177., 694., 3.92090395480226, 0., 
           19., "#DIV/0", 520., 1187., 2.2826923076923076`, 1550., 5218., 
           3.3664516129032256`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 16., 124., 7.75, 2., 4., 2., 0., 0., 0., 2., 8., 
           4., 62., 174., 2.806451612903226, 57., 158., 2.7719298245614037`, 
           10., 30., 3., 360., 1058., 2.938888888888889, 0., 0., 0., 7., 9., 
           1.2857142857142858`, 0., 0., 0., 93., 203., 2.182795698924731, 4., 
           9., 2.25, 3., 8., 2.6666666666666665`, 6., 18., 3., 3., 6., 2., 9.,
            24., 2.6666666666666665`, 7., 62., 8.857142857142858, 20., 52., 
           2.6, 3., 4., 1.3333333333333333`, 23., 69., 3., 0., 0., 0., 35., 
           115., 3.2857142857142856`, 89., 256., 2.8764044943820224`, 9., 37.,
            4.111111111111111, 486., 1156., 2.3786008230452675`, 1306., 3584.,
            2.7442572741194486`}, 
         "Allemagne" -> {
          "Allemagne", 5714., 12842., 2.247462373118656, 648., 1409., 
           2.174382716049383, 168., 336., 2., 2155., 4751., 
           2.2046403712296985`, 9541., 16388., 1.7176396604129547`, 10635., 
           22843., 2.1479078514339447`, 1162., 2484., 2.1376936316695354`, 
           4689., 8808., 1.8784388995521433`, 196., 360., 1.836734693877551, 
           4945., 11266., 2.2782608695652176`, 106., 228., 2.150943396226415, 
           6620., 15567., 2.351510574018127, 717., 1503., 2.096234309623431, 
           1115., 1454., 1.3040358744394618`, 858., 1704., 1.986013986013986, 
           1113., 1875., 1.6846361185983827`, 1980., 4042., 
           2.0414141414141413`, 3103., 6977., 2.248469223332259, 5719., 
           13908., 2.431893687707641, 2520., 5220., 2.0714285714285716`, 
           3889., 8735., 2.2460786834661866`, 821., 1603., 
           1.9524969549330085`, 3117., 9603., 3.080846968238691, 4549., 
           10376., 2.280940866124423, 2122., 3773., 1.7780395852968898`, 
           32509., 61201., 1.8825863607001139`, 110711., 229256., 
           2.070760809675642}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 19., 139., 
           7.315789473684211, 1., 4., 4., 0., 0., 0., 3., 11., 
           3.6666666666666665`, 121., 348., 2.87603305785124, 127., 362., 
           2.8503937007874014`, 5., 7., 1.4, 747., 2266., 3.033467202141901, 
           0., 0., 0., 13., 28., 2.1538461538461537`, 0., 0., 0., 156., 342., 
           2.1923076923076925`, 6., 21., 3.5, 0., 0., 0., 3., 3., 1., 0., 0., 
           0., 9., 19., 2.111111111111111, 0., 0., 0., 27., 94., 
           3.4814814814814814`, 4., 22., 5.5, 63., 175., 2.7777777777777777`, 
           2., 2., 1., 11., 134., 12.181818181818182`, 170., 559., 
           3.288235294117647, 7., 26., 3.7142857142857144`, 569., 1363., 
           2.3954305799648505`, 2063., 5925., 2.872031022782356}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 16., 83., 5.1875, 0., 0., 0., 0., 0., 0., 4., 12., 3., 
           43., 164., 3.813953488372093, 47., 80., 1.702127659574468, 5., 8., 
           1.6, 233., 670., 2.875536480686695, 0., 0., 0., 5., 5., 1., 0., 0.,
            0., 34., 77., 2.264705882352941, 7., 20., 2.857142857142857, 0., 
           0., 0., 1., 1., 1., 0., 0., 0., 1., 3., 3., 0., 0., 0., 11., 30., 
           2.727272727272727, 0., 0., 0., 39., 88., 2.2564102564102564`, 0., 
           0., 0., 8., 14., 1.75, 56., 168., 3., 5., 19., 3.8, 191., 629., 
           3.2931937172774868`, 706., 2071., 2.9334277620396603`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 45., 150., 
           3.3333333333333335`, 12., 79., 6.583333333333333, 7., 20., 
           2.857142857142857, 17., 54., 3.176470588235294, 187., 548., 
           2.93048128342246, 425., 899., 2.1152941176470588`, 32., 81., 
           2.53125, 844., 2167., 2.5675355450236967`, 0., 0., 0., 89., 199., 
           2.235955056179775, 0., 0., 0., 596., 1192., 2., 18., 24., 
           1.3333333333333333`, 5., 11., 2.2, 91., 183., 2.010989010989011, 
           16., 29., 1.8125, 21., 52., 2.4761904761904763`, 4., 16., 4., 42., 
           91., 2.1666666666666665`, 8., 15., 1.875, 82., 129., 
           1.5731707317073171`, 8., 86., 10.75, 119., 223., 
           1.8739495798319328`, 323., 925., 2.863777089783282, 41., 138., 
           3.3658536585365852`, 1257., 2352., 1.8711217183770883`, 4289., 
           9663., 2.252972720913966}, 
         "Autres Afrique" -> {
          "Autres Afrique", 32., 124., 3.875, 0., 0., 0., 6., 14., 
           2.3333333333333335`, 11., 33., 3., 75., 232., 3.0933333333333333`, 
           151., 716., 4.741721854304636, 32., 38., 1.1875, 2569., 7750., 
           3.0167380303620086`, 0., 0., 0., 6., 9., 1.5, 0., 0., 0., 57., 
           141., 2.473684210526316, 5., 15., 3., 2., 4., 2., 2., 8., 4., 3., 
           3., 1., 2., 3., 1.5, 6., 6., 1., 80., 144., 1.8, 2., 5., 2.5, 65., 
           171., 2.6307692307692307`, 0., 0., 0., 32., 167., 5.21875, 214., 
           597., 2.789719626168224, 17., 48., 2.823529411764706, 465., 866., 
           1.8623655913978494`, 3834., 11094., 2.89358372456964}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 35., 169., 4.828571428571428, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 92., 266., 2.891304347826087, 71., 268., 
           3.7746478873239435`, 9., 12., 1.3333333333333333`, 908., 2959., 
           3.2588105726872247`, 0., 0., 0., 9., 15., 1.6666666666666667`, 0., 
           0., 0., 29., 109., 3.7586206896551726`, 0., 30., "-", 3., 5., 
           1.6666666666666667`, 4., 8., 2., 3., 6., 2., 33., 40., 
           1.2121212121212122`, 1., 1., 1., 14., 36., 2.5714285714285716`, 0.,
            28., "-", 33., 56., 1.696969696969697, 0., 0., 0., 24., 73., 
           3.0416666666666665`, 202., 732., 3.623762376237624, 6., 27., 4.5, 
           235., 603., 2.5659574468085107`, 1711., 5443., 
           3.1811805961426067`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 17., 93., 5.470588235294118, 0., 
           0., 0., 2., 8., 4., 28., 48., 1.7142857142857142`, 45., 108., 2.4, 
           49., 108., 2.204081632653061, 9., 14., 1.5555555555555556`, 626., 
           1697., 2.7108626198083066`, 0., 0., 0., 7., 16., 
           2.2857142857142856`, 0., 0., 0., 37., 64., 1.7297297297297298`, 5.,
            16., 3.2, 0., 0., 0., 0., 0., 0., 3., 7., 2.3333333333333335`, 0.,
            0., 0., 0., 0., 0., 7., 48., 6.857142857142857, 0., 4., "-", 74., 
           246., 3.324324324324324, 0., 0., 0., 26., 35., 1.3461538461538463`,
            88., 291., 3.3068181818181817`, 6., 51., 8.5, 304., 784., 
           2.5789473684210527`, 1333., 3638., 2.7291822955738936`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 43., 4.777777777777778, 0., 0., 0., 
           0., 0., 0., 13., 21., 1.6153846153846154`, 56., 121., 
           2.1607142857142856`, 65., 275., 4.230769230769231, 4., 4., 1., 
           654., 2490., 3.8073394495412844`, 0., 0., 0., 2., 2., 1., 0., 0., 
           0., 25., 51., 2.04, 2., 5., 2.5, 0., 0., 0., 4., 4., 1., 6., 21., 
           3.5, 6., 25., 4.166666666666667, 2., 2., 1., 24., 64., 
           2.6666666666666665`, 2., 2., 1., 27., 85., 3.1481481481481484`, 0.,
            0., 0., 2., 31., 15.5, 83., 357., 4.301204819277109, 0., 0., 0., 
           225., 499., 2.2177777777777776`, 1211., 4102., 3.38728323699422}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 27., 207., 7.666666666666667, 0., 
           0., 0., 4., 10., 2.5, 7., 16., 2.2857142857142856`, 81., 179., 
           2.2098765432098766`, 99., 315., 3.1818181818181817`, 11., 21., 
           1.9090909090909092`, 923., 2834., 3.0704225352112675`, 0., 0., 0., 
           9., 52., 5.777777777777778, 0., 0., 0., 324., 556., 
           1.7160493827160495`, 54., 88., 1.6296296296296295`, 30., 30., 1., 
           24., 26., 1.0833333333333333`, 5., 11., 2.2, 4., 4., 1., 10., 28., 
           2.8, 20., 74., 3.7, 3., 9., 3., 104., 256., 2.4615384615384617`, 
           0., 0., 0., 93., 123., 1.3225806451612903`, 174., 558., 
           3.206896551724138, 14., 31., 2.2142857142857144`, 542., 1177., 
           2.1715867158671585`, 2562., 6605., 2.578064012490242}, 
         "Autres Europe" -> {
          "Autres Europe", 45., 106., 2.3555555555555556`, 15., 27., 1.8, 6., 
           12., 2., 42., 111., 2.642857142857143, 89., 191., 
           2.146067415730337, 609., 942., 1.5467980295566504`, 20., 36., 1.8, 
           1383., 2912., 2.1055676066522055`, 0., 0., 0., 218., 369., 
           1.6926605504587156`, 37., 51., 1.3783783783783783`, 532., 815., 
           1.531954887218045, 44., 129., 2.9318181818181817`, 52., 135., 
           2.5961538461538463`, 35., 56., 1.6, 15., 44., 2.933333333333333, 
           12., 12., 1., 109., 287., 2.63302752293578, 123., 243., 
           1.975609756097561, 10., 15., 1.5, 427., 909., 2.128805620608899, 
           6., 93., 15.5, 326., 837., 2.567484662576687, 493., 1095., 
           2.2210953346855984`, 17., 32., 1.8823529411764706`, 2615., 4570., 
           1.7476099426386233`, 7280., 14029., 1.9270604395604396`}, 
         "Autriche" -> {
          "Autriche", 460., 813., 1.767391304347826, 45., 144., 3.2, 16., 21.,
            1.3125, 155., 326., 2.1032258064516127`, 788., 1470., 
           1.865482233502538, 1047., 2155., 2.058261700095511, 163., 298., 
           1.8282208588957056`, 657., 1267., 1.9284627092846272`, 25., 74., 
           2.96, 631., 1443., 2.286846275752773, 1., 1., 1., 790., 1656., 
           2.0962025316455697`, 50., 99., 1.98, 53., 90., 1.6981132075471699`,
            12., 20., 1.6666666666666667`, 69., 133., 1.9275362318840579`, 
           155., 320., 2.064516129032258, 291., 563., 1.9347079037800687`, 
           861., 2031., 2.3588850174216027`, 241., 530., 2.199170124481328, 
           243., 543., 2.234567901234568, 52., 73., 1.4038461538461537`, 178.,
            387., 2.1741573033707864`, 335., 760., 2.2686567164179103`, 193., 
           346., 1.7927461139896372`, 4122., 6828., 1.6564774381368268`, 
           11633., 22391., 1.9247829450700593`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 163., 336., 2.061349693251534, 4., 9., 2.25, 0., 0., 0.,
            96., 161., 1.6770833333333333`, 535., 900., 1.6822429906542056`, 
           360., 836., 2.3222222222222224`, 183., 318., 1.7377049180327868`, 
           2081., 3872., 1.8606439211917347`, 2., 2., 1., 120., 287., 
           2.3916666666666666`, 19., 31., 1.631578947368421, 1566., 2120., 
           1.3537675606641124`, 107., 222., 2.074766355140187, 362., 376., 
           1.0386740331491713`, 96., 108., 1.125, 34., 71., 2.088235294117647,
            71., 137., 1.9295774647887325`, 73., 125., 1.7123287671232876`, 
           84., 150., 1.7857142857142858`, 53., 132., 2.490566037735849, 404.,
            668., 1.6534653465346534`, 21., 83., 3.9523809523809526`, 372., 
           763., 2.0510752688172045`, 1060., 2206., 2.081132075471698, 58., 
           99., 1.706896551724138, 1393., 2700., 1.9382627422828427`, 9317., 
           16712., 1.7937104218095954`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 17., 43., 2.5294117647058822`, 0., 0., 0., 
           0., 0., 0., 1., 1., 1., 7., 13., 1.8571428571428572`, 8., 31., 
           3.875, 5., 5., 1., 65., 154., 2.3692307692307693`, 0., 0., 0., 4., 
           7., 1.75, 0., 0., 0., 2., 2., 1., 0., 0., 0., 2., 2., 1., 0., 0., 
           0., 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 15., 5., 
           3., 4., 1.3333333333333333`, 0., 0., 0., 33., 184., 
           5.575757575757576, 17., 50., 2.9411764705882355`, 8., 17., 2.125, 
           65., 101., 1.5538461538461539`, 241., 630., 2.6141078838174274`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 52., 201., 3.8653846153846154`, 1., 1., 1., 4., 
           8., 2., 22., 38., 1.7272727272727273`, 140., 1186., 
           8.471428571428572, 252., 527., 2.0912698412698414`, 27., 57., 
           2.111111111111111, 808., 2126., 2.631188118811881, 0., 0., 0., 28.,
            38., 1.3571428571428572`, 0., 0., 0., 218., 538., 
           2.467889908256881, 19., 39., 2.0526315789473686`, 11., 28., 
           2.5454545454545454`, 4., 4., 1., 8., 16., 2., 5., 7., 1.4, 13., 
           64., 4.923076923076923, 27., 86., 3.185185185185185, 0., 0., 0., 
           609., 1501., 2.464696223316913, 0., 0., 0., 68., 266., 
           3.911764705882353, 279., 1012., 3.6272401433691757`, 10., 27., 2.7,
            869., 2200., 2.5316455696202533`, 3474., 9970., 
           2.869890616004606}, 
         "Bulgarie" -> {
          "Bulgarie", 19., 23., 1.2105263157894737`, 1., 1., 1., 0., 0., 0., 
           10., 12., 1.2, 37., 87., 2.3513513513513513`, 69., 175., 
           2.536231884057971, 11., 16., 1.4545454545454546`, 252., 676., 
           2.6825396825396823`, 0., 0., 0., 14., 31., 2.2142857142857144`, 0.,
            0., 0., 24., 60., 2.5, 14., 26., 1.8571428571428572`, 0., 0., 0., 
           1., 3., 3., 3., 8., 2.6666666666666665`, 6., 6., 1., 8., 8., 1., 
           19., 68., 3.5789473684210527`, 14., 43., 3.0714285714285716`, 123.,
            235., 1.910569105691057, 6., 35., 5.833333333333333, 7., 19., 
           2.7142857142857144`, 100., 391., 3.91, 14., 15., 
           1.0714285714285714`, 313., 804., 2.5686900958466454`, 1065., 2742.,
            2.574647887323944}, 
         "Canada" -> {
          "Canada", 34., 103., 3.0294117647058822`, 3., 41., 
           13.666666666666666`, 0., 0., 0., 7., 12., 1.7142857142857142`, 
           168., 453., 2.6964285714285716`, 177., 430., 2.4293785310734464`, 
           51., 109., 2.1372549019607843`, 1388., 3868., 2.786743515850144, 
           2., 2., 1., 28., 44., 1.5714285714285714`, 0., 0., 0., 140., 342., 
           2.442857142857143, 45., 119., 2.6444444444444444`, 14., 35., 2.5, 
           3., 3., 1., 11., 19., 1.7272727272727273`, 6., 24., 4., 30., 57., 
           1.9, 47., 129., 2.74468085106383, 29., 103., 3.5517241379310347`, 
           119., 195., 1.638655462184874, 2., 32., 16., 102., 301., 
           2.950980392156863, 403., 1149., 2.8511166253101736`, 22., 53., 
           2.409090909090909, 2273., 4102., 1.8046634403871535`, 5104., 
           11725., 2.297217868338558}, 
         "Chili" -> {
          "Chili", 7., 25., 3.5714285714285716`, 0., 0., 0., 0., 0., 0., 3., 
           5., 1.6666666666666667`, 14., 19., 1.3571428571428572`, 14., 29., 
           2.0714285714285716`, 1., 1., 1., 67., 238., 3.5522388059701493`, 
           0., 0., 0., 4., 4., 1., 2., 2., 1., 5., 6., 1.2, 17., 40., 
           2.3529411764705883`, 0., 0., 0., 1., 1., 1., 0., 0., 0., 0., 0., 
           0., 0., 30., "-", 4., 23., 5.75, 0., 0., 0., 14., 18., 
           1.2857142857142858`, 0., 0., 0., 1., 30., 30., 23., 140., 
           6.086956521739131, 2., 2., 1., 93., 202., 2.172043010752688, 272., 
           815., 2.9963235294117645`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 177., 963., 5.440677966101695, 2., 5., 2.5,
            3., 3., 1., 35., 53., 1.5142857142857142`, 125., 451., 3.608, 
           909., 1707., 1.8778877887788779`, 58., 95., 1.6379310344827587`, 
           964., 1849., 1.9180497925311204`, 0., 0., 0., 29., 75., 
           2.586206896551724, 10., 50., 5., 1430., 1902., 1.3300699300699301`,
            32., 83., 2.59375, 631., 631., 1., 88., 118., 1.3409090909090908`,
            36., 43., 1.1944444444444444`, 1171., 1264., 1.0794192997438088`, 
           23., 181., 7.869565217391305, 45., 149., 3.311111111111111, 6., 
           20., 3.3333333333333335`, 60., 129., 2.15, 467., 599., 
           1.2826552462526766`, 164., 637., 3.8841463414634148`, 533., 1181., 
           2.2157598499061915`, 19., 79., 4.157894736842105, 1324., 2466., 
           1.8625377643504533`, 8341., 14733., 1.7663349718259203`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 11., 5.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           22., 63., 2.8636363636363638`, 697., 821., 1.1779053084648494`, 7.,
            17., 2.4285714285714284`, 55., 104., 1.8909090909090909`, 0., 0., 
           0., 24., 25., 1.0416666666666667`, 0., 0., 0., 372., 577., 
           1.5510752688172043`, 2., 5., 2.5, 0., 0., 0., 1., 1., 1., 0., 0., 
           0., 101., 142., 1.4059405940594059`, 3., 26., 8.666666666666666, 
           5., 13., 2.6, 0., 0., 0., 8., 12., 1.5, 0., 0., 0., 34., 73., 
           2.1470588235294117`, 27., 116., 4.296296296296297, 2., 2., 1., 93.,
            227., 2.4408602150537635`, 1455., 2235., 1.5360824742268042`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 61., 251., 4.114754098360656, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 35., 45., 1.2857142857142858`, 
           22., 48., 2.1818181818181817`, 38., 64., 1.6842105263157894`, 8., 
           41., 5.125, 131., 410., 3.1297709923664123`, 2., 2., 1., 21., 55., 
           2.619047619047619, 0., 0., 0., 28., 51., 1.8214285714285714`, 1., 
           1., 1., 5., 10., 2., 3., 3., 1., 8., 43., 5.375, 8., 13., 1.625, 
           4., 9., 2.25, 40., 63., 1.575, 20., 65., 3.25, 155., 316., 
           2.0387096774193547`, 1., 30., 30., 29., 90., 3.103448275862069, 
           50., 126., 2.52, 13., 114., 8.76923076923077, 308., 613., 
           1.9902597402597402`, 994., 2467., 2.4818913480885314`}, 
         "Danemark" -> {
          "Danemark", 123., 363., 2.951219512195122, 1., 1., 1., 0., 0., 0., 
           42., 94., 2.238095238095238, 299., 550., 1.839464882943144, 158., 
           294., 1.860759493670886, 51., 178., 3.4901960784313726`, 773., 
           1362., 1.761966364812419, 0., 0., 0., 45., 85., 
           1.8888888888888888`, 0., 0., 0., 111., 195., 1.7567567567567568`, 
           31., 48., 1.5483870967741935`, 0., 0., 0., 16., 39., 2.4375, 21., 
           31., 1.4761904761904763`, 17., 34., 2., 47., 66., 
           1.4042553191489362`, 90., 173., 1.9222222222222223`, 94., 205., 
           2.1808510638297873`, 95., 152., 1.6, 18., 77., 4.277777777777778, 
           98., 343., 3.5, 319., 996., 3.122257053291536, 71., 141., 
           1.9859154929577465`, 833., 1347., 1.617046818727491, 3353., 6774., 
           2.020280345958843}, 
         "Egypte" -> {
          "Egypte", 27., 122., 4.518518518518518, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 42., 162., 3.857142857142857, 23., 115., 5., 7., 10., 
           1.4285714285714286`, 335., 1105., 3.298507462686567, 0., 0., 0., 
           8., 10., 1.25, 0., 0., 0., 25., 79., 3.16, 0., 0., 0., 2., 2., 1., 
           0., 0., 0., 1., 6., 6., 1., 2., 2., 3., 5., 1.6666666666666667`, 
           6., 46., 7.666666666666667, 3., 12., 4., 13., 32., 
           2.4615384615384617`, 4., 8., 2., 1., 2., 2., 64., 265., 4.140625, 
           7., 16., 2.2857142857142856`, 248., 753., 3.036290322580645, 820., 
           2752., 3.3560975609756096`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 151., 622., 4.119205298013245, 8., 76., 9.5, 0., 0., 0., 
           71., 150., 2.112676056338028, 835., 1814., 2.1724550898203594`, 
           488., 1010., 2.069672131147541, 127., 173., 1.3622047244094488`, 
           3772., 7383., 1.9573170731707317`, 2., 2., 1., 92., 183., 
           1.9891304347826086`, 6., 6., 1., 347., 728., 2.0979827089337175`, 
           87., 181., 2.0804597701149423`, 3., 8., 2.6666666666666665`, 9., 
           23., 2.5555555555555554`, 25., 55., 2.2, 19., 51., 
           2.6842105263157894`, 43., 101., 2.3488372093023258`, 152., 359., 
           2.361842105263158, 26., 50., 1.9230769230769231`, 419., 1035., 
           2.4701670644391407`, 7., 12., 1.7142857142857142`, 238., 741., 
           3.1134453781512605`, 1190., 3218., 2.704201680672269, 81., 206., 
           2.54320987654321, 3436., 5978., 1.739813736903376, 11634., 24165., 
           2.0771015987622485`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 324., 1345., 4.151234567901234, 
           21., 172., 8.19047619047619, 20., 31., 1.55, 113., 275., 
           2.433628318584071, 2130., 5930., 2.784037558685446, 1637., 4025., 
           2.4587660354306657`, 208., 452., 2.173076923076923, 5843., 17675., 
           3.0249871641280164`, 19., 76., 4., 265., 475., 1.7924528301886793`,
            9., 12., 1.3333333333333333`, 3098., 6169., 1.9912846998063267`, 
           248., 919., 3.7056451612903225`, 24., 88., 3.6666666666666665`, 
           78., 715., 9.166666666666666, 133., 361., 2.7142857142857144`, 66.,
            136., 2.0606060606060606`, 102., 236., 2.3137254901960786`, 298., 
           1146., 3.8456375838926173`, 101., 192., 1.900990099009901, 763., 
           1810., 2.3722149410222806`, 21., 66., 3.142857142857143, 897., 
           2504., 2.7915273132664438`, 1855., 5728., 3.0878706199460915`, 
           240., 674., 2.808333333333333, 11270., 22154., 1.9657497781721385`,
            29783., 73366., 2.463351576402646}, 
         "Finlande" -> {
          "Finlande", 57., 133., 2.3333333333333335`, 0., 0., 0., 0., 0., 0., 
           13., 30., 2.3076923076923075`, 97., 210., 2.1649484536082473`, 
           130., 337., 2.5923076923076924`, 6., 12., 2., 433., 994., 
           2.295612009237875, 3., 7., 2.3333333333333335`, 10., 21., 2.1, 6., 
           6., 1., 104., 210., 2.019230769230769, 12., 19., 
           1.5833333333333333`, 5., 9., 1.8, 7., 22., 3.142857142857143, 13., 
           25., 1.9230769230769231`, 9., 22., 2.4444444444444446`, 16., 42., 
           2.625, 120., 273., 2.275, 21., 27., 1.2857142857142858`, 60., 99., 
           1.65, 4., 62., 15.5, 27., 103., 3.814814814814815, 123., 284., 
           2.3089430894308944`, 50., 140., 2.8, 823., 1631., 
           1.9817739975698663`, 2149., 4718., 2.195439739413681}, 
         "France" -> {
          "France", 825., 1493., 1.8096969696969698`, 22., 44., 2., 10., 17., 
           1.7, 410., 575., 1.4024390243902438`, 2209., 3546., 
           1.6052512449071978`, 2164., 3765., 1.739833641404806, 1206., 1820.,
            1.5091210613598673`, 12733., 21988., 1.726851488258855, 15., 19., 
           1.2666666666666666`, 339., 1005., 2.9646017699115044`, 109., 184., 
           1.688073394495413, 856., 1622., 1.894859813084112, 1281., 2214., 
           1.7283372365339578`, 51., 82., 1.607843137254902, 52., 101., 
           1.9423076923076923`, 120., 211., 1.7583333333333333`, 175., 343., 
           1.96, 315., 491., 1.5587301587301587`, 395., 707., 
           1.789873417721519, 159., 287., 1.8050314465408805`, 1208., 2225., 
           1.841887417218543, 36., 131., 3.638888888888889, 2281., 4619., 
           2.024989039894783, 9986., 18391., 1.8416783496895655`, 245., 427., 
           1.7428571428571429`, 5563., 9021., 1.621607046557613, 42765., 
           75328., 1.7614404302583888`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 11., 29., 2.6363636363636362`, 2., 18., 9., 0., 0.,
            0., 6., 38., 6.333333333333333, 101., 245., 2.4257425742574257`, 
           87., 185., 2.1264367816091956`, 17., 43., 2.5294117647058822`, 
           658., 1784., 2.711246200607903, 2., 2., 1., 24., 45., 1.875, 1., 
           1., 1., 210., 557., 2.6523809523809523`, 12., 37., 
           3.0833333333333335`, 5., 5., 1., 4., 8., 2., 3., 9., 3., 10., 17., 
           1.7, 10., 36., 3.6, 51., 130., 2.549019607843137, 20., 38., 1.9, 
           232., 479., 2.064655172413793, 8., 10., 1.25, 22., 55., 2.5, 283., 
           843., 2.978798586572438, 42., 78., 1.8571428571428572`, 650., 
           1412., 2.1723076923076925`, 2471., 6104., 2.4702549575070822`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 16., 1.7777777777777777`, 0., 0., 0., 0., 0., 0., 
           2., 7., 3.5, 29., 44., 1.5172413793103448`, 167., 308., 
           1.844311377245509, 10., 25., 2.5, 127., 273., 2.1496062992125986`, 
           0., 0., 0., 9., 18., 2., 0., 0., 0., 415., 522., 
           1.2578313253012048`, 9., 22., 2.4444444444444446`, 1., 5., 5., 0., 
           0., 0., 2., 2., 1., 5., 31., 6.2, 7., 21., 3., 10., 19., 1.9, 7., 
           41., 5.857142857142857, 16., 30., 1.875, 1., 1., 1., 26., 48., 
           1.8461538461538463`, 130., 242., 1.8615384615384616`, 6., 12., 2., 
           211., 389., 1.8436018957345972`, 1199., 2076., 
           1.7314428690575479`}, 
         "Hongrie" -> {
          "Hongrie", 51., 176., 3.450980392156863, 4., 4., 1., 1., 1., 1., 
           24., 53., 2.2083333333333335`, 92., 356., 3.869565217391304, 128., 
           229., 1.7890625, 13., 23., 1.7692307692307692`, 290., 693., 
           2.389655172413793, 2., 7., 3.5, 21., 74., 3.5238095238095237`, 0., 
           0., 0., 107., 265., 2.4766355140186915`, 39., 59., 
           1.5128205128205128`, 2., 2., 1., 3., 6., 2., 18., 41., 
           2.2777777777777777`, 14., 40., 2.857142857142857, 42., 229., 
           5.4523809523809526`, 87., 249., 2.8620689655172415`, 16., 130., 
           8.125, 66., 190., 2.878787878787879, 8., 140., 17.5, 9., 12., 
           1.3333333333333333`, 144., 413., 2.8680555555555554`, 32., 68., 
           2.125, 448., 967., 2.158482142857143, 1661., 4427., 
           2.665261890427453}, 
         "Inde" -> {
          "Inde", 107., 531., 4.962616822429907, 0., 2., "-", 0., 0., 0., 23.,
            54., 2.347826086956522, 190., 690., 3.6315789473684212`, 728., 
           1921., 2.6387362637362637`, 15., 33., 2.2, 703., 2215., 
           3.150782361308677, 1., 1., 1., 27., 57., 2.111111111111111, 0., 0.,
            0., 571., 1410., 2.469352014010508, 79., 159., 
           2.0126582278481013`, 3., 3., 1., 42., 95., 2.261904761904762, 27., 
           76., 2.814814814814815, 12., 63., 5.25, 10., 29., 2.9, 44., 261., 
           5.931818181818182, 6., 9., 1.5, 63., 182., 2.888888888888889, 5., 
           65., 13., 41., 193., 4.7073170731707314`, 159., 718., 
           4.515723270440252, 29., 140., 4.827586206896552, 1196., 2754., 
           2.302675585284281, 4081., 11661., 2.857387895123744}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 96., 6.4, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 10., 36., 3.6, 26., 80., 3.076923076923077, 2., 2., 1., 249., 
           532., 2.1365461847389557`, 0., 0., 0., 6., 12., 2., 0., 0., 0., 
           181., 363., 2.005524861878453, 9., 29., 3.2222222222222223`, 0., 
           0., 0., 0., 0., 0., 2., 5., 2.5, 3., 5., 1.6666666666666667`, 0., 
           0., 0., 4., 16., 4., 1., 2., 2., 13., 34., 2.6153846153846154`, 0.,
            0., 0., 3., 32., 10.666666666666666`, 81., 211., 
           2.6049382716049383`, 1., 3., 3., 60., 110., 1.8333333333333333`, 
           666., 1568., 2.354354354354354}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 36., 97., 2.6944444444444446`, 1., 1., 1., 0., 0.,
            0., 13., 17., 1.3076923076923077`, 146., 321., 
           2.1986301369863015`, 121., 233., 1.9256198347107438`, 19., 40., 
           2.1052631578947367`, 573., 1236., 2.157068062827225, 0., 0., 0., 
           17., 25., 1.4705882352941178`, 10., 19., 1.9, 129., 266., 
           2.062015503875969, 57., 216., 3.789473684210526, 4., 4., 1., 4., 
           4., 1., 15., 48., 3.2, 20., 37., 1.85, 8., 14., 1.75, 26., 38., 
           1.4615384615384615`, 10., 21., 2.1, 42., 64., 1.5238095238095237`, 
           0., 0., 0., 65., 154., 2.3692307692307693`, 178., 391., 
           2.196629213483146, 17., 36., 2.1176470588235294`, 858., 1687., 
           1.9662004662004662`, 2369., 4969., 2.0975094976783453`}, 
         "Islande" -> {
          "Islande", 4., 9., 2.25, 0., 0., 0., 0., 0., 0., 1., 2., 2., 17., 
           30., 1.7647058823529411`, 7., 10., 1.4285714285714286`, 3., 4., 
           1.3333333333333333`, 89., 186., 2.0898876404494384`, 0., 0., 0., 
           2., 2., 1., 0., 0., 0., 9., 17., 1.8888888888888888`, 3., 3., 1., 
           0., 0., 0., 2., 2., 1., 2., 4., 2., 0., 0., 0., 3., 3., 1., 8., 8.,
            1., 2., 2., 1., 6., 11., 1.8333333333333333`, 0., 0., 0., 5., 8., 
           1.6, 38., 98., 2.5789473684210527`, 1., 2., 2., 99., 198., 2., 
           301., 599., 1.9900332225913622`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 58., 188., 3.2413793103448274`, 3., 6., 2., 
           2., 2., 1., 9., 17., 1.8888888888888888`, 80., 250., 3.125, 185., 
           580., 3.135135135135135, 24., 45., 1.875, 485., 1180., 
           2.4329896907216493`, 0., 0., 0., 40., 84., 2.1, 0., 0., 0., 203., 
           484., 2.3842364532019706`, 16., 31., 1.9375, 5., 8., 1.6, 12., 19.,
            1.5833333333333333`, 11., 19., 1.7272727272727273`, 26., 50., 
           1.9230769230769231`, 0., 10., "-", 27., 65., 2.4074074074074074`, 
           17., 51., 3., 107., 239., 2.2336448598130842`, 7., 27., 
           3.857142857142857, 40., 188., 4.7, 129., 416., 3.2248062015503876`,
            13., 22., 1.6923076923076923`, 1548., 2986., 1.9289405684754521`, 
           3047., 6967., 2.2865113226124056`}, 
         "Italie" -> {
          "Italie", 824., 1913., 2.3216019417475726`, 36., 79., 
           2.1944444444444446`, 15., 39., 2.6, 256., 453., 1.76953125, 1353., 
           2740., 2.0251293422025127`, 1594., 2774., 1.7402760351317441`, 
           378., 640., 1.693121693121693, 3647., 6963., 1.90924047162051, 36.,
            63., 1.75, 1495., 2452., 1.640133779264214, 37., 101., 
           2.72972972972973, 1226., 2493., 2.033442088091354, 394., 818., 
           2.0761421319796955`, 184., 299., 1.625, 20., 34., 1.7, 168., 260., 
           1.5476190476190477`, 263., 477., 1.8136882129277567`, 336., 1080., 
           3.2142857142857144`, 688., 1323., 1.9229651162790697`, 284., 617., 
           2.1725352112676055`, 9743., 16863., 1.7307810735912963`, 69., 170.,
            2.463768115942029, 1539., 2909., 1.8901884340480832`, 3477., 
           6844., 1.9683635317802703`, 338., 545., 1.6124260355029585`, 5165.,
            9253., 1.7914811229428849`, 33565., 62202., 1.8531803962460898`}, 
         "Japon" -> {
          "Japon", 105., 376., 3.580952380952381, 1., 3., 3., 2., 4., 2., 27.,
            53., 1.962962962962963, 365., 832., 2.2794520547945205`, 4130., 
           5123., 1.2404358353510896`, 74., 145., 1.9594594594594594`, 1666., 
           3472., 2.0840336134453783`, 0., 0., 0., 110., 125., 
           1.1363636363636365`, 0., 0., 0., 284., 416., 1.4647887323943662`, 
           62., 194., 3.129032258064516, 5., 8., 1.6, 2., 2., 1., 11., 21., 
           1.9090909090909092`, 13., 31., 2.3846153846153846`, 24., 73., 
           3.0416666666666665`, 100., 267., 2.67, 15., 38., 2.533333333333333,
            76., 172., 2.263157894736842, 1., 2., 2., 290., 664., 
           2.2896551724137932`, 503., 1295., 2.5745526838966204`, 27., 69., 
           2.5555555555555554`, 1666., 2921., 1.7533013205282113`, 9559., 
           16306., 1.7058269693482582`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 12., 21., 1.75, 6., 6., 1., 4., 8., 2., 9., 13., 
           1.4444444444444444`, 81., 111., 1.3703703703703705`, 61., 103., 
           1.6885245901639345`, 25., 52., 2.08, 53., 96., 1.8113207547169812`,
            15., 15., 1., 144., 300., 2.0833333333333335`, 0., 0., 0., 35., 
           64., 1.8285714285714285`, 4., 4., 1., 0., 0., 0., 3., 3., 1., 3., 
           11., 3.6666666666666665`, 7., 8., 1.1428571428571428`, 12., 20., 
           1.6666666666666667`, 65., 185., 2.8461538461538463`, 8., 27., 
           3.375, 45., 103., 2.2888888888888888`, 0., 0., 0., 31., 39., 
           1.2580645161290323`, 16., 36., 2.25, 17., 27., 1.588235294117647, 
           166., 229., 1.3795180722891567`, 822., 1481., 1.8017031630170317`},
          51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 11., 22., 2., 0., 0., 0., 0., 0., 0., 47., 54., 
           1.148936170212766, 165., 277., 1.6787878787878787`, 169., 314., 
           1.8579881656804733`, 45., 114., 2.533333333333333, 278., 558., 
           2.0071942446043165`, 0., 0., 0., 38., 99., 2.6052631578947367`, 8.,
            20., 2.5, 93., 249., 2.6774193548387095`, 11., 26., 
           2.3636363636363638`, 9., 15., 1.6666666666666667`, 37., 49., 
           1.3243243243243243`, 11., 13., 1.1818181818181819`, 16., 38., 
           2.375, 11., 27., 2.4545454545454546`, 40., 123., 3.075, 7., 17., 
           2.4285714285714284`, 99., 225., 2.272727272727273, 4., 5., 1.25, 
           54., 148., 2.740740740740741, 140., 272., 1.9428571428571428`, 26.,
            54., 2.076923076923077, 406., 776., 1.9113300492610839`, 1725., 
           3495., 2.026086956521739}, 
         "Malaisie" -> {
          "Malaisie", 39., 130., 3.3333333333333335`, 0., 0., 0., 0., 0., 0., 
           9., 39., 4.333333333333333, 13., 60., 4.615384615384615, 93., 176.,
            1.89247311827957, 2., 4., 2., 233., 650., 2.7896995708154506`, 0.,
            0., 0., 9., 9., 1., 0., 0., 0., 563., 1020., 1.8117229129662522`, 
           9., 36., 4., 0., 0., 0., 35., 35., 1., 2., 12., 6., 0., 0., 0., 
           13., 29., 2.230769230769231, 8., 23., 2.875, 0., 0., 0., 52., 73., 
           1.4038461538461537`, 0., 0., 0., 41., 47., 1.146341463414634, 69., 
           355., 5.144927536231884, 12., 58., 4.833333333333333, 248., 502., 
           2.024193548387097, 1450., 3258., 2.246896551724138}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 63., 165., 2.619047619047619, 4., 21., 5.25, 0., 
           0., 0., 6., 12., 2., 96., 175., 1.8229166666666667`, 103., 191., 
           1.854368932038835, 9., 30., 3.3333333333333335`, 476., 1089., 
           2.28781512605042, 0., 0., 0., 20., 30., 1.5, 0., 0., 0., 91., 179.,
            1.967032967032967, 9., 14., 1.5555555555555556`, 2., 2., 1., 5., 
           7., 1.4, 11., 24., 2.1818181818181817`, 6., 10., 
           1.6666666666666667`, 27., 74., 2.740740740740741, 44., 88., 2., 
           13., 19., 1.4615384615384615`, 83., 136., 1.6385542168674698`, 5., 
           13., 2.6, 93., 416., 4.473118279569892, 183., 435., 
           2.377049180327869, 35., 94., 2.6857142857142855`, 651., 1227., 
           1.8847926267281105`, 2035., 4451., 2.187223587223587}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 14., 60., 4.285714285714286, 0., 0., 0., 0., 0., 0., 
           8., 8., 1., 24., 56., 2.3333333333333335`, 53., 115., 
           2.169811320754717, 4., 8., 2., 305., 760., 2.4918032786885247`, 0.,
            0., 0., 12., 36., 3., 0., 0., 0., 21., 69., 3.2857142857142856`, 
           5., 13., 2.6, 0., 0., 0., 0., 0., 0., 2., 6., 3., 3., 7., 
           2.3333333333333335`, 4., 15., 3.75, 25., 97., 3.88, 7., 7., 1., 
           71., 136., 1.9154929577464788`, 2., 21., 10.5, 24., 45., 1.875, 
           62., 162., 2.6129032258064515`, 8., 20., 2.5, 254., 618., 
           2.4330708661417324`, 908., 2259., 2.487885462555066}, 
         "Pays-Bas" -> {
          "Pays-Bas", 377., 875., 2.320954907161804, 10., 18., 1.8, 6., 12., 
           2., 153., 230., 1.5032679738562091`, 975., 1739., 
           1.7835897435897436`, 859., 1860., 2.1653084982537836`, 145., 327., 
           2.2551724137931033`, 1897., 3364., 1.7733263046916183`, 14., 15., 
           1.0714285714285714`, 215., 465., 2.1627906976744184`, 2., 6., 3., 
           902., 1696., 1.8802660753880267`, 91., 201., 2.208791208791209, 
           131., 186., 1.4198473282442747`, 29., 57., 1.9655172413793103`, 
           111., 265., 2.3873873873873874`, 108., 250., 2.314814814814815, 
           186., 351., 1.8870967741935485`, 282., 601., 2.131205673758865, 
           189., 450., 2.380952380952381, 414., 1108., 2.676328502415459, 50.,
            87., 1.74, 238., 568., 2.3865546218487395`, 978., 2392., 
           2.445807770961145, 246., 416., 1.6910569105691058`, 3143., 5251., 
           1.6706967865097042`, 11751., 22790., 1.9394094119649392`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 47., 181., 3.851063829787234, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 3., 15., 5., 92., 430., 
           4.673913043478261, 269., 817., 3.037174721189591, 4., 28., 7., 
           2010., 6530., 3.2487562189054726`, 0., 0., 0., 13., 23., 
           1.7692307692307692`, 0., 0., 0., 126., 384., 3.0476190476190474`, 
           3., 20., 6.666666666666667, 0., 0., 0., 2., 2., 1., 4., 13., 3.25, 
           11., 33., 3., 8., 18., 2.25, 31., 525., 16.93548387096774, 5., 20.,
            4., 66., 179., 2.712121212121212, 0., 0., 0., 20., 45., 2.25, 
           315., 1352., 4.292063492063492, 43., 187., 4.348837209302325, 964.,
            2380., 2.4688796680497926`, 4039., 13186., 3.264669472641743}, 
         "Philippines" -> {
          "Philippines", 8., 60., 7.5, 0., 0., 0., 0., 0., 0., 7., 13., 
           1.8571428571428572`, 9., 34., 3.7777777777777777`, 6., 71., 
           11.833333333333334`, 1., 2., 2., 177., 740., 4.1807909604519775`, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 76., 155., 2.039473684210526, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 9., 3., 0., 0., 0., 1., 1.,
            1., 1., 7., 7., 1., 1., 1., 2., 6., 3., 0., 0., 0., 0., 0., 0., 
           19., 93., 4.894736842105263, 3., 8., 2.6666666666666665`, 35., 
           274., 7.828571428571428, 349., 1474., 4.223495702005731}, 
         "Pologne" -> {
          "Pologne", 217., 512., 2.359447004608295, 13., 21., 
           1.6153846153846154`, 0., 0., 0., 29., 118., 4.068965517241379, 
           164., 379., 2.3109756097560976`, 181., 408., 2.25414364640884, 49.,
            128., 2.6122448979591835`, 465., 1179., 2.535483870967742, 9., 
           10., 1.1111111111111112`, 76., 183., 2.4078947368421053`, 2., 2., 
           1., 68., 382., 5.617647058823529, 20., 103., 5.15, 1., 1., 1., 8., 
           23., 2.875, 32., 107., 3.34375, 23., 90., 3.9130434782608696`, 76.,
            450., 5.921052631578948, 82., 236., 2.8780487804878048`, 22., 28.,
            1.2727272727272727`, 100., 292., 2.92, 2., 3., 1.5, 64., 165., 
           2.578125, 306., 895., 2.9248366013071894`, 34., 71., 
           2.088235294117647, 1098., 2257., 2.0555555555555554`, 3141., 8043.,
            2.560649474689589}, 
         "Portugal" -> {
          "Portugal", 53., 105., 1.9811320754716981`, 3., 12., 4., 0., 0., 0.,
            8., 26., 3.25, 141., 349., 2.475177304964539, 147., 467., 
           3.17687074829932, 92., 185., 2.010869565217391, 1367., 2948., 
           2.156547183613753, 6., 6., 1., 30., 124., 4.133333333333334, 13., 
           23., 1.7692307692307692`, 116., 400., 3.4482758620689653`, 82., 
           430., 5.2439024390243905`, 15., 171., 11.4, 2., 2., 1., 2., 4., 2.,
            12., 28., 2.3333333333333335`, 12., 50., 4.166666666666667, 36., 
           87., 2.4166666666666665`, 1., 1., 1., 67., 176., 2.626865671641791,
            0., 0., 0., 90., 280., 3.111111111111111, 412., 1150., 
           2.79126213592233, 41., 71., 1.7317073170731707`, 751., 1423., 
           1.8948069241011984`, 3499., 8518., 2.4344098313803944`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 32., 54., 1.6875, 0., 0., 0.,
            0., 0., 0., 2., 5., 2.5, 70., 153., 2.1857142857142855`, 1925., 
           2960., 1.5376623376623377`, 92., 106., 1.1521739130434783`, 179., 
           386., 2.1564245810055866`, 0., 0., 0., 18., 37., 
           2.0555555555555554`, 0., 0., 0., 439., 622., 1.4168564920273348`, 
           5., 17., 3.4, 0., 0., 0., 141., 157., 1.1134751773049645`, 0., 0., 
           0., 2., 2., 1., 7., 16., 2.2857142857142856`, 20., 66., 3.3, 2., 
           6., 3., 29., 48., 1.6551724137931034`, 0., 0., 0., 111., 143., 
           1.2882882882882882`, 87., 216., 2.4827586206896552`, 3., 4., 
           1.3333333333333333`, 718., 1184., 1.649025069637883, 3882., 6182., 
           1.592478104070067}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 75., 252., 3.36, 10., 15., 
           1.5, 0., 0., 0., 29., 49., 1.6896551724137931`, 160., 422., 2.6375,
            202., 480., 2.376237623762376, 28., 38., 1.3571428571428572`, 
           225., 525., 2.3333333333333335`, 0., 0., 0., 28., 44., 
           1.5714285714285714`, 3., 5., 1.6666666666666667`, 121., 255., 
           2.1074380165289255`, 26., 45., 1.7307692307692308`, 4., 11., 2.75, 
           1., 3., 3., 23., 48., 2.0869565217391304`, 28., 57., 
           2.0357142857142856`, 37., 95., 2.5675675675675675`, 91., 251., 
           2.758241758241758, 25., 51., 2.04, 56., 120., 2.142857142857143, 
           5., 5., 1., 44., 125., 2.840909090909091, 153., 535., 
           3.496732026143791, 57., 133., 2.3333333333333335`, 516., 989., 
           1.9166666666666667`, 1947., 4553., 2.3384694401643555`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 40., 137., 3.425, 3., 84., 28., 0., 0., 0., 13., 21., 
           1.6153846153846154`, 65., 208., 3.2, 98., 244., 2.489795918367347, 
           23., 34., 1.4782608695652173`, 430., 1317., 3.062790697674419, 0., 
           0., 0., 40., 94., 2.35, 0., 0., 0., 54., 169., 3.1296296296296298`,
            13., 23., 1.7692307692307692`, 1., 1., 1., 2., 4., 2., 5., 17., 
           3.4, 55., 107., 1.9454545454545455`, 4., 5., 1.25, 72., 216., 3., 
           25., 54., 2.16, 289., 859., 2.972318339100346, 0., 0., 0., 19., 
           52., 2.736842105263158, 259., 632., 2.44015444015444, 35., 82., 
           2.342857142857143, 467., 1271., 2.721627408993576, 2012., 5631., 
           2.798707753479125}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 699., 1620., 2.3175965665236054`, 33., 42., 
           1.2727272727272727`, 7., 16., 2.2857142857142856`, 231., 501., 
           2.168831168831169, 3227., 6236., 1.9324449953517198`, 1954., 3734.,
            1.910951893551689, 172., 297., 1.7267441860465116`, 10238., 
           19089., 1.864524321156476, 9., 21., 2.3333333333333335`, 393., 
           764., 1.9440203562340967`, 18., 38., 2.111111111111111, 1395., 
           2605., 1.8673835125448028`, 252., 536., 2.126984126984127, 114., 
           265., 2.324561403508772, 62., 156., 2.5161290322580645`, 214., 
           420., 1.9626168224299065`, 242., 457., 1.8884297520661157`, 180., 
           343., 1.9055555555555554`, 419., 929., 2.217183770883055, 102., 
           213., 2.088235294117647, 656., 1325., 2.019817073170732, 44., 124.,
            2.8181818181818183`, 989., 3335., 3.372093023255814, 3388., 7256.,
            2.141676505312869, 458., 961., 2.0982532751091703`, 10442., 
           18388., 1.7609653323118177`, 35938., 69671., 1.9386443319049473`}, 
         "Russie" -> {
          "Russie", 198., 792., 4., 6., 20., 3.3333333333333335`, 0., 0., 0., 
           10., 23., 2.3, 154., 408., 2.6493506493506493`, 516., 1354., 
           2.624031007751938, 37., 63., 1.7027027027027026`, 2421., 7391., 
           3.052870714580752, 6., 17., 2.8333333333333335`, 69., 206., 
           2.9855072463768115`, 6., 13., 2.1666666666666665`, 401., 1238., 
           3.0872817955112217`, 26., 87., 3.3461538461538463`, 6., 17., 
           2.8333333333333335`, 7., 12., 1.7142857142857142`, 28., 74., 
           2.642857142857143, 19., 53., 2.789473684210526, 24., 71., 
           2.9583333333333335`, 296., 996., 3.364864864864865, 13., 32., 
           2.4615384615384617`, 319., 1012., 3.1724137931034484`, 9., 158., 
           17.555555555555557`, 287., 1179., 4.10801393728223, 780., 3460., 
           4.435897435897436, 107., 327., 3.05607476635514, 2121., 5400., 
           2.545968882602546, 7866., 24403., 3.1023391812865495`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 111., 172., 
           1.5495495495495495`, 0., 0., 0., 0., 0., 0., 34., 50., 
           1.4705882352941178`, 25., 63., 2.52, 41., 72., 1.7560975609756098`,
            11., 55., 5., 108., 448., 4.148148148148148, 5., 34., 6.8, 15., 
           17., 1.1333333333333333`, 0., 0., 0., 7., 50., 7.142857142857143, 
           2., 2., 1., 1., 30., 30., 0., 0., 0., 0., 0., 0., 3., 61., 
           20.333333333333332`, 21., 51., 2.4285714285714284`, 47., 138., 
           2.9361702127659575`, 17., 35., 2.0588235294117645`, 38., 67., 
           1.763157894736842, 0., 0., 0., 52., 93., 1.7884615384615385`, 79., 
           184., 2.329113924050633, 30., 45., 1.5, 252., 525., 
           2.0833333333333335`, 899., 2192., 2.4382647385984426`}, 
         "Singapour" -> {
          "Singapour", 14., 48., 3.4285714285714284`, 1., 3., 3., 0., 0., 0., 
           1., 18., 18., 54., 152., 2.814814814814815, 733., 1462., 
           1.994542974079127, 7., 19., 2.7142857142857144`, 283., 749., 
           2.646643109540636, 0., 0., 0., 16., 23., 1.4375, 2., 2., 1., 680., 
           1093., 1.6073529411764707`, 16., 69., 4.3125, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 3., 6., 2., 0., 0., 0., 8., 80., 10., 0., 0., 0., 
           22., 62., 2.8181818181818183`, 2., 10., 5., 113., 146., 
           1.2920353982300885`, 97., 274., 2.8247422680412373`, 14., 42., 3., 
           1517., 3132., 2.064601186552406, 3583., 7390., 2.062517443483115}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 56., 129., 2.3035714285714284`, 0., 0., 0., 0., 0., 0.,
            8., 27., 3.375, 43., 106., 2.4651162790697674`, 67., 179., 
           2.671641791044776, 7., 12., 1.7142857142857142`, 79., 199., 
           2.518987341772152, 0., 0., 0., 49., 88., 1.7959183673469388`, 0., 
           0., 0., 50., 96., 1.92, 8., 13., 1.625, 2., 2., 1., 2., 5., 2.5, 
           5., 14., 2.8, 5., 9., 1.8, 16., 77., 4.8125, 67., 169., 
           2.5223880597014925`, 8., 18., 2.25, 30., 78., 2.6, 0., 0., 0., 10.,
            25., 2.5, 58., 196., 3.3793103448275863`, 30., 77., 
           2.566666666666667, 268., 593., 2.212686567164179, 868., 2112., 
           2.4331797235023043`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 18., 57., 3.1666666666666665`, 4., 8., 2., 0., 
           0., 0., 8., 9., 1.125, 31., 78., 2.5161290322580645`, 42., 72., 
           1.7142857142857142`, 14., 26., 1.8571428571428572`, 80., 234., 
           2.925, 0., 0., 0., 37., 74., 2., 1., 2., 2., 27., 52., 
           1.9259259259259258`, 5., 12., 2.4, 2., 2., 1., 2., 2., 1., 7., 18.,
            2.5714285714285716`, 10., 16., 1.6, 6., 6., 1., 11., 19., 
           1.7272727272727273`, 16., 27., 1.6875, 45., 96., 
           2.1333333333333333`, 1., 25., 25., 4., 13., 3.25, 34., 63., 
           1.8529411764705883`, 7., 11., 1.5714285714285714`, 137., 353., 
           2.576642335766423, 549., 1275., 2.3224043715846996`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 171., 470., 2.7485380116959064`, 6., 9., 1.5, 0., 
           0., 0., 32., 59., 1.84375, 332., 677., 2.039156626506024, 268., 
           574., 2.1417910447761193`, 78., 116., 1.4871794871794872`, 928., 
           2018., 2.1745689655172415`, 0., 0., 0., 41., 126., 
           3.073170731707317, 0., 0., 0., 210., 493., 2.3476190476190477`, 
           32., 58., 1.8125, 22., 42., 1.9090909090909092`, 6., 12., 2., 25., 
           52., 2.08, 22., 36., 1.6363636363636365`, 52., 106., 
           2.0384615384615383`, 89., 251., 2.8202247191011236`, 30., 158., 
           5.266666666666667, 104., 217., 2.0865384615384617`, 8., 10., 1.25, 
           65., 360., 5.538461538461538, 474., 1149., 2.4240506329113924`, 
           89., 172., 1.9325842696629214`, 1594., 2592., 1.6260978670012547`, 
           4678., 9757., 2.085720393330483}, 
         "Suisse" -> {
          "Suisse", 15118., 31978., 2.11522688186268, 3654., 7360., 
           2.014230979748221, 2632., 6097., 2.3164893617021276`, 6194., 
           10757., 1.7366806587019696`, 17969., 31431., 1.7491791418554177`, 
           66470., 117929., 1.7741687979539642`, 10450., 15394., 
           1.47311004784689, 25219., 44379., 1.7597446369800547`, 3623., 
           4695., 1.2958873861440794`, 36361., 69759., 1.9185115920904265`, 
           3251., 4090., 1.2580744386342664`, 28386., 48742., 
           1.7171140703163532`, 4786., 7599., 1.587755954868366, 2890., 4595.,
            1.5899653979238755`, 5413., 9869., 1.8232033992240901`, 2398., 
           3907., 1.6292743953294413`, 15347., 25580., 1.6667752655242067`, 
           10302., 16466., 1.5983304212774219`, 19323., 36765., 
           1.9026548672566372`, 7765., 17367., 2.2365743721828717`, 22239., 
           43024., 1.934619362381402, 1113., 2147., 1.9290206648697215`, 
           34597., 78954., 2.282105384859959, 33767., 63463., 
           1.8794385050493085`, 4887., 10093., 2.0652752199713524`, 57245., 
           88602., 1.5477683640492619`, 441399., 801042., 
           1.8147798250562417`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 94., 5.529411764705882, 0., 0., 0., 
           0., 0., 0., 1., 34., 34., 26., 69., 2.6538461538461537`, 284., 
           418., 1.471830985915493, 0., 0., 0., 190., 741., 3.9, 0., 0., 0., 
           7., 11., 1.5714285714285714`, 0., 0., 0., 672., 1162., 
           1.7291666666666667`, 2., 19., 9.5, 0., 0., 0., 8., 29., 3.625, 1., 
           1., 1., 1., 2., 2., 6., 25., 4.166666666666667, 6., 19., 
           3.1666666666666665`, 1., 2., 2., 55., 86., 1.5636363636363637`, 0.,
            0., 0., 47., 65., 1.3829787234042554`, 96., 196., 
           2.0416666666666665`, 1., 1., 1., 755., 1206., 1.5973509933774834`, 
           2176., 4180., 1.9209558823529411`}, 
         "Turquie" -> {
          "Turquie", 66., 189., 2.8636363636363638`, 0., 0., 0., 0., 0., 0., 
           37., 62., 1.6756756756756757`, 242., 667., 2.756198347107438, 88., 
           307., 3.4886363636363638`, 44., 80., 1.8181818181818181`, 546., 
           1415., 2.5915750915750917`, 2., 6., 3., 37., 98., 
           2.6486486486486487`, 0., 0., 0., 67., 179., 2.671641791044776, 29.,
            91., 3.1379310344827585`, 0., 0., 0., 2., 7., 3.5, 4., 15., 3.75, 
           78., 158., 2.0256410256410255`, 10., 37., 3.7, 58., 147., 
           2.5344827586206895`, 9., 8., 0.8888888888888888, 101., 247., 
           2.4455445544554455`, 1., 11., 11., 15., 52., 3.466666666666667, 
           170., 600., 3.5294117647058822`, 43., 111., 2.5813953488372094`, 
           647., 1606., 2.482225656877898, 2296., 6093., 2.653745644599303}, 
         "Ukraine" -> {
          "Ukraine", 15., 38., 2.533333333333333, 1., 2., 2., 0., 0., 0., 9., 
           37., 4.111111111111111, 23., 134., 5.826086956521739, 66., 177., 
           2.6818181818181817`, 1., 2., 2., 450., 1549., 3.442222222222222, 
           0., 0., 0., 9., 24., 2.6666666666666665`, 0., 0., 0., 78., 190., 
           2.4358974358974357`, 16., 82., 5.125, 1., 1., 1., 0., 0., 0., 3., 
           3., 1., 3., 8., 2.6666666666666665`, 7., 11., 1.5714285714285714`, 
           34., 113., 3.323529411764706, 15., 29., 1.9333333333333333`, 43., 
           105., 2.441860465116279, 9., 129., 14.333333333333334`, 16., 34., 
           2.125, 160., 550., 3.4375, 9., 58., 6.444444444444445, 347., 1074.,
            3.0951008645533142`, 1315., 4350., 3.307984790874525}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 39., 133., 3.41025641025641, 0., 0., 0., 2., 4., 
           2., 14., 20., 1.4285714285714286`, 59., 151., 2.559322033898305, 
           178., 576., 3.235955056179775, 15., 67., 4.466666666666667, 392., 
           1222., 3.11734693877551, 0., 0., 0., 24., 42., 1.75, 0., 0., 0., 
           98., 224., 2.2857142857142856`, 10., 18., 1.8, 1., 30., 30., 11., 
           18., 1.6363636363636365`, 10., 29., 2.9, 8., 14., 1.75, 9., 64., 
           7.111111111111111, 11., 73., 6.636363636363637, 6., 12., 2., 43., 
           114., 2.6511627906976742`, 4., 4., 1., 52., 133., 
           2.5576923076923075`, 112., 383., 3.419642857142857, 20., 92., 4.6, 
           634., 1447., 2.282334384858044, 1752., 4870., 2.779680365296804}, 
         "Allemagne" -> {
          "Allemagne", 5943., 14644., 2.464075382803298, 1107., 2810., 
           2.5383920505871727`, 1168., 1797., 1.538527397260274, 2245., 4713.,
            2.0993318485523385`, 10638., 18279., 1.718274111675127, 18894., 
           51706., 2.7366359690907167`, 1754., 3344., 1.9064994298745723`, 
           6407., 11914., 1.8595286405493991`, 451., 957., 
           2.1219512195121952`, 20557., 60631., 2.9494089604514278`, 138., 
           282., 2.0434782608695654`, 10165., 23996., 2.360649286768323, 960.,
            1802., 1.8770833333333334`, 2131., 3380., 1.5861098076020648`, 
           4068., 8982., 2.2079646017699117`, 1442., 2510., 1.740638002773925,
            4194., 9908., 2.3624225083452552`, 3347., 7421., 
           2.217209441290708, 7943., 19298., 2.4295606194133197`, 3837., 
           7809., 2.0351837372947617`, 15047., 40529., 2.693493719678341, 
           2150., 4158., 1.933953488372093, 7663., 23131., 
           3.0185306015920657`, 6984., 15626., 2.2373997709049256`, 2284., 
           4265., 1.867338003502627, 38394., 71806., 1.8702401416888055`, 
           179911., 415698., 2.310575784693543}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 51., 183., 
           3.588235294117647, 0., 0., 0., 0., 0., 0., 0., 0., 0., 168., 512., 
           3.0476190476190474`, 215., 406., 1.8883720930232557`, 95., 102., 
           1.0736842105263158`, 797., 2256., 2.8306148055207028`, 0., 0., 0., 
           48., 92., 1.9166666666666667`, 0., 0., 0., 159., 330., 
           2.0754716981132075`, 10., 23., 2.3, 5., 7., 1.4, 2., 50., 25., 10.,
            14., 1.4, 11., 43., 3.909090909090909, 0., 0., 0., 39., 121., 
           3.1025641025641026`, 2., 3., 1.5, 82., 235., 2.8658536585365852`, 
           0., 0., 0., 26., 184., 7.076923076923077, 333., 860., 
           2.5825825825825826`, 19., 52., 2.736842105263158, 959., 2149., 
           2.240875912408759, 3031., 7622., 2.514681623226658}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 21., 79., 3.761904761904762, 1., 3., 3., 0., 0., 0., 
           0., 0., 0., 56., 237., 4.232142857142857, 77., 135., 
           1.7532467532467533`, 14., 28., 2., 257., 752., 2.9260700389105057`,
            0., 0., 0., 51., 55., 1.0784313725490196`, 0., 0., 0., 57., 101., 
           1.7719298245614035`, 8., 14., 1.75, 0., 0., 0., 0., 0., 0., 2., 2.,
            1., 6., 6., 1., 6., 12., 2., 13., 62., 4.769230769230769, 2., 2., 
           1., 92., 138., 1.5, 0., 0., 0., 27., 44., 1.6296296296296295`, 66.,
            183., 2.772727272727273, 5., 17., 3.4, 354., 939., 
           2.652542372881356, 1115., 2809., 2.519282511210762}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 44., 206., 
           4.681818181818182, 12., 32., 2.6666666666666665`, 20., 29., 1.45, 
           14., 80., 5.714285714285714, 350., 827., 2.362857142857143, 1329., 
           3063., 2.304740406320542, 34., 67., 1.9705882352941178`, 1276., 
           3082., 2.415360501567398, 0., 0., 0., 317., 477., 
           1.5047318611987381`, 0., 0., 0., 2081., 4035., 1.9389716482460355`,
            36., 61., 1.6944444444444444`, 7., 7., 1., 185., 376., 
           2.0324324324324325`, 15., 26., 1.7333333333333334`, 31., 53., 
           1.7096774193548387`, 13., 29., 2.230769230769231, 110., 211., 
           1.9181818181818182`, 18., 57., 3.1666666666666665`, 392., 791., 
           2.017857142857143, 20., 78., 3.9, 406., 763., 1.8793103448275863`, 
           613., 1417., 2.3115823817292007`, 69., 208., 3.0144927536231885`, 
           2558., 4957., 1.937842064112588, 9950., 20932., 2.103718592964824},
          "Autres Afrique" -> {
          "Autres Afrique", 50., 199., 3.98, 2., 4., 2., 2., 10., 5., 14., 
           21., 1.5, 98., 230., 2.3469387755102042`, 167., 480., 
           2.874251497005988, 22., 25., 1.1363636363636365`, 2561., 6857., 
           2.677469738383444, 0., 0., 0., 27., 67., 2.4814814814814814`, 1., 
           1., 1., 47., 119., 2.5319148936170213`, 10., 19., 1.9, 5., 5., 1., 
           6., 8., 1.3333333333333333`, 4., 23., 5.75, 3., 13., 
           4.333333333333333, 18., 65., 3.611111111111111, 126., 454., 
           3.6031746031746033`, 4., 12., 3., 105., 199., 1.8952380952380952`, 
           0., 0., 0., 82., 380., 4.634146341463414, 235., 699., 
           2.974468085106383, 11., 30., 2.727272727272727, 612., 1016., 
           1.6601307189542485`, 4212., 10936., 2.5963912630579298`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 21., 98., 4.666666666666667, 1., 6., 6., 
           0., 0., 0., 4., 4., 1., 43., 102., 2.372093023255814, 66., 202., 
           3.0606060606060606`, 21., 71., 3.380952380952381, 1047., 3151., 
           3.0095510983763134`, 0., 0., 0., 14., 35., 2.5, 0., 0., 0., 33., 
           85., 2.5757575757575757`, 31., 209., 6.741935483870968, 0., 0., 0.,
            2., 6., 3., 4., 8., 2., 19., 22., 1.1578947368421053`, 4., 11., 
           2.75, 22., 48., 2.1818181818181817`, 2., 2., 1., 37., 56., 
           1.5135135135135136`, 0., 0., 0., 11., 183., 16.636363636363637`, 
           165., 623., 3.775757575757576, 6., 24., 4., 233., 515., 
           2.2103004291845494`, 1786., 5461., 3.0576707726763717`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 73., 4.866666666666666, 1., 
           1., 1., 4., 4., 1., 5., 18., 3.6, 69., 184., 2.6666666666666665`, 
           102., 209., 2.049019607843137, 17., 40., 2.3529411764705883`, 785.,
            2299., 2.9286624203821656`, 2., 17., 8.5, 27., 46., 
           1.7037037037037037`, 0., 0., 0., 83., 185., 2.2289156626506026`, 
           7., 17., 2.4285714285714284`, 2., 4., 2., 4., 64., 16., 0., 0., 0.,
            6., 13., 2.1666666666666665`, 2., 8., 4., 20., 74., 3.7, 2., 3., 
           1.5, 138., 325., 2.3550724637681157`, 0., 0., 0., 23., 55., 
           2.391304347826087, 191., 705., 3.6910994764397906`, 6., 21., 3.5, 
           386., 1081., 2.800518134715026, 1897., 5446., 2.870848708487085}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 44., 6.285714285714286, 0., 0., 0., 
           0., 0., 0., 4., 5., 1.25, 68., 220., 3.235294117647059, 37., 118., 
           3.189189189189189, 0., 0., 0., 644., 2419., 3.7562111801242235`, 
           0., 0., 0., 5., 22., 4.4, 2., 4., 2., 44., 68., 
           1.5454545454545454`, 2., 12., 6., 0., 0., 0., 246., 317., 
           1.2886178861788617`, 2., 16., 8., 4., 5., 1.25, 4., 17., 4.25, 29.,
            133., 4.586206896551724, 0., 0., 0., 47., 85., 
           1.8085106382978724`, 8., 16., 2., 26., 28., 1.0769230769230769`, 
           92., 281., 3.0543478260869565`, 12., 26., 2.1666666666666665`, 
           344., 715., 2.078488372093023, 1627., 4551., 2.797172710510141}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 37., 156., 4.216216216216216, 0., 
           0., 0., 0., 0., 0., 28., 37., 1.3214285714285714`, 109., 277., 
           2.541284403669725, 1291., 1690., 1.3090627420604182`, 3., 7., 
           2.3333333333333335`, 1000., 3043., 3.043, 2., 6., 3., 29., 74., 
           2.5517241379310347`, 0., 0., 0., 859., 1330., 1.5483119906868452`, 
           12., 27., 2.25, 4., 4., 1., 38., 81., 2.1315789473684212`, 7., 30.,
            4.285714285714286, 3., 8., 2.6666666666666665`, 35., 74., 
           2.1142857142857143`, 39., 93., 2.3846153846153846`, 6., 15., 2.5, 
           157., 437., 2.78343949044586, 2., 4., 2., 289., 349., 
           1.207612456747405, 270., 908., 3.362962962962963, 8., 12., 1.5, 
           802., 1622., 2.0224438902743143`, 5030., 10284., 
           2.0445328031809145`}, 
         "Autres Europe" -> {
          "Autres Europe", 40., 89., 2.225, 4., 9., 2.25, 52., 62., 
           1.1923076923076923`, 94., 204., 2.1702127659574466`, 128., 286., 
           2.234375, 731., 1256., 1.7181942544459645`, 44., 92., 
           2.090909090909091, 1293., 2712., 2.097447795823666, 0., 0., 0., 
           395., 764., 1.9341772151898735`, 6., 18., 3., 694., 1077., 
           1.5518731988472623`, 41., 110., 2.682926829268293, 148., 525., 
           3.5472972972972974`, 9., 27., 3., 21., 31., 1.4761904761904763`, 
           4., 9., 2.25, 160., 412., 2.575, 165., 318., 1.9272727272727272`, 
           5., 7., 1.4, 690., 1449., 2.1, 16., 106., 6.625, 195., 672., 
           3.4461538461538463`, 808., 1701., 2.10519801980198, 39., 77., 
           1.9743589743589745`, 2606., 4792., 1.8388334612432846`, 8388., 
           16805., 2.003457319980925}, 
         "Autriche" -> {
          "Autriche", 490., 1111., 2.26734693877551, 77., 207., 
           2.688311688311688, 33., 64., 1.9393939393939394`, 118., 225., 
           1.9067796610169492`, 832., 1618., 1.9447115384615385`, 1226., 
           2778., 2.265905383360522, 207., 342., 1.6521739130434783`, 866., 
           1883., 2.174364896073903, 48., 165., 3.4375, 1263., 2957., 
           2.3412509897070466`, 6., 13., 2.1666666666666665`, 1065., 2106., 
           1.9774647887323944`, 82., 141., 1.7195121951219512`, 57., 90., 
           1.5789473684210527`, 46., 78., 1.6956521739130435`, 184., 267., 
           1.451086956521739, 258., 509., 1.9728682170542635`, 299., 629., 
           2.1036789297658864`, 771., 1798., 2.3320363164721143`, 229., 588., 
           2.567685589519651, 702., 1575., 2.2435897435897436`, 72., 125., 
           1.7361111111111112`, 436., 1035., 2.373853211009174, 456., 992., 
           2.175438596491228, 247., 503., 2.0364372469635628`, 4534., 7981., 
           1.7602558447287164`, 14604., 29780., 2.0391673514105726`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 146., 286., 1.9589041095890412`, 11., 25., 
           2.272727272727273, 3., 12., 4., 79., 130., 1.6455696202531647`, 
           634., 1032., 1.6277602523659307`, 580., 1621., 2.7948275862068965`,
            247., 398., 1.611336032388664, 2236., 4198., 1.8774597495527727`, 
           9., 29., 3.2222222222222223`, 225., 533., 2.368888888888889, 18., 
           25., 1.3888888888888888`, 1975., 2797., 1.4162025316455695`, 134., 
           264., 1.9701492537313432`, 246., 253., 1.0284552845528456`, 64., 
           122., 1.90625, 44., 80., 1.8181818181818181`, 124., 343., 
           2.7661290322580645`, 137., 286., 2.0875912408759123`, 137., 315., 
           2.2992700729927007`, 44., 62., 1.4090909090909092`, 1029., 1472., 
           1.4305150631681245`, 86., 179., 2.0813953488372094`, 738., 1982., 
           2.6856368563685638`, 1663., 5616., 3.3770294648226096`, 100., 159.,
            1.59, 1571., 2819., 1.79439847231063, 12280., 25038., 
           2.038925081433225}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 28., 105., 3.75, 0., 0., 0., 0., 0., 0., 2., 
           10., 5., 7., 23., 3.2857142857142856`, 33., 61., 
           1.8484848484848484`, 14., 14., 1., 27., 115., 4.2592592592592595`, 
           0., 0., 0., 3., 3., 1., 0., 0., 0., 158., 162., 
           1.0253164556962024`, 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 3., 5., 1.6666666666666667`, 3., 12., 4., 2., 10., 
           5., 24., 62., 2.5833333333333335`, 0., 0., 0., 14., 31., 
           2.2142857142857144`, 8., 25., 3.125, 10., 14., 1.4, 53., 84., 
           1.5849056603773586`, 390., 737., 1.8897435897435897`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 46., 174., 3.782608695652174, 3., 3., 1., 6., 12.,
            2., 26., 63., 2.423076923076923, 156., 1227., 7.865384615384615, 
           444., 979., 2.204954954954955, 23., 35., 1.5217391304347827`, 
           1129., 2956., 2.6182462356067315`, 1., 1., 1., 147., 202., 
           1.3741496598639455`, 0., 0., 0., 475., 972., 2.046315789473684, 
           18., 21., 1.1666666666666667`, 1., 2., 2., 52., 55., 
           1.0576923076923077`, 14., 22., 1.5714285714285714`, 7., 12., 
           1.7142857142857142`, 19., 69., 3.6315789473684212`, 38., 127., 
           3.3421052631578947`, 1., 1., 1., 772., 1776., 2.300518134715026, 
           19., 19., 1., 114., 324., 2.8421052631578947`, 438., 1379., 
           3.1484018264840183`, 27., 159., 5.888888888888889, 1668., 3797., 
           2.276378896882494, 5644., 14387., 2.549078667611623}, 
         "Bulgarie" -> {
          "Bulgarie", 41., 121., 2.951219512195122, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 26., 43., 1.6538461538461537`, 
           40., 131., 3.275, 84., 192., 2.2857142857142856`, 12., 15., 1.25, 
           222., 610., 2.7477477477477477`, 2., 2., 1., 20., 83., 4.15, 0., 
           0., 0., 96., 172., 1.7916666666666667`, 7., 24., 
           3.4285714285714284`, 6., 12., 2., 2., 17., 8.5, 1., 1., 1., 12., 
           20., 1.6666666666666667`, 17., 34., 2., 23., 74., 
           3.217391304347826, 10., 82., 8.2, 94., 243., 2.5851063829787235`, 
           2., 32., 16., 12., 14., 1.1666666666666667`, 118., 313., 
           2.652542372881356, 21., 53., 2.5238095238095237`, 362., 839., 
           2.31767955801105, 1233., 3132., 2.54014598540146}, 
         "Canada" -> {
          "Canada", 47., 178., 3.7872340425531914`, 0., 4., "-", 13., 15., 
           1.1538461538461537`, 16., 41., 2.5625, 332., 763., 
           2.2981927710843375`, 737., 1605., 2.1777476255088195`, 76., 141., 
           1.855263157894737, 1801., 4523., 2.5113825652415325`, 2., 6., 3., 
           208., 338., 1.625, 1., 1., 1., 551., 1128., 2.047186932849365, 
           135., 395., 2.925925925925926, 152., 290., 1.9078947368421053`, 
           37., 78., 2.108108108108108, 21., 30., 1.4285714285714286`, 26., 
           70., 2.6923076923076925`, 26., 81., 3.1153846153846154`, 89., 273.,
            3.067415730337079, 19., 46., 2.4210526315789473`, 381., 706., 
           1.853018372703412, 14., 57., 4.071428571428571, 251., 635., 
           2.5298804780876494`, 660., 1802., 2.7303030303030305`, 39., 111., 
           2.8461538461538463`, 2812., 4941., 1.7571123755334281`, 8446., 
           18258., 2.1617333649064645`}, 
         "Chili" -> {
          "Chili", 19., 117., 6.157894736842105, 0., 0., 0., 0., 0., 0., 2., 
           5., 2.5, 23., 50., 2.1739130434782608`, 16., 39., 2.4375, 1., 1., 
           1., 70., 257., 3.6714285714285713`, 0., 0., 0., 1., 1., 1., 0., 0.,
            0., 17., 23., 1.3529411764705883`, 2., 6., 3., 2., 2., 1., 0., 0.,
            0., 1., 1., 1., 2., 2., 1., 3., 33., 11., 2., 12., 6., 1., 1., 1.,
            18., 34., 1.8888888888888888`, 0., 0., 0., 37., 53., 
           1.4324324324324325`, 25., 90., 3.6, 11., 14., 1.2727272727272727`, 
           139., 304., 2.1870503597122304`, 392., 1045., 2.6658163265306123`},
          24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 102., 463., 4.53921568627451, 13., 80., 
           6.153846153846154, 1., 1., 1., 36., 45., 1.25, 271., 1125., 
           4.1512915129151295`, 1267., 2039., 1.6093133385951066`, 104., 142.,
            1.3653846153846154`, 1199., 2213., 1.8457047539616347`, 3., 6., 
           2., 163., 262., 1.607361963190184, 0., 0., 0., 1994., 2437., 
           1.2221664994984955`, 51., 152., 2.980392156862745, 415., 526., 
           1.2674698795180723`, 1080., 1179., 1.0916666666666666`, 43., 155., 
           3.604651162790698, 1401., 1444., 1.0306923625981441`, 114., 175., 
           1.5350877192982457`, 52., 227., 4.365384615384615, 6., 41., 
           6.833333333333333, 234., 385., 1.6452991452991452`, 543., 825., 
           1.5193370165745856`, 372., 928., 2.4946236559139785`, 730., 1449., 
           1.984931506849315, 21., 60., 2.857142857142857, 1587., 2883., 
           1.8166351606805293`, 11802., 19242., 1.630401626842908}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 23., 2.090909090909091, 1., 4., 4., 0., 0., 
           0., 1., 1., 1., 47., 102., 2.1702127659574466`, 1161., 1393., 
           1.1998277347114557`, 9., 22., 2.4444444444444446`, 96., 256., 
           2.6666666666666665`, 0., 0., 0., 104., 141., 1.3557692307692308`, 
           0., 0., 0., 563., 778., 1.3818827708703374`, 9., 34., 
           3.7777777777777777`, 67., 67., 1., 146., 195., 1.3356164383561644`,
            7., 7., 1., 184., 224., 1.2173913043478262`, 3., 3., 1., 7., 27., 
           3.857142857142857, 3., 3., 1., 49., 65., 1.3265306122448979`, 0., 
           0., 0., 422., 587., 1.3909952606635072`, 121., 300., 
           2.479338842975207, 0., 0., 0., 196., 350., 1.7857142857142858`, 
           3207., 4582., 1.4287496102276271`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 55., 263., 4.781818181818182, 1., 3., 3., 0., 0., 0., 
           58., 65., 1.1206896551724137`, 43., 92., 2.13953488372093, 40., 
           124., 3.1, 6., 13., 2.1666666666666665`, 124., 289., 
           2.3306451612903225`, 0., 0., 0., 22., 33., 1.5, 0., 0., 0., 28., 
           111., 3.9642857142857144`, 7., 8., 1.1428571428571428`, 5., 7., 
           1.4, 1., 1., 1., 6., 8., 1.3333333333333333`, 11., 26., 
           2.3636363636363638`, 8., 12., 1.5, 76., 109., 1.4342105263157894`, 
           13., 62., 4.769230769230769, 220., 404., 1.8363636363636364`, 4., 
           34., 8.5, 18., 69., 3.8333333333333335`, 69., 180., 
           2.608695652173913, 23., 118., 5.130434782608695, 255., 546., 
           2.1411764705882352`, 1093., 2577., 2.3577310155535223`}, 
         "Danemark" -> {
          "Danemark", 147., 331., 2.251700680272109, 11., 39., 
           3.5454545454545454`, 3., 5., 1.6666666666666667`, 28., 47., 
           1.6785714285714286`, 273., 590., 2.161172161172161, 256., 581., 
           2.26953125, 115., 191., 1.6608695652173913`, 698., 1220., 
           1.7478510028653296`, 0., 0., 0., 313., 496., 1.584664536741214, 
           11., 23., 2.090909090909091, 171., 535., 3.128654970760234, 43., 
           62., 1.441860465116279, 49., 52., 1.0612244897959184`, 10., 18., 
           1.8, 18., 62., 3.4444444444444446`, 25., 55., 2.2, 80., 119., 
           1.4875, 150., 378., 2.52, 39., 95., 2.4358974358974357`, 235., 
           453., 1.9276595744680851`, 36., 106., 2.9444444444444446`, 60., 
           168., 2.8, 394., 968., 2.4568527918781724`, 88., 193., 
           2.1931818181818183`, 1182., 2132., 1.8037225042301184`, 4435., 
           8919., 2.0110484780157836`}, 
         "Egypte" -> {
          "Egypte", 21., 119., 5.666666666666667, 1., 6., 6., 0., 0., 0., 1., 
           4., 4., 37., 159., 4.297297297297297, 43., 247., 5.744186046511628,
            10., 34., 3.4, 376., 1258., 3.345744680851064, 0., 0., 0., 2., 2.,
            1., 0., 0., 0., 37., 187., 5.054054054054054, 6., 11., 
           1.8333333333333333`, 0., 0., 0., 1., 3., 3., 1., 2., 2., 2., 8., 
           4., 1., 3., 3., 18., 56., 3.111111111111111, 3., 3., 1., 24., 61., 
           2.5416666666666665`, 2., 3., 1.5, 6., 14., 2.3333333333333335`, 
           89., 543., 6.101123595505618, 2., 5., 2.5, 318., 812., 
           2.5534591194968552`, 1001., 3540., 3.5364635364635366`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 155., 458., 2.9548387096774196`, 5., 70., 14., 8., 12., 
           1.5, 136., 195., 1.4338235294117647`, 1088., 2362., 
           2.170955882352941, 1242., 2666., 2.1465378421900163`, 343., 642., 
           1.8717201166180757`, 4162., 8132., 1.9538683325324364`, 7., 9., 
           1.2857142857142858`, 133., 280., 2.1052631578947367`, 1., 11., 11.,
            979., 2160., 2.206332992849847, 97., 236., 2.4329896907216493`, 
           11., 39., 3.5454545454545454`, 9., 14., 1.5555555555555556`, 43., 
           64., 1.4883720930232558`, 82., 149., 1.8170731707317074`, 114., 
           317., 2.780701754385965, 143., 379., 2.6503496503496504`, 52., 97.,
            1.8653846153846154`, 796., 1461., 1.835427135678392, 3., 3., 1., 
           366., 832., 2.273224043715847, 1578., 4176., 2.6463878326996197`, 
           95., 171., 1.8, 4283., 7867., 1.8367966378706515`, 15931., 32802., 
           2.0590044567196033`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 369., 1310., 3.5501355013550135`, 
           61., 307., 5.032786885245901, 87., 192., 2.206896551724138, 150., 
           339., 2.26, 2846., 8299., 2.9160224877020378`, 4425., 11393., 
           2.574689265536723, 349., 699., 2.002865329512894, 8148., 24533., 
           3.0109229258713794`, 24., 68., 2.8333333333333335`, 1410., 2321., 
           1.646099290780142, 5., 9., 1.8, 6231., 12383., 1.987321457229979, 
           290., 912., 3.1448275862068966`, 87., 243., 2.793103448275862, 
           462., 1544., 3.341991341991342, 233., 479., 2.055793991416309, 
           254., 697., 2.7440944881889764`, 146., 492., 3.3698630136986303`, 
           371., 1245., 3.3557951482479784`, 138., 360., 2.608695652173913, 
           2089., 4472., 2.1407371948300624`, 309., 509., 1.6472491909385114`,
            2111., 4637., 2.1965892941733776`, 2892., 9714., 
           3.358921161825726, 274., 744., 2.7153284671532845`, 15618., 29916.,
            1.9154821359969265`, 49379., 117817., 2.3859737945280384`}, 
         "Finlande" -> {
          "Finlande", 81., 225., 2.7777777777777777`, 4., 12., 3., 0., 0., 0.,
            10., 19., 1.9, 119., 291., 2.4453781512605044`, 241., 630., 
           2.6141078838174274`, 30., 46., 1.5333333333333334`, 489., 1213., 
           2.4805725971370145`, 1., 2., 2., 122., 206., 1.6885245901639345`, 
           0., 0., 0., 164., 296., 1.8048780487804879`, 16., 27., 1.6875, 8., 
           16., 2., 11., 19., 1.7272727272727273`, 20., 33., 1.65, 26., 71., 
           2.730769230769231, 37., 76., 2.054054054054054, 47., 68., 
           1.446808510638298, 36., 76., 2.111111111111111, 157., 286., 
           1.821656050955414, 9., 66., 7.333333333333333, 85., 416., 
           4.894117647058824, 232., 580., 2.5, 35., 112., 3.2, 1147., 2682., 
           2.3382737576285963`, 3127., 7468., 2.388231531819635}, 
         "France" -> {
          "France", 903., 1749., 1.93687707641196, 57., 107., 
           1.8771929824561404`, 26., 61., 2.3461538461538463`, 458., 576., 
           1.25764192139738, 2312., 3607., 1.560121107266436, 3028., 5549., 
           1.8325627476882431`, 1285., 2419., 1.8824902723735408`, 13165., 
           22563., 1.7138625142423092`, 47., 75., 1.5957446808510638`, 567., 
           1394., 2.4585537918871254`, 129., 189., 1.4651162790697674`, 1260.,
            2606., 2.0682539682539685`, 1427., 2571., 1.8016818500350384`, 
           114., 205., 1.7982456140350878`, 81., 162., 2., 190., 290., 
           1.5263157894736843`, 269., 453., 1.6840148698884758`, 345., 521., 
           1.510144927536232, 578., 1006., 1.740484429065744, 173., 317., 
           1.8323699421965318`, 1672., 3122., 1.8672248803827751`, 165., 282.,
            1.709090909090909, 3665., 8704., 2.3748976807639837`, 12822., 
           26854., 2.09436905318983, 281., 542., 1.9288256227758007`, 5803., 
           9828., 1.6936067551266587`, 50822., 95752., 1.8840659556884813`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 28., 126., 4.5, 4., 4., 1., 0., 0., 0., 10., 45., 
           4.5, 138., 322., 2.3333333333333335`, 110., 193., 
           1.7545454545454546`, 14., 29., 2.0714285714285716`, 745., 1967., 
           2.6402684563758387`, 1., 4., 4., 41., 74., 1.8048780487804879`, 0.,
            0., 0., 576., 1387., 2.407986111111111, 18., 33., 
           1.8333333333333333`, 8., 19., 2.375, 5., 13., 2.6, 11., 22., 2., 
           20., 32., 1.6, 11., 27., 2.4545454545454546`, 26., 53., 
           2.0384615384615383`, 14., 44., 3.142857142857143, 268., 503., 
           1.876865671641791, 6., 10., 1.6666666666666667`, 37., 87., 
           2.3513513513513513`, 601., 1407., 2.3410981697171382`, 28., 55., 
           1.9642857142857142`, 738., 1604., 2.1734417344173442`, 3458., 
           8060., 2.330827067669173}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 11., 1.375, 0., 0., 0., 0., 0., 0., 3., 6., 2., 44.,
            125., 2.840909090909091, 265., 527., 1.9886792452830189`, 17., 
           37., 2.176470588235294, 168., 308., 1.8333333333333333`, 0., 0., 
           0., 58., 64., 1.103448275862069, 0., 0., 0., 634., 882., 
           1.391167192429022, 11., 28., 2.5454545454545454`, 1., 2., 2., 32., 
           32., 1., 2., 3., 1.5, 60., 91., 1.5166666666666666`, 29., 42., 
           1.4482758620689655`, 4., 11., 2.75, 11., 15., 1.3636363636363635`, 
           22., 56., 2.5454545454545454`, 6., 8., 1.3333333333333333`, 67., 
           106., 1.5820895522388059`, 70., 213., 3.0428571428571427`, 5., 13.,
            2.6, 287., 551., 1.9198606271777003`, 1804., 3131., 
           1.7355875831485588`}, 
         "Hongrie" -> {
          "Hongrie", 46., 271., 5.891304347826087, 46., 59., 
           1.2826086956521738`, 10., 18., 1.8, 24., 50., 2.0833333333333335`, 
           156., 413., 2.6474358974358974`, 250., 617., 2.468, 33., 59., 
           1.7878787878787878`, 314., 703., 2.238853503184713, 4., 4., 1., 
           57., 154., 2.7017543859649122`, 3., 3., 1., 180., 300., 
           1.6666666666666667`, 6., 8., 1.3333333333333333`, 4., 4., 1., 10., 
           29., 2.9, 15., 22., 1.4666666666666666`, 124., 258., 
           2.0806451612903225`, 56., 203., 3.625, 81., 279., 
           3.4444444444444446`, 21., 42., 2., 91., 309., 3.3956043956043955`, 
           141., 412., 2.921985815602837, 79., 220., 2.7848101265822787`, 
           169., 351., 2.076923076923077, 35., 71., 2.0285714285714285`, 694.,
            1385., 1.9956772334293948`, 2649., 6244., 2.3571158927897318`}, 
         "Inde" -> {
          "Inde", 162., 691., 4.265432098765432, 0., 0., 0., 2., 2., 1., 17., 
           59., 3.4705882352941178`, 272., 1056., 3.8823529411764706`, 1674., 
           4005., 2.39247311827957, 29., 59., 2.0344827586206895`, 943., 
           2898., 3.073170731707317, 0., 0., 0., 75., 98., 
           1.3066666666666666`, 0., 0., 0., 1452., 3143., 2.1646005509641872`,
            10., 86., 8.6, 29., 40., 1.3793103448275863`, 660., 1590., 
           2.409090909090909, 17., 104., 6.117647058823529, 20., 45., 2.25, 
           7., 25., 3.5714285714285716`, 45., 237., 5.266666666666667, 9., 
           36., 4., 131., 274., 2.0916030534351147`, 8., 74., 9.25, 215., 
           472., 2.1953488372093024`, 358., 1191., 3.3268156424581004`, 24., 
           83., 3.4583333333333335`, 1861., 4371., 2.3487372380440625`, 8020.,
            20639., 2.5734413965087284`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 16., 122., 7.625, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 18., 95., 5.277777777777778, 73., 110., 
           1.5068493150684932`, 11., 24., 2.1818181818181817`, 221., 594., 
           2.6877828054298645`, 0., 0., 0., 68., 85., 1.25, 0., 0., 0., 819., 
           1571., 1.9181929181929183`, 3., 3., 1., 0., 0., 0., 176., 352., 2.,
            4., 20., 5., 37., 74., 2., 4., 14., 3.5, 7., 34., 
           4.857142857142857, 2., 1., 0.5, 44., 63., 1.4318181818181819`, 2., 
           2., 1., 28., 62., 2.2142857142857144`, 43., 215., 5., 0., 2., "-", 
           181., 330., 1.8232044198895028`, 1758., 3774., 
           2.1467576791808876`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 166., 5.354838709677419, 2., 2., 1., 0., 0., 
           0., 10., 14., 1.4, 177., 372., 2.1016949152542375`, 346., 1038., 
           3., 18., 39., 2.1666666666666665`, 538., 1138., 
           2.1152416356877324`, 0., 0., 0., 48., 94., 1.9583333333333333`, 6.,
            17., 2.8333333333333335`, 188., 465., 2.473404255319149, 38., 
           144., 3.789473684210526, 6., 14., 2.3333333333333335`, 4., 4., 1., 
           21., 41., 1.9523809523809523`, 17., 24., 1.411764705882353, 5., 
           11., 2.2, 50., 85., 1.7, 4., 4., 1., 157., 290., 
           1.8471337579617835`, 0., 0., 0., 51., 104., 2.0392156862745097`, 
           182., 457., 2.510989010989011, 25., 42., 1.68, 976., 1958., 
           2.0061475409836067`, 2900., 6523., 2.2493103448275864`}, 
         "Islande" -> {
          "Islande", 2., 8., 4., 0., 0., 0., 0., 0., 0., 1., 1., 1., 13., 17.,
            1.3076923076923077`, 21., 57., 2.7142857142857144`, 14., 32., 
           2.2857142857142856`, 71., 150., 2.112676056338028, 0., 0., 0., 21.,
            35., 1.6666666666666667`, 0., 0., 0., 12., 30., 2.5, 0., 0., 0., 
           0., 0., 0., 3., 6., 2., 0., 0., 0., 4., 4., 1., 8., 11., 1.375, 3.,
            4., 1.3333333333333333`, 1., 1., 1., 33., 76., 2.303030303030303, 
           0., 0., 0., 4., 13., 3.25, 24., 39., 1.625, 2., 6., 3., 188., 301.,
            1.601063829787234, 425., 791., 1.8611764705882352`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 67., 296., 4.417910447761194, 14., 17., 
           1.2142857142857142`, 10., 44., 4.4, 10., 15., 1.5, 147., 373., 
           2.5374149659863945`, 666., 1580., 2.3723723723723724`, 44., 83., 
           1.8863636363636365`, 448., 1074., 2.3973214285714284`, 3., 5., 
           1.6666666666666667`, 190., 478., 2.5157894736842104`, 1., 5., 5., 
           330., 687., 2.081818181818182, 25., 32., 1.28, 12., 24., 2., 148., 
           548., 3.7027027027027026`, 78., 118., 1.5128205128205128`, 71., 
           154., 2.1690140845070425`, 12., 22., 1.8333333333333333`, 69., 
           165., 2.391304347826087, 20., 27., 1.35, 410., 805., 
           1.9634146341463414`, 20., 24., 1.2, 95., 216., 2.2736842105263158`,
            237., 564., 2.3797468354430378`, 29., 53., 1.8275862068965518`, 
           2145., 4062., 1.8937062937062936`, 5301., 11471., 
           2.1639313337106207`}, 
         "Italie" -> {
          "Italie", 954., 2116., 2.2180293501048216`, 71., 117., 
           1.647887323943662, 25., 37., 1.48, 310., 511., 1.6483870967741936`,
            1343., 2589., 1.9277736411020103`, 1925., 3412., 
           1.7724675324675325`, 564., 852., 1.5106382978723405`, 3928., 7578.,
            1.9292260692464358`, 41., 83., 2.024390243902439, 2276., 3731., 
           1.6392794376098418`, 53., 302., 5.69811320754717, 1664., 2691., 
           1.6171875, 405., 855., 2.111111111111111, 214., 263., 
           1.2289719626168225`, 72., 96., 1.3333333333333333`, 208., 270., 
           1.2980769230769231`, 387., 586., 1.5142118863049097`, 479., 999., 
           2.085594989561587, 698., 1284., 1.839541547277937, 259., 623., 
           2.4054054054054053`, 12226., 19537., 1.5979878946507444`, 215., 
           263., 1.2232558139534884`, 1800., 3358., 1.8655555555555556`, 
           3462., 6472., 1.8694396302715193`, 315., 505., 1.6031746031746033`,
            5770., 9948., 1.7240901213171578`, 39664., 69078., 
           1.7415792658329972`}, 
         "Japon" -> {
          "Japon", 79., 354., 4.481012658227848, 20., 34., 1.7, 17., 22., 
           1.2941176470588236`, 38., 109., 2.8684210526315788`, 410., 1085., 
           2.6463414634146343`, 6631., 10323., 1.5567787664002413`, 110., 
           208., 1.8909090909090909`, 2542., 5933., 2.333988985051141, 1., 1.,
            1., 698., 1114., 1.5959885386819483`, 6., 7., 1.1666666666666667`,
            542., 723., 1.3339483394833949`, 119., 378., 3.176470588235294, 
           3., 10., 3.3333333333333335`, 50., 50., 1., 39., 53., 
           1.358974358974359, 8., 17., 2.125, 13., 38., 2.923076923076923, 
           116., 302., 2.603448275862069, 26., 72., 2.769230769230769, 218., 
           422., 1.9357798165137614`, 13., 28., 2.1538461538461537`, 1689., 
           2957., 1.7507400828892836`, 785., 2237., 2.8496815286624204`, 35., 
           66., 1.8857142857142857`, 2583., 4058., 1.5710414246999613`, 
           16791., 30601., 1.8224644154606635`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 38., 50., 1.3157894736842106`, 19., 39., 
           2.0526315789473686`, 26., 26., 1., 1., 1., 1., 44., 79., 
           1.7954545454545454`, 89., 199., 2.235955056179775, 25., 40., 1.6, 
           34., 59., 1.7352941176470589`, 2., 2., 1., 255., 609., 
           2.388235294117647, 0., 0., 0., 77., 116., 1.5064935064935066`, 6., 
           13., 2.1666666666666665`, 2., 14., 7., 1., 3., 3., 2., 2., 1., 20.,
            32., 1.6, 17., 26., 1.5294117647058822`, 105., 295., 
           2.8095238095238093`, 6., 33., 5.5, 155., 386., 2.490322580645161, 
           1., 2., 2., 60., 109., 1.8166666666666667`, 32., 52., 1.625, 13., 
           14., 1.0769230769230769`, 158., 215., 1.360759493670886, 1188., 
           2416., 2.0336700336700337`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 24., 35., 1.4583333333333333`, 2., 2., 1., 0., 0., 0.,
            65., 81., 1.2461538461538462`, 110., 166., 1.509090909090909, 
           126., 332., 2.634920634920635, 32., 55., 1.71875, 269., 489., 
           1.8178438661710037`, 0., 0., 0., 78., 219., 2.8076923076923075`, 
           1., 1., 1., 143., 298., 2.0839160839160837`, 9., 15., 
           1.6666666666666667`, 11., 25., 2.272727272727273, 28., 47., 
           1.6785714285714286`, 3., 7., 2.3333333333333335`, 34., 57., 
           1.6764705882352942`, 15., 29., 1.9333333333333333`, 41., 99., 
           2.4146341463414633`, 14., 27., 1.9285714285714286`, 355., 912., 
           2.5690140845070424`, 11., 13., 1.1818181818181819`, 54., 154., 
           2.8518518518518516`, 187., 399., 2.1336898395721926`, 15., 22., 
           1.4666666666666666`, 378., 598., 1.582010582010582, 2005., 4082., 
           2.035910224438903}, 
         "Malaisie" -> {
          "Malaisie", 22., 257., 11.681818181818182`, 6., 40., 
           6.666666666666667, 0., 0., 0., 1., 4., 4., 44., 177., 
           4.0227272727272725`, 109., 213., 1.9541284403669725`, 2., 6., 3., 
           155., 546., 3.52258064516129, 0., 0., 0., 15., 15., 1., 0., 0., 0.,
            526., 1096., 2.0836501901140685`, 4., 24., 6., 0., 0., 0., 19., 
           56., 2.9473684210526314`, 2., 3., 1.5, 21., 21., 1., 3., 6., 2., 
           3., 5., 1.6666666666666667`, 2., 6., 3., 102., 129., 
           1.2647058823529411`, 4., 8., 2., 45., 59., 1.3111111111111111`, 
           42., 286., 6.809523809523809, 2., 6., 3., 286., 575., 
           2.0104895104895104`, 1415., 3538., 2.5003533568904595`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 54., 148., 2.740740740740741, 4., 46., 11.5, 0., 
           0., 0., 17., 41., 2.411764705882353, 164., 351., 
           2.1402439024390243`, 157., 368., 2.343949044585987, 26., 42., 
           1.6153846153846154`, 567., 1268., 2.236331569664903, 1., 2., 2., 
           104., 155., 1.4903846153846154`, 0., 0., 0., 179., 352., 
           1.9664804469273742`, 15., 21., 1.4, 2., 2., 1., 5., 10., 2., 16., 
           32., 2., 56., 206., 3.6785714285714284`, 40., 101., 2.525, 44., 
           179., 4.068181818181818, 59., 126., 2.135593220338983, 160., 406., 
           2.5375, 1., 6., 6., 158., 1775., 11.234177215189874`, 254., 578., 
           2.2755905511811023`, 40., 107., 2.675, 963., 1893., 
           1.9657320872274144`, 3086., 8215., 2.6620220349967596`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 15., 111., 7.4, 5., 10., 2., 0., 0., 0., 1., 3., 3., 
           32., 101., 3.15625, 21., 48., 2.2857142857142856`, 13., 27., 
           2.076923076923077, 241., 597., 2.4771784232365146`, 0., 0., 0., 
           10., 10., 1., 3., 22., 7.333333333333333, 91., 116., 
           1.2747252747252746`, 5., 10., 2., 1., 3., 3., 0., 0., 0., 0., 0., 
           0., 9., 20., 2.2222222222222223`, 12., 36., 3., 12., 18., 1.5, 1., 
           1., 1., 123., 455., 3.6991869918699187`, 1., 30., 30., 10., 11., 
           1.1, 68., 161., 2.3676470588235294`, 4., 7., 1.75, 368., 778., 
           2.114130434782609, 1046., 2575., 2.461759082217973}, 
         "Pays-Bas" -> {
          "Pays-Bas", 405., 939., 2.3185185185185184`, 28., 66., 
           2.357142857142857, 16., 30., 1.875, 216., 345., 
           1.5972222222222223`, 1130., 2097., 1.8557522123893806`, 1742., 
           5150., 2.9563719862227327`, 238., 377., 1.584033613445378, 1945., 
           3528., 1.8138817480719793`, 30., 81., 2.7, 1047., 4895., 
           4.675262655205349, 6., 8., 1.3333333333333333`, 1429., 2690., 
           1.8824352694191742`, 100., 181., 1.81, 426., 524., 
           1.2300469483568075`, 208., 465., 2.235576923076923, 207., 420., 
           2.028985507246377, 499., 1743., 3.4929859719438876`, 370., 564., 
           1.5243243243243243`, 391., 956., 2.445012787723785, 182., 333., 
           1.8296703296703296`, 1496., 2687., 1.7961229946524064`, 398., 535.,
            1.3442211055276383`, 665., 1939., 2.9157894736842107`, 1436., 
           3395., 2.364206128133705, 257., 437., 1.7003891050583657`, 3573., 
           6490., 1.8164007836551916`, 18440., 40875., 2.216648590021692}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 46., 287., 6.239130434782608, 1., 2., 2., 0., 0., 
           0., 7., 29., 4.142857142857143, 122., 659., 5.401639344262295, 
           720., 2185., 3.0347222222222223`, 9., 16., 1.7777777777777777`, 
           3106., 8934., 2.8763683193818417`, 0., 0., 0., 40., 79., 1.975, 1.,
            2., 2., 354., 940., 2.6553672316384183`, 4., 7., 1.75, 8., 8., 1.,
            16., 21., 1.3125, 0., 0., 0., 26., 90., 3.4615384615384617`, 24., 
           80., 3.3333333333333335`, 36., 401., 11.13888888888889, 8., 30., 
           3.75, 190., 477., 2.5105263157894737`, 0., 0., 0., 103., 789., 
           7.660194174757281, 416., 1673., 4.021634615384615, 20., 70., 3.5, 
           1339., 3642., 2.7199402539208366`, 6596., 20421., 
           3.0959672528805338`}, 
         "Philippines" -> {
          "Philippines", 4., 191., 47.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           9., 30., 3.3333333333333335`, 13., 67., 5.153846153846154, 3., 10.,
            3.3333333333333335`, 140., 665., 4.75, 0., 0., 0., 4., 4., 1., 0.,
            0., 0., 20., 31., 1.55, 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 
           0., 0., 39., 78., 2., 3., 13., 4.333333333333333, 1., 6., 6., 1., 
           2., 2., 14., 16., 1.1428571428571428`, 0., 0., 0., 12., 18., 1.5, 
           27., 159., 5.888888888888889, 0., 0., 0., 70., 252., 3.6, 362., 
           1544., 4.265193370165746}, 
         "Pologne" -> {
          "Pologne", 185., 547., 2.9567567567567568`, 8., 8., 1., 0., 0., 0., 
           36., 154., 4.277777777777778, 186., 444., 2.3870967741935485`, 
           166., 353., 2.1265060240963853`, 41., 155., 3.7804878048780486`, 
           530., 1180., 2.2264150943396226`, 10., 10., 1., 66., 156., 
           2.3636363636363638`, 3., 3., 1., 177., 497., 2.8079096045197742`, 
           20., 71., 3.55, 1., 1., 1., 54., 68., 1.2592592592592593`, 47., 
           75., 1.5957446808510638`, 85., 176., 2.070588235294118, 47., 336., 
           7.148936170212766, 85., 179., 2.1058823529411765`, 27., 126., 
           4.666666666666667, 153., 386., 2.522875816993464, 8., 10., 1.25, 
           101., 324., 3.207920792079208, 274., 730., 2.664233576642336, 59., 
           96., 1.6271186440677967`, 1058., 2232., 2.109640831758034, 3427., 
           8317., 2.4269039976655966`}, 
         "Portugal" -> {
          "Portugal", 69., 285., 4.130434782608695, 5., 13., 2.6, 0., 0., 0., 
           16., 40., 2.5, 147., 323., 2.197278911564626, 151., 417., 
           2.76158940397351, 98., 182., 1.8571428571428572`, 1296., 2490., 
           1.9212962962962963`, 0., 0., 0., 93., 312., 3.3548387096774195`, 
           3., 4., 1.3333333333333333`, 71., 286., 4.028169014084507, 89., 
           256., 2.8764044943820224`, 21., 76., 3.619047619047619, 1., 2., 2.,
            7., 12., 1.7142857142857142`, 37., 67., 1.8108108108108107`, 20., 
           46., 2.3, 26., 51., 1.9615384615384615`, 22., 50., 
           2.272727272727273, 142., 428., 3.0140845070422535`, 0., 2., "-", 
           105., 359., 3.419047619047619, 382., 1230., 3.2198952879581153`, 
           17., 34., 2., 741., 1360., 1.835357624831309, 3559., 8325., 
           2.339140207923574}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 17., 73., 4.294117647058823, 
           1., 4., 4., 0., 0., 0., 10., 25., 2.5, 150., 328., 
           2.1866666666666665`, 4549., 6324., 1.3901956473950319`, 82., 101., 
           1.2317073170731707`, 278., 844., 3.035971223021583, 0., 0., 0., 
           50., 87., 1.74, 0., 0., 0., 665., 904., 1.3593984962406016`, 1., 
           2., 2., 2., 2., 1., 523., 555., 1.0611854684512427`, 1., 3., 3., 
           7., 8., 1.1428571428571428`, 8., 53., 6.625, 20., 29., 1.45, 7., 
           15., 2.142857142857143, 59., 93., 1.576271186440678, 0., 0., 0., 
           319., 389., 1.219435736677116, 221., 435., 1.9683257918552035`, 8.,
            22., 2.75, 1002., 1519., 1.5159680638722555`, 7980., 11815., 
           1.4805764411027569`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 50., 179., 3.58, 5., 11., 2.2,
            0., 0., 0., 31., 60., 1.935483870967742, 139., 343., 
           2.4676258992805757`, 282., 682., 2.4184397163120566`, 23., 31., 
           1.3478260869565217`, 326., 699., 2.144171779141104, 0., 0., 0., 
           73., 191., 2.6164383561643834`, 1., 6., 6., 120., 207., 1.725, 78.,
            115., 1.4743589743589745`, 8., 18., 2.25, 36., 73., 
           2.0277777777777777`, 51., 104., 2.0392156862745097`, 35., 45., 
           1.2857142857142858`, 52., 125., 2.4038461538461537`, 105., 171., 
           1.6285714285714286`, 44., 87., 1.9772727272727273`, 93., 232., 
           2.4946236559139785`, 4., 4., 1., 65., 234., 3.6, 176., 704., 4., 
           55., 106., 1.9272727272727272`, 694., 1319., 1.9005763688760806`, 
           2546., 5746., 2.2568735271013356`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 49., 186., 3.795918367346939, 3., 10., 
           3.3333333333333335`, 0., 0., 0., 10., 40., 4., 75., 227., 
           3.026666666666667, 175., 453., 2.5885714285714285`, 33., 50., 
           1.5151515151515151`, 447., 1243., 2.78076062639821, 5., 15., 3., 
           47., 85., 1.8085106382978724`, 5., 5., 1., 90., 173., 
           1.9222222222222223`, 18., 49., 2.7222222222222223`, 0., 0., 0., 5.,
            5., 1., 64., 132., 2.0625, 10., 31., 3.1, 25., 59., 2.36, 53., 
           74., 1.3962264150943395`, 13., 105., 8.076923076923077, 252., 956.,
            3.7936507936507935`, 5., 5., 1., 38., 102., 2.6842105263157894`, 
           277., 668., 2.411552346570397, 40., 108., 2.7, 584., 1365., 
           2.337328767123288, 2323., 6146., 2.645716745587602}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 614., 1348., 2.195439739413681, 27., 48., 
           1.7777777777777777`, 20., 33., 1.65, 259., 492., 
           1.8996138996138996`, 3545., 7333., 2.068547249647391, 4167., 
           11442., 2.745860331173506, 282., 638., 2.2624113475177303`, 11727.,
            22639., 1.9305022597424746`, 14., 36., 2.5714285714285716`, 1328.,
            3136., 2.36144578313253, 25., 52., 2.08, 2509., 4941., 
           1.96931048226385, 259., 539., 2.081081081081081, 321., 945., 
           2.94392523364486, 662., 1090., 1.646525679758308, 257., 507., 
           1.972762645914397, 295., 708., 2.4, 424., 689., 1.625, 526., 1264.,
            2.403041825095057, 114., 279., 2.4473684210526314`, 1410., 2845., 
           2.017730496453901, 328., 448., 1.3658536585365855`, 1676., 5331., 
           3.1807875894988067`, 4784., 11159., 2.332566889632107, 420., 964., 
           2.295238095238095, 12027., 22646., 1.8829300740001662`, 48020., 
           101552., 2.1147855060391505`}, 
         "Russie" -> {
          "Russie", 98., 711., 7.255102040816326, 2., 5., 2.5, 0., 0., 0., 
           24., 86., 3.5833333333333335`, 216., 853., 3.949074074074074, 694.,
            1909., 2.750720461095101, 48., 107., 2.2291666666666665`, 2284., 
           6647., 2.9102451838879158`, 4., 15., 3.75, 127., 313., 
           2.4645669291338583`, 3., 8., 2.6666666666666665`, 464., 829., 
           1.7866379310344827`, 27., 59., 2.185185185185185, 9., 30., 
           3.3333333333333335`, 4., 6., 1.5, 12., 26., 2.1666666666666665`, 
           14., 48., 3.4285714285714284`, 19., 82., 4.315789473684211, 136., 
           533., 3.9191176470588234`, 31., 103., 3.3225806451612905`, 328., 
           1137., 3.466463414634146, 8., 158., 19.75, 187., 745., 
           3.983957219251337, 832., 3131., 3.7632211538461537`, 94., 352., 
           3.74468085106383, 2420., 6054., 2.5016528925619834`, 8085., 23947.,
            2.961904761904762}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 68., 176., 
           2.588235294117647, 3., 3., 1., 0., 0., 0., 46., 54., 
           1.173913043478261, 26., 62., 2.3846153846153846`, 62., 209., 
           3.370967741935484, 16., 85., 5.3125, 108., 299., 
           2.7685185185185186`, 4., 23., 5.75, 13., 16., 1.2307692307692308`, 
           2., 4., 2., 11., 44., 4., 6., 16., 2.6666666666666665`, 3., 11., 
           3.6666666666666665`, 0., 0., 0., 0., 0., 0., 3., 67., 
           22.333333333333332`, 6., 8., 1.3333333333333333`, 43., 136., 
           3.1627906976744184`, 10., 12., 1.2, 48., 94., 1.9583333333333333`, 
           0., 0., 0., 17., 73., 4.294117647058823, 63., 150., 
           2.380952380952381, 28., 33., 1.1785714285714286`, 289., 576., 
           1.9930795847750864`, 875., 2151., 2.458285714285714}, 
         "Singapour" -> {
          "Singapour", 14., 88., 6.285714285714286, 1., 1., 1., 0., 0., 0., 
           2., 36., 18., 65., 222., 3.4153846153846152`, 447., 901., 
           2.0156599552572705`, 5., 11., 2.2, 246., 827., 3.361788617886179, 
           0., 0., 0., 18., 25., 1.3888888888888888`, 0., 0., 0., 577., 928., 
           1.608318890814558, 16., 73., 4.5625, 0., 0., 0., 2., 2., 1., 2., 
           2., 1., 9., 20., 2.2222222222222223`, 7., 31., 4.428571428571429, 
           21., 115., 5.476190476190476, 2., 2., 1., 46., 85., 
           1.8478260869565217`, 0., 0., 0., 162., 214., 1.3209876543209877`, 
           111., 300., 2.7027027027027026`, 14., 37., 2.642857142857143, 
           1629., 3605., 2.213014119091467, 3396., 7525., 2.215842167255595}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 77., 466., 6.0519480519480515`, 1., 1., 1., 0., 0., 0.,
            5., 7., 1.4, 49., 120., 2.4489795918367347`, 74., 169., 
           2.2837837837837838`, 7., 12., 1.7142857142857142`, 88., 167., 
           1.8977272727272727`, 4., 16., 4., 32., 74., 2.3125, 0., 0., 0., 
           23., 48., 2.0869565217391304`, 2., 5., 2.5, 0., 0., 0., 0., 0., 0.,
            2., 6., 3., 15., 18., 1.2, 12., 68., 5.666666666666667, 52., 142.,
            2.730769230769231, 19., 46., 2.4210526315789473`, 27., 107., 
           3.962962962962963, 0., 0., 0., 10., 15., 1.5, 83., 234., 
           2.819277108433735, 14., 22., 1.5714285714285714`, 256., 526., 
           2.0546875, 852., 2269., 2.6631455399061035`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 13., 78., 6., 2., 2., 1., 0., 0., 0., 2., 3., 
           1.5, 74., 90., 1.2162162162162162`, 271., 312., 1.151291512915129, 
           10., 13., 1.3, 69., 195., 2.8260869565217392`, 0., 0., 0., 63., 
           188., 2.984126984126984, 0., 0., 0., 136., 167., 
           1.2279411764705883`, 2., 4., 2., 5., 17., 3.4, 0., 0., 0., 1., 5., 
           5., 1., 5., 5., 6., 11., 1.8333333333333333`, 19., 39., 
           2.0526315789473686`, 26., 57., 2.1923076923076925`, 34., 49., 
           1.4411764705882353`, 0., 0., 0., 14., 26., 1.8571428571428572`, 
           104., 232., 2.230769230769231, 23., 46., 2., 252., 480., 
           1.9047619047619047`, 1127., 2019., 1.7914818101153505`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 164., 333., 2.0304878048780486`, 12., 26., 
           2.1666666666666665`, 4., 8., 2., 50., 115., 2.3, 472., 840., 
           1.7796610169491525`, 358., 656., 1.8324022346368716`, 67., 121., 
           1.8059701492537314`, 914., 2044., 2.236323851203501, 9., 42., 
           4.666666666666667, 230., 360., 1.565217391304348, 5., 5., 1., 195.,
            380., 1.9487179487179487`, 49., 75., 1.530612244897959, 19., 31., 
           1.631578947368421, 24., 48., 2., 32., 50., 1.5625, 33., 68., 
           2.0606060606060606`, 116., 226., 1.9482758620689655`, 115., 303., 
           2.634782608695652, 46., 142., 3.0869565217391304`, 322., 548., 
           1.7018633540372672`, 31., 33., 1.064516129032258, 348., 1895., 
           5.445402298850575, 641., 1271., 1.9828393135725428`, 77., 142., 
           1.844155844155844, 1898., 3181., 1.6759747102212856`, 6231., 
           12943., 2.077194671802279}, 
         "Suisse" -> {
          "Suisse", 15073., 33486., 2.2215882704173024`, 5203., 12095., 
           2.3246204113011726`, 8302., 14492., 1.745603469043604, 5882., 
           11900., 2.023121387283237, 15581., 26386., 1.6934728194595983`, 
           95793., 193963., 2.0248139216853005`, 13277., 20994., 
           1.5812306997062588`, 26397., 49640., 1.8805167253854604`, 5442., 
           8427., 1.5485115766262403`, 98473., 231012., 2.3459425426258975`, 
           4685., 6996., 1.4932764140875134`, 30702., 57283., 
           1.8657742166634095`, 7361., 11090., 1.5065887786985463`, 4814., 
           9097., 1.8896967179061073`, 8319., 18032., 2.167568217333814, 
           3169., 4844., 1.5285579047017988`, 19697., 38849., 
           1.972330811798751, 10263., 16910., 1.6476663743544773`, 25216., 
           58181., 2.307304885786802, 9529., 21316., 2.2369608563332983`, 
           70896., 162558., 2.2929079214624237`, 2873., 4507., 
           1.5687434737208492`, 68498., 154270., 2.2521825454757805`, 38986., 
           75162., 1.9279228440978813`, 4603., 11909., 2.5872257223549857`, 
           58996., 98093., 1.6627059461658418`, 658030., 1.351492*^6, 
           2.0538455693509414`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 95., 7.3076923076923075`, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 2., 14., 7., 44., 173., 
           3.9318181818181817`, 1055., 1666., 1.5791469194312797`, 3., 6., 2.,
            407., 842., 2.0687960687960687`, 0., 0., 0., 127., 140., 
           1.1023622047244095`, 0., 0., 0., 1045., 1264., 1.2095693779904306`,
            7., 19., 2.7142857142857144`, 0., 0., 0., 24., 24., 1., 3., 3., 
           1., 22., 24., 1.0909090909090908`, 15., 29., 1.9333333333333333`, 
           11., 68., 6.181818181818182, 8., 12., 1.5, 201., 275., 
           1.3681592039800996`, 4., 4., 1., 508., 739., 1.454724409448819, 
           152., 380., 2.5, 2., 30., 15., 1129., 1607., 1.4233835252435785`, 
           4785., 7419., 1.5504702194357367`}, 
         "Turquie" -> {
          "Turquie", 80., 231., 2.8875, 3., 17., 5.666666666666667, 0., 0., 
           0., 50., 75., 1.5, 184., 520., 2.8260869565217392`, 217., 629., 
           2.8986175115207375`, 33., 73., 2.212121212121212, 653., 1610., 
           2.4655436447166923`, 2., 7., 3.5, 45., 97., 2.1555555555555554`, 
           0., 0., 0., 48., 122., 2.5416666666666665`, 25., 61., 2.44, 9., 
           15., 1.6666666666666667`, 1., 1., 1., 15., 46., 3.066666666666667, 
           69., 131., 1.8985507246376812`, 19., 43., 2.263157894736842, 53., 
           126., 2.3773584905660377`, 14., 37., 2.642857142857143, 256., 448.,
            1.75, 3., 13., 4.333333333333333, 47., 57., 1.2127659574468086`, 
           162., 521., 3.2160493827160495`, 33., 91., 2.757575757575758, 892.,
            1960., 2.197309417040359, 2913., 6931., 2.379334019910745}, 
         "Ukraine" -> {
          "Ukraine", 28., 164., 5.857142857142857, 2., 2., 1., 0., 0., 0., 5.,
            12., 2.4, 51., 147., 2.8823529411764706`, 135., 298., 
           2.2074074074074073`, 6., 11., 1.8333333333333333`, 393., 1320., 
           3.3587786259541983`, 0., 0., 0., 73., 174., 2.3835616438356166`, 
           0., 0., 0., 80., 166., 2.075, 19., 55., 2.8947368421052633`, 3., 
           17., 5.666666666666667, 0., 0., 0., 4., 8., 2., 8., 21., 2.625, 4.,
            11., 2.75, 38., 97., 2.5526315789473686`, 3., 3., 1., 56., 157., 
           2.8035714285714284`, 4., 105., 26.25, 15., 74., 4.933333333333334, 
           289., 874., 3.0242214532871974`, 11., 54., 4.909090909090909, 507.,
            1365., 2.6923076923076925`, 1734., 5135., 2.961361014994233}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 38., 193., 5.078947368421052, 0., 0., 0., 0., 0., 
           0., 14., 14., 1., 97., 267., 2.752577319587629, 250., 762., 3.048, 
           66., 143., 2.1666666666666665`, 495., 1388., 2.804040404040404, 2.,
            6., 3., 46., 118., 2.5652173913043477`, 0., 0., 0., 141., 316., 
           2.2411347517730498`, 9., 17., 1.8888888888888888`, 89., 136., 
           1.5280898876404494`, 31., 79., 2.5483870967741935`, 22., 68., 
           3.090909090909091, 7., 74., 10.571428571428571`, 4., 19., 4.75, 
           34., 135., 3.9705882352941178`, 2., 2., 1., 95., 178., 
           1.8736842105263158`, 8., 8., 1., 151., 300., 1.9867549668874172`, 
           162., 561., 3.462962962962963, 19., 48., 2.526315789473684, 742., 
           1675., 2.257412398921833, 2524., 6507., 2.5780507131537242`}, 
         "Allemagne" -> {
          "Allemagne", 6561., 15125., 2.3052888279225727`, 1460., 3303., 
           2.2623287671232877`, 1963., 3116., 1.5873662761079979`, 2306., 
           4722., 2.047701647875108, 9921., 16384., 1.6514464267714948`, 
           27150., 81900., 3.016574585635359, 2356., 4508., 
           1.9134125636672326`, 6621., 12037., 1.8180033227609123`, 585., 
           1275., 2.1794871794871793`, 42336., 135452., 3.1994520030234317`, 
           197., 516., 2.6192893401015227`, 12053., 29776., 
           2.4704223015017006`, 1134., 2007., 1.7698412698412698`, 3122., 
           5364., 1.718129404228059, 4225., 10954., 2.592662721893491, 2201., 
           3415., 1.5515674693321218`, 5131., 12545., 2.4449425063340477`, 
           3651., 7556., 2.0695699808271706`, 10152., 23484., 
           2.313238770685579, 5541., 10507., 1.896228117668291, 21124., 
           64370., 3.0472448399924255`, 4467., 7689., 1.7212894560107455`, 
           21175., 63238., 2.9864462809917356`, 9066., 19938., 
           2.199205823957644, 2587., 4734., 1.8299188248936993`, 41288., 
           79181., 1.9177727184654136`, 248373., 623096., 
           2.5087106891650865`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 14., 43., 
           3.0714285714285716`, 0., 0., 0., 0., 0., 0., 1., 1., 1., 107., 
           379., 3.542056074766355, 198., 516., 2.606060606060606, 61., 74., 
           1.2131147540983607`, 839., 2227., 2.6543504171632897`, 0., 0., 0., 
           45., 102., 2.2666666666666666`, 4., 4., 1., 231., 437., 
           1.8917748917748918`, 7., 43., 6.142857142857143, 6., 10., 
           1.6666666666666667`, 2., 15., 7.5, 17., 54., 3.176470588235294, 
           10., 14., 1.4, 8., 24., 3., 25., 84., 3.36, 6., 27., 4.5, 208., 
           406., 1.9519230769230769`, 9., 23., 2.5555555555555554`, 55., 226.,
            4.109090909090909, 696., 1274., 1.8304597701149425`, 13., 45., 
           3.4615384615384617`, 882., 2079., 2.357142857142857, 3444., 8107., 
           2.3539488966318234`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 7., 64., 9.142857142857142, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 1., 3., 3., 58., 199., 
           3.4310344827586206`, 76., 208., 2.736842105263158, 8., 15., 1.875, 
           295., 971., 3.2915254237288134`, 0., 0., 0., 51., 105., 
           2.0588235294117645`, 0., 0., 0., 78., 143., 1.8333333333333333`, 
           5., 20., 4., 2., 2., 1., 1., 7., 7., 4., 4., 1., 3., 14., 
           4.666666666666667, 2., 2., 1., 21., 81., 3.857142857142857, 2., 2.,
            1., 119., 239., 2.008403361344538, 0., 0., 0., 22., 50., 
           2.272727272727273, 78., 184., 2.358974358974359, 6., 32., 
           5.333333333333333, 371., 838., 2.2587601078167117`, 1213., 3190., 
           2.629843363561418}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 63., 218., 
           3.4603174603174605`, 10., 54., 5.4, 12., 25., 2.0833333333333335`, 
           16., 18., 1.125, 439., 1171., 2.6674259681093395`, 2178., 4880., 
           2.24058769513315, 67., 115., 1.7164179104477613`, 1681., 3538., 
           2.1046995835812017`, 3., 3., 1., 797., 1267., 1.589711417816813, 
           4., 6., 1.5, 3499., 6633., 1.895684481280366, 39., 107., 
           2.7435897435897436`, 32., 54., 1.6875, 293., 585., 
           1.9965870307167235`, 42., 95., 2.261904761904762, 258., 368., 
           1.426356589147287, 21., 46., 2.1904761904761907`, 138., 296., 
           2.1449275362318843`, 75., 109., 1.4533333333333334`, 707., 1326., 
           1.8755304101838755`, 97., 180., 1.8556701030927836`, 906., 1673., 
           1.846578366445916, 876., 1820., 2.077625570776256, 56., 143., 
           2.5535714285714284`, 3707., 7236., 1.9519827353655246`, 16016., 
           31966., 1.995879120879121}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 37., 1.85, 0., 0., 0., 0., 0., 0., 17., 35., 
           2.0588235294117645`, 116., 523., 4.508620689655173, 165., 522., 
           3.1636363636363636`, 14., 23., 1.6428571428571428`, 2207., 6720., 
           3.0448572723153604`, 0., 0., 0., 38., 104., 2.736842105263158, 4., 
           9., 2.25, 79., 170., 2.151898734177215, 3., 13., 4.333333333333333,
            3., 7., 2.3333333333333335`, 8., 35., 4.375, 1., 2., 2., 6., 23., 
           3.8333333333333335`, 9., 9., 1., 42., 154., 3.6666666666666665`, 
           39., 45., 1.1538461538461537`, 101., 149., 1.4752475247524752`, 0.,
            0., 0., 247., 608., 2.4615384615384617`, 293., 839., 
           2.863481228668942, 17., 37., 2.176470588235294, 622., 1177., 
           1.892282958199357, 4051., 11241., 2.7748704023697854`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 16., 58., 3.625, 1., 2., 2., 0., 0., 0., 
           0., 12., "-", 43., 193., 4.488372093023256, 71., 184., 
           2.591549295774648, 18., 33., 1.8333333333333333`, 753., 2469., 
           3.2788844621513946`, 2., 2., 1., 10., 33., 3.3, 8., 19., 2.375, 
           30., 57., 1.9, 7., 39., 5.571428571428571, 2., 2., 1., 2., 2., 1., 
           3., 10., 3.3333333333333335`, 3., 3., 1., 2., 2., 1., 42., 73., 
           1.7380952380952381`, 1., 13., 13., 17., 37., 2.176470588235294, 2.,
            2., 1., 18., 156., 8.666666666666666, 203., 891., 
           4.389162561576355, 3., 4., 1.3333333333333333`, 257., 451., 
           1.754863813229572, 1514., 4747., 3.1354029062087188`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 27., 75., 2.7777777777777777`, 1.,
            1., 1., 5., 5., 1., 4., 4., 1., 69., 268., 3.8840579710144927`, 
           184., 441., 2.3967391304347827`, 16., 30., 1.875, 610., 1512., 
           2.4786885245901638`, 2., 6., 3., 134., 210., 1.5671641791044777`, 
           0., 0., 0., 79., 164., 2.0759493670886076`, 11., 15., 
           1.3636363636363635`, 1., 4., 4., 7., 22., 3.142857142857143, 6., 
           12., 2., 4., 10., 2.5, 4., 10., 2.5, 31., 158., 5.096774193548387, 
           5., 35., 7., 154., 381., 2.4740259740259742`, 2., 2., 1., 50., 
           116., 2.32, 195., 534., 2.7384615384615385`, 73., 146., 2., 482., 
           1100., 2.2821576763485476`, 2156., 5261., 2.4401669758812616`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 26., 145., 5.576923076923077, 0., 0., 0., 
           0., 0., 0., 4., 8., 2., 51., 266., 5.215686274509804, 80., 162., 
           2.025, 4., 14., 3.5, 845., 2793., 3.305325443786982, 0., 0., 0., 
           11., 27., 2.4545454545454546`, 0., 0., 0., 52., 99., 
           1.9038461538461537`, 9., 39., 4.333333333333333, 0., 0., 0., 85., 
           95., 1.1176470588235294`, 6., 16., 2.6666666666666665`, 0., 0., 0.,
            1., 2., 2., 16., 45., 2.8125, 0., 0., 0., 47., 132., 
           2.8085106382978724`, 0., 0., 0., 13., 18., 1.3846153846153846`, 
           110., 375., 3.409090909090909, 1., 2., 2., 233., 599., 
           2.570815450643777, 1594., 4837., 3.034504391468005}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 38., 100., 2.6315789473684212`, 
           1., 2., 2., 12., 12., 1., 17., 45., 2.6470588235294117`, 105., 
           281., 2.676190476190476, 758., 1146., 1.5118733509234827`, 7., 22.,
            3.142857142857143, 831., 2459., 2.9590854392298436`, 0., 0., 0., 
           21., 61., 2.9047619047619047`, 0., 0., 0., 978., 1346., 
           1.3762781186094069`, 17., 38., 2.235294117647059, 10., 10., 1., 
           92., 130., 1.4130434782608696`, 1., 4., 4., 10., 19., 1.9, 1., 9., 
           9., 26., 69., 2.6538461538461537`, 3., 17., 5.666666666666667, 
           144., 435., 3.0208333333333335`, 1., 2., 2., 146., 197., 
           1.3493150684931507`, 229., 739., 3.2270742358078603`, 8., 21., 
           2.625, 715., 1415., 1.979020979020979, 4171., 8579., 
           2.0568209062574923`}, 
         "Autres Europe" -> {
          "Autres Europe", 58., 80., 1.3793103448275863`, 42., 80., 
           1.9047619047619047`, 103., 177., 1.7184466019417475`, 79., 105., 
           1.3291139240506329`, 70., 270., 3.857142857142857, 1452., 2479., 
           1.7073002754820936`, 139., 182., 1.3093525179856116`, 1517., 3021.,
            1.991430454845089, 4., 6., 1.5, 606., 1204., 1.9867986798679869`, 
           1., 1., 1., 1000., 1873., 1.873, 31., 83., 2.6774193548387095`, 
           184., 451., 2.4510869565217392`, 20., 150., 7.5, 5., 5., 1., 6., 
           15., 2.5, 218., 494., 2.2660550458715596`, 142., 339., 
           2.387323943661972, 13., 29., 2.230769230769231, 613., 1510., 
           2.463295269168026, 13., 104., 8., 735., 1678., 2.2829931972789117`,
            1112., 2279., 2.0494604316546763`, 21., 51., 2.4285714285714284`, 
           3174., 6106., 1.9237555135475741`, 11358., 22772., 
           2.0049304455009684`}, 
         "Autriche" -> {
          "Autriche", 549., 1079., 1.965391621129326, 119., 223., 
           1.8739495798319328`, 47., 71., 1.5106382978723405`, 171., 290., 
           1.695906432748538, 715., 1367., 1.911888111888112, 1938., 4389., 
           2.264705882352941, 283., 499., 1.7632508833922262`, 877., 1668., 
           1.90193842645382, 57., 105., 1.8421052631578947`, 2200., 4817., 
           2.1895454545454545`, 12., 16., 1.3333333333333333`, 1018., 2177., 
           2.138506876227898, 89., 185., 2.0786516853932584`, 117., 288., 
           2.4615384615384617`, 464., 1051., 2.2650862068965516`, 152., 248., 
           1.631578947368421, 648., 1212., 1.8703703703703705`, 281., 665., 
           2.3665480427046264`, 1065., 1937., 1.8187793427230048`, 437., 845.,
            1.9336384439359269`, 1277., 2933., 2.296789350039154, 147., 227., 
           1.5442176870748299`, 1408., 3489., 2.4779829545454546`, 726., 
           1592., 2.1928374655647382`, 189., 368., 1.947089947089947, 4597., 
           8236., 1.7916032194909723`, 19583., 39977., 2.0414134708675893`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 272., 376., 1.3823529411764706`, 24., 49., 
           2.0416666666666665`, 7., 14., 2., 127., 189., 1.4881889763779528`, 
           657., 987., 1.5022831050228311`, 1305., 4009., 3.072030651340996, 
           283., 490., 1.7314487632508835`, 2092., 3765., 1.7997131931166348`,
            17., 65., 3.823529411764706, 980., 8586., 8.761224489795918, 29., 
           45., 1.5517241379310345`, 1001., 1616., 1.6143856143856143`, 176., 
           331., 1.8806818181818181`, 411., 448., 1.0900243309002433`, 82., 
           224., 2.731707317073171, 72., 139., 1.9305555555555556`, 394., 
           1087., 2.7588832487309647`, 217., 305., 1.4055299539170507`, 163., 
           369., 2.263803680981595, 82., 180., 2.1951219512195124`, 2647., 
           4713., 1.7805062334718549`, 731., 1078., 1.4746922024623803`, 
           2020., 8302., 4.1099009900990096`, 1786., 6955., 
           3.8941769316909296`, 92., 153., 1.6630434782608696`, 1648., 2782., 
           1.6881067961165048`, 17315., 47257., 2.7292520935604965`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 27., 57., 2.111111111111111, 0., 0., 0., 0., 
           0., 0., 2., 4., 2., 15., 60., 4., 26., 372., 14.307692307692308`, 
           4., 4., 1., 17., 65., 3.823529411764706, 0., 0., 0., 66., 166., 
           2.515151515151515, 0., 0., 0., 3., 5., 1.6666666666666667`, 2., 4.,
            2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 
           2., 3., 1.5, 5., 25., 5., 26., 46., 1.7692307692307692`, 5., 24., 
           4.8, 21., 54., 2.5714285714285716`, 12., 45., 3.75, 14., 35., 2.5, 
           56., 151., 2.6964285714285716`, 305., 1123., 3.681967213114754}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 53., 319., 6.018867924528302, 18., 94., 
           5.222222222222222, 4., 4., 1., 25., 57., 2.28, 185., 1178., 
           6.367567567567567, 461., 967., 2.0976138828633406`, 47., 60., 
           1.2765957446808511`, 1280., 2970., 2.3203125, 2., 2., 1., 160., 
           271., 1.69375, 4., 8., 2., 517., 884., 1.7098646034816247`, 21., 
           29., 1.380952380952381, 2., 8., 4., 72., 149., 2.0694444444444446`,
            6., 11., 1.8333333333333333`, 12., 21., 1.75, 9., 54., 6., 55., 
           157., 2.8545454545454545`, 8., 17., 2.125, 1066., 2141., 
           2.0084427767354596`, 23., 23., 1., 161., 408., 2.5341614906832297`,
            417., 1422., 3.4100719424460433`, 20., 106., 5.3, 1783., 3883., 
           2.1777902411665733`, 6411., 15243., 2.3776321946654186`}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 42., 1.826086956521739, 0., 0., 0., 0., 0., 0., 
           12., 29., 2.4166666666666665`, 29., 155., 5.344827586206897, 250., 
           348., 1.392, 28., 68., 2.4285714285714284`, 273., 618., 
           2.2637362637362637`, 0., 0., 0., 13., 51., 3.923076923076923, 0., 
           0., 0., 38., 89., 2.3421052631578947`, 6., 13., 
           2.1666666666666665`, 0., 0., 0., 48., 49., 1.0208333333333333`, 3.,
            3., 1., 5., 20., 4., 13., 52., 4., 29., 81., 2.793103448275862, 
           20., 27., 1.35, 136., 324., 2.3823529411764706`, 4., 28., 7., 11., 
           38., 3.4545454545454546`, 457., 967., 2.1159737417943107`, 4., 8., 
           2., 487., 866., 1.7782340862422998`, 1889., 3876., 
           2.0518793012175753`}, 
         "Canada" -> {
          "Canada", 65., 162., 2.4923076923076923`, 26., 73., 
           2.8076923076923075`, 29., 71., 2.4482758620689653`, 7., 20., 
           2.857142857142857, 346., 843., 2.4364161849710984`, 1209., 2843., 
           2.3515301902398678`, 125., 216., 1.728, 1875., 4289., 
           2.2874666666666665`, 2., 4., 2., 359., 668., 1.860724233983287, 0.,
            0., 0., 900., 1635., 1.8166666666666667`, 142., 359., 
           2.528169014084507, 105., 179., 1.7047619047619047`, 69., 173., 
           2.5072463768115942`, 36., 69., 1.9166666666666667`, 44., 78., 
           1.7727272727272727`, 61., 91., 1.4918032786885247`, 147., 348., 
           2.36734693877551, 28., 57., 2.0357142857142856`, 812., 1421., 1.75,
            37., 76., 2.054054054054054, 683., 1428., 2.0907759882869694`, 
           1263., 3674., 2.9089469517022963`, 42., 117., 2.7857142857142856`, 
           2874., 4944., 1.720250521920668, 11286., 23838., 2.11217437533227},
          "Chili" -> {
          "Chili", 3., 7., 2.3333333333333335`, 0., 0., 0., 0., 0., 0., 4., 
           10., 2.5, 22., 54., 2.4545454545454546`, 33., 62., 
           1.878787878787879, 9., 11., 1.2222222222222223`, 100., 337., 3.37, 
           0., 0., 0., 10., 32., 3.2, 0., 0., 0., 19., 44., 
           2.3157894736842106`, 0., 0., 0., 8., 8., 1., 2., 12., 6., 2., 4., 
           2., 0., 0., 0., 4., 17., 4.25, 4., 16., 4., 0., 0., 0., 19., 29., 
           1.5263157894736843`, 0., 0., 0., 3., 7., 2.3333333333333335`, 45., 
           155., 3.4444444444444446`, 2., 2., 1., 149., 302., 
           2.0268456375838926`, 438., 1109., 2.5319634703196345`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 115., 426., 3.7043478260869565`, 7., 37., 
           5.285714285714286, 16., 48., 3., 56., 109., 1.9464285714285714`, 
           334., 962., 2.8802395209580838`, 1396., 2183., 1.563753581661891, 
           103., 140., 1.3592233009708738`, 1063., 2155., 2.0272812793979305`,
            7., 35., 5., 245., 326., 1.3306122448979592`, 0., 0., 0., 1899., 
           2348., 1.2364402317008951`, 33., 81., 2.4545454545454546`, 256., 
           280., 1.09375, 1702., 1809., 1.062867215041128, 33., 151., 
           4.575757575757576, 1512., 1612., 1.066137566137566, 87., 390., 
           4.482758620689655, 87., 376., 4.32183908045977, 21., 88., 
           4.190476190476191, 213., 376., 1.7652582159624413`, 669., 1020., 
           1.5246636771300448`, 460., 1083., 2.3543478260869564`, 806., 1642.,
            2.0372208436724564`, 25., 110., 4.4, 1845., 3371., 
           1.82710027100271, 12990., 21158., 1.6287913779830638`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 9., 4.5, 14., 14., 1., 0., 0., 0., 2., 11., 
           5.5, 34., 72., 2.1176470588235294`, 860., 1148., 
           1.3348837209302327`, 6., 14., 2.3333333333333335`, 104., 220., 
           2.1153846153846154`, 0., 0., 0., 90., 139., 1.5444444444444445`, 
           0., 0., 0., 668., 910., 1.3622754491017963`, 2., 4., 2., 80., 80., 
           1., 129., 129., 1., 1., 4., 4., 147., 164., 1.1156462585034013`, 
           23., 23., 1., 12., 42., 3.5, 9., 21., 2.3333333333333335`, 88., 
           183., 2.0795454545454546`, 1., 1., 1., 532., 756., 
           1.4210526315789473`, 73., 129., 1.7671232876712328`, 4., 10., 2.5, 
           287., 457., 1.5923344947735192`, 3168., 4540., 
           1.4330808080808082`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 83., 280., 3.3734939759036147`, 1., 3., 3., 0., 0., 0., 
           31., 32., 1.032258064516129, 28., 90., 3.2142857142857144`, 45., 
           86., 1.9111111111111112`, 7., 14., 2., 110., 302., 
           2.7454545454545456`, 1., 2., 2., 33., 88., 2.6666666666666665`, 0.,
            0., 0., 64., 164., 2.5625, 0., 0., 0., 2., 2., 1., 0., 0., 0., 4.,
            7., 1.75, 52., 101., 1.9423076923076923`, 14., 35., 2.5, 34., 
           118., 3.4705882352941178`, 22., 66., 3., 123., 235., 
           1.910569105691057, 3., 32., 10.666666666666666`, 26., 94., 
           3.6153846153846154`, 118., 207., 1.7542372881355932`, 15., 78., 
           5.2, 270., 522., 1.9333333333333333`, 1086., 2558., 
           2.3554327808471456`}, 
         "Danemark" -> {
          "Danemark", 190., 436., 2.294736842105263, 8., 16., 2., 80., 134., 
           1.675, 72., 103., 1.4305555555555556`, 299., 1011., 
           3.3812709030100336`, 369., 1033., 2.799457994579946, 88., 186., 
           2.1136363636363638`, 803., 1389., 1.729763387297634, 2., 2., 1., 
           386., 1624., 4.2072538860103625`, 6., 8., 1.3333333333333333`, 
           314., 551., 1.7547770700636942`, 52., 112., 2.1538461538461537`, 
           149., 157., 1.0536912751677852`, 250., 840., 3.36, 33., 41., 
           1.2424242424242424`, 95., 292., 3.0736842105263156`, 43., 95., 
           2.2093023255813953`, 141., 310., 2.198581560283688, 192., 272., 
           1.4166666666666667`, 363., 783., 2.15702479338843, 48., 120., 2.5, 
           163., 336., 2.061349693251534, 527., 1487., 2.821631878557875, 69.,
            118., 1.710144927536232, 953., 1753., 1.8394543546694648`, 5695., 
           13209., 2.319402985074627}, 
         "Egypte" -> {
          "Egypte", 19., 37., 1.9473684210526316`, 0., 0., 0., 0., 0., 0., 2.,
            7., 3.5, 28., 98., 3.5, 45., 125., 2.7777777777777777`, 14., 21., 
           1.5, 256., 952., 3.71875, 4., 7., 1.75, 10., 36., 3.6, 0., 0., 0., 
           22., 60., 2.727272727272727, 5., 28., 5.6, 0., 0., 0., 0., 2., "-",
            0., 0., 0., 3., 13., 4.333333333333333, 3., 12., 4., 9., 19., 
           2.111111111111111, 1., 17., 17., 14., 29., 2.0714285714285716`, 5.,
            11., 2.2, 8., 24., 3., 66., 234., 3.5454545454545454`, 6., 16., 
           2.6666666666666665`, 244., 625., 2.5614754098360657`, 764., 2373., 
           3.106020942408377}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 265., 702., 2.6490566037735848`, 23., 93., 
           4.043478260869565, 18., 52., 2.888888888888889, 80., 157., 1.9625, 
           1143., 2353., 2.058617672790901, 2374., 5442., 2.292333614153328, 
           634., 816., 1.2870662460567823`, 5066., 9467., 1.868732727990525, 
           1., 2., 2., 341., 750., 2.19941348973607, 6., 9., 1.5, 879., 2200.,
            2.502844141069397, 130., 356., 2.7384615384615385`, 49., 185., 
           3.7755102040816326`, 67., 187., 2.791044776119403, 92., 137., 
           1.4891304347826086`, 88., 167., 1.8977272727272727`, 252., 599., 
           2.376984126984127, 201., 500., 2.487562189054726, 58., 124., 
           2.1379310344827585`, 763., 1384., 1.8138925294888597`, 54., 70., 
           1.2962962962962963`, 1095., 2228., 2.034703196347032, 1654., 3691.,
            2.2315598548972186`, 90., 194., 2.1555555555555554`, 4870., 8592.,
            1.7642710472279262`, 20293., 40457., 1.9936431281722762`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 578., 1537., 2.6591695501730106`, 
           51., 273., 5.352941176470588, 187., 385., 2.0588235294117645`, 
           148., 301., 2.0337837837837838`, 3099., 8732., 2.8176831235882545`,
            9015., 23385., 2.594009983361065, 602., 1112., 
           1.8471760797342194`, 8919., 22308., 2.501177262024891, 27., 67., 
           2.4814814814814814`, 4307., 7938., 1.8430462038541908`, 3., 4., 
           1.3333333333333333`, 11117., 21232., 1.9098677700818567`, 400., 
           1149., 2.8725, 616., 1002., 1.6266233766233766`, 1196., 2951., 
           2.467391304347826, 328., 733., 2.2347560975609757`, 370., 808., 
           2.1837837837837837`, 182., 439., 2.412087912087912, 622., 1875., 
           3.014469453376206, 219., 524., 2.3926940639269407`, 3370., 6994., 
           2.0753709198813057`, 1568., 2145., 1.367984693877551, 5647., 
           10920., 1.9337701434389942`, 4074., 11112., 2.727540500736377, 
           391., 1261., 3.2250639386189257`, 18889., 34985., 
           1.8521361639049183`, 75925., 164172., 2.162291735265064}, 
         "Finlande" -> {
          "Finlande", 70., 169., 2.414285714285714, 10., 28., 2.8, 0., 0., 0.,
            143., 239., 1.6713286713286712`, 139., 508., 3.6546762589928057`, 
           364., 841., 2.3104395604395602`, 98., 196., 2., 505., 1202., 
           2.38019801980198, 0., 0., 0., 162., 257., 1.5864197530864197`, 2., 
           2., 1., 206., 484., 2.349514563106796, 14., 23., 
           1.6428571428571428`, 0., 0., 0., 9., 19., 2.111111111111111, 26., 
           30., 1.1538461538461537`, 25., 48., 1.92, 29., 66., 
           2.2758620689655173`, 88., 212., 2.409090909090909, 28., 57., 
           2.0357142857142856`, 151., 362., 2.3973509933774833`, 35., 73., 
           2.085714285714286, 295., 675., 2.288135593220339, 285., 710., 
           2.491228070175439, 37., 110., 2.972972972972973, 931., 1798., 
           1.9312567132116005`, 3652., 8109., 2.2204271631982477`}, 
         "France" -> {
          "France", 1030., 1903., 1.8475728155339806`, 74., 145., 
           1.9594594594594594`, 37., 76., 2.054054054054054, 451., 611., 
           1.3547671840354767`, 2144., 3494., 1.6296641791044777`, 4151., 
           8372., 2.0168634064080946`, 1626., 2631., 1.618081180811808, 
           12676., 21509., 1.6968286525717893`, 46., 75., 1.6304347826086956`,
            2253., 4482., 1.9893475366178428`, 221., 333., 1.506787330316742, 
           1647., 3081., 1.8706739526411658`, 1777., 2993., 
           1.6842993809791784`, 170., 275., 1.6176470588235294`, 193., 554., 
           2.8704663212435233`, 259., 383., 1.4787644787644787`, 383., 618., 
           1.6135770234986946`, 307., 523., 1.703583061889251, 758., 1305., 
           1.7216358839050132`, 294., 465., 1.5816326530612246`, 2505., 4979.,
            1.987624750499002, 309., 520., 1.6828478964401294`, 6613., 11798.,
            1.7840616966580978`, 11378., 23573., 2.071805238178942, 244., 
           498., 2.040983606557377, 6123., 10079., 1.6460885186999836`, 
           57669., 105275., 1.8255041703514887`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 79., 3.16, 1., 1., 1., 0., 0., 0., 7., 48., 
           6.857142857142857, 104., 329., 3.1634615384615383`, 102., 258., 
           2.5294117647058822`, 50., 54., 1.08, 648., 1758., 
           2.712962962962963, 1., 3., 3., 63., 144., 2.2857142857142856`, 3., 
           3., 1., 348., 679., 1.9511494252873562`, 10., 50., 5., 12., 14., 
           1.1666666666666667`, 1., 5., 5., 11., 30., 2.727272727272727, 10., 
           14., 1.4, 14., 20., 1.4285714285714286`, 49., 107., 
           2.183673469387755, 12., 23., 1.9166666666666667`, 243., 454., 
           1.868312757201646, 7., 7., 1., 38., 64., 1.6842105263157894`, 352.,
            1041., 2.9573863636363638`, 18., 42., 2.3333333333333335`, 773., 
           1772., 2.2923673997412677`, 2902., 6999., 2.4117849758787044`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 29., 48., 1.6551724137931034`, 3., 16., 
           5.333333333333333, 0., 0., 0., 0., 2., "-", 65., 155., 
           2.3846153846153846`, 255., 570., 2.235294117647059, 16., 28., 1.75,
            143., 310., 2.167832167832168, 0., 0., 0., 104., 117., 1.125, 1., 
           2., 2., 534., 704., 1.3183520599250935`, 14., 49., 3.5, 0., 0., 0.,
            57., 60., 1.0526315789473684`, 0., 0., 0., 16., 17., 1.0625, 93., 
           101., 1.086021505376344, 16., 48., 3., 24., 62., 
           2.5833333333333335`, 28., 48., 1.7142857142857142`, 71., 140., 
           1.971830985915493, 146., 248., 1.6986301369863013`, 78., 324., 
           4.153846153846154, 9., 18., 2., 321., 553., 1.722741433021807, 
           2023., 3620., 1.7894216510133465`}, 
         "Hongrie" -> {
          "Hongrie", 63., 187., 2.9682539682539684`, 12., 25., 
           2.0833333333333335`, 23., 30., 1.3043478260869565`, 21., 43., 
           2.0476190476190474`, 106., 292., 2.7547169811320753`, 309., 1070., 
           3.4627831715210355`, 29., 59., 2.0344827586206895`, 325., 690., 
           2.123076923076923, 4., 8., 2., 78., 144., 1.8461538461538463`, 4., 
           44., 11., 119., 254., 2.134453781512605, 9., 17., 
           1.8888888888888888`, 29., 81., 2.793103448275862, 10., 19., 1.9, 
           11., 19., 1.7272727272727273`, 75., 247., 3.2933333333333334`, 25.,
            213., 8.52, 124., 393., 3.1693548387096775`, 20., 80., 4., 183., 
           435., 2.377049180327869, 344., 973., 2.828488372093023, 123., 221.,
            1.7967479674796747`, 254., 581., 2.2874015748031495`, 41., 62., 
           1.5121951219512195`, 637., 1243., 1.9513343799058085`, 2978., 
           7430., 2.4949630624580257`}, 
         "Inde" -> {
          "Inde", 148., 577., 3.8986486486486487`, 6., 22., 
           3.6666666666666665`, 7., 11., 1.5714285714285714`, 33., 122., 
           3.696969696969697, 244., 871., 3.569672131147541, 2052., 5382., 
           2.6228070175438596`, 44., 88., 2., 1134., 3254., 2.869488536155203,
            0., 0., 0., 123., 196., 1.5934959349593496`, 2., 2., 1., 1383., 
           2868., 2.0737527114967462`, 43., 101., 2.3488372093023258`, 29., 
           64., 2.206896551724138, 1253., 3213., 2.564245810055866, 19., 64., 
           3.3684210526315788`, 7., 24., 3.4285714285714284`, 25., 69., 2.76, 
           84., 328., 3.9047619047619047`, 15., 38., 2.533333333333333, 163., 
           371., 2.276073619631902, 10., 56., 5.6, 233., 525., 
           2.2532188841201717`, 478., 1585., 3.3158995815899583`, 29., 164., 
           5.655172413793103, 2665., 5804., 2.177861163227017, 10229., 25799.,
            2.5221429269723337`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 34., 8.5, 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 8., 37., 4.625, 66., 122., 1.8484848484848484`, 2., 2., 1., 
           104., 313., 3.0096153846153846`, 0., 0., 0., 29., 39., 
           1.3448275862068966`, 0., 0., 0., 327., 568., 1.7370030581039755`, 
           3., 20., 6.666666666666667, 2., 2., 1., 72., 128., 
           1.7777777777777777`, 0., 0., 0., 25., 46., 1.84, 0., 0., 0., 14., 
           50., 3.5714285714285716`, 0., 0., 0., 56., 79., 
           1.4107142857142858`, 0., 0., 0., 28., 76., 2.7142857142857144`, 
           54., 189., 3.5, 5., 7., 1.4, 166., 321., 1.9337349397590362`, 966.,
            2034., 2.1055900621118013`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 32., 101., 3.15625, 1., 2., 2., 0., 0., 0., 7., 
           14., 2., 227., 519., 2.2863436123348015`, 384., 1273., 
           3.3151041666666665`, 14., 21., 1.5, 594., 1219., 
           2.0521885521885523`, 2., 4., 2., 97., 275., 2.8350515463917527`, 
           1., 1., 1., 209., 591., 2.827751196172249, 43., 99., 
           2.302325581395349, 12., 12., 1., 13., 23., 1.7692307692307692`, 
           15., 33., 2.2, 11., 23., 2.090909090909091, 16., 25., 1.5625, 41., 
           70., 1.7073170731707317`, 10., 14., 1.4, 173., 464., 
           2.6820809248554913`, 10., 14., 1.4, 244., 625., 
           2.5614754098360657`, 334., 756., 2.2634730538922154`, 36., 103., 
           2.861111111111111, 881., 1627., 1.8467650397275823`, 3407., 7908., 
           2.321103610214265}, 
         "Islande" -> {
          "Islande", 5., 6., 1.2, 0., 0., 0., 0., 0., 0., 4., 4., 1., 17., 
           50., 2.9411764705882355`, 72., 147., 2.0416666666666665`, 7., 13., 
           1.8571428571428572`, 129., 342., 2.6511627906976742`, 3., 3., 1., 
           27., 46., 1.7037037037037037`, 0., 0., 0., 24., 33., 1.375, 1., 2.,
            2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 4., 
           1.3333333333333333`, 7., 9., 1.2857142857142858`, 8., 16., 2., 25.,
            25., 1., 68., 242., 3.5588235294117645`, 0., 0., 0., 22., 96., 
           4.363636363636363, 41., 119., 2.902439024390244, 0., 0., 0., 260., 
           529., 2.0346153846153845`, 723., 1686., 2.33195020746888}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 68., 289., 4.25, 6., 14., 2.3333333333333335`,
            7., 24., 3.4285714285714284`, 11., 19., 1.7272727272727273`, 155.,
            435., 2.806451612903226, 1129., 4142., 3.6687333923826393`, 60., 
           97., 1.6166666666666667`, 608., 1316., 2.164473684210526, 6., 6., 
           1., 322., 1195., 3.7111801242236027`, 1., 1., 1., 363., 884., 
           2.435261707988981, 24., 36., 1.5, 25., 63., 2.52, 390., 1825., 
           4.67948717948718, 71., 101., 1.4225352112676057`, 89., 177., 
           1.9887640449438202`, 7., 11., 1.5714285714285714`, 118., 256., 
           2.169491525423729, 48., 67., 1.3958333333333333`, 432., 885., 
           2.048611111111111, 24., 30., 1.25, 158., 314., 1.9873417721518987`,
            234., 555., 2.371794871794872, 38., 74., 1.9473684210526316`, 
           2216., 4326., 1.9521660649819494`, 6610., 17142., 
           2.5933434190620273`}, 
         "Italie" -> {
          "Italie", 859., 1951., 2.2712456344586727`, 80., 139., 1.7375, 36., 
           56., 1.5555555555555556`, 370., 622., 1.681081081081081, 1162., 
           2039., 1.7547332185886402`, 2490., 4612., 1.8522088353413655`, 
           542., 932., 1.7195571955719557`, 3899., 7454., 1.911772249294691, 
           39., 105., 2.6923076923076925`, 3347., 5693., 1.7009262025694651`, 
           76., 187., 2.460526315789474, 1885., 3518., 1.8663129973474801`, 
           462., 913., 1.9761904761904763`, 287., 387., 1.348432055749129, 
           237., 315., 1.3291139240506329`, 256., 394., 1.5390625, 504., 925.,
            1.8353174603174602`, 457., 863., 1.8884026258205688`, 817., 1372.,
            1.6793145654834762`, 398., 718., 1.8040201005025125`, 11764., 
           19105., 1.6240224413464808`, 331., 471., 1.4229607250755287`, 
           1994., 4224., 2.118355065195587, 3538., 6784., 1.9174674957603166`,
            307., 653., 2.1270358306188926`, 5334., 9955., 
           1.8663292088488939`, 41471., 74387., 1.7937112681150684`}, 
         "Japon" -> {
          "Japon", 95., 405., 4.2631578947368425`, 8., 16., 2., 17., 35., 
           2.0588235294117645`, 29., 121., 4.172413793103448, 534., 1470., 
           2.752808988764045, 9486., 15696., 1.6546489563567361`, 116., 168., 
           1.4482758620689655`, 3182., 5513., 1.7325581395348837`, 5., 11., 
           2.2, 1704., 2770., 1.625586854460094, 0., 0., 0., 1319., 2129., 
           1.6141015921152388`, 113., 304., 2.690265486725664, 159., 219., 
           1.3773584905660377`, 52., 61., 1.1730769230769231`, 44., 84., 
           1.9090909090909092`, 22., 29., 1.3181818181818181`, 38., 110., 
           2.8947368421052633`, 188., 489., 2.601063829787234, 29., 63., 
           2.1724137931034484`, 288., 521., 1.8090277777777777`, 37., 45., 
           1.2162162162162162`, 4583., 8099., 1.7671830678594806`, 1123., 
           2081., 1.8530721282279607`, 26., 62., 2.3846153846153846`, 4209., 
           6473., 1.5378949869327632`, 27406., 46974., 1.7140042326497846`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 9., 16., 1.7777777777777777`, 9., 11., 
           1.2222222222222223`, 29., 38., 1.3103448275862069`, 7., 9., 
           1.2857142857142858`, 21., 38., 1.8095238095238095`, 162., 410., 
           2.5308641975308643`, 20., 46., 2.3, 36., 75., 2.0833333333333335`, 
           16., 21., 1.3125, 334., 988., 2.9580838323353293`, 0., 0., 0., 47.,
            117., 2.4893617021276597`, 1., 5., 5., 4., 6., 1.5, 13., 27., 
           2.076923076923077, 1., 2., 2., 18., 32., 1.7777777777777777`, 22., 
           27., 1.2272727272727273`, 111., 433., 3.900900900900901, 20., 36., 
           1.8, 168., 400., 2.380952380952381, 9., 18., 2., 57., 143., 
           2.508771929824561, 27., 49., 1.8148148148148149`, 14., 22., 
           1.5714285714285714`, 156., 233., 1.4935897435897436`, 1311., 3202.,
            2.442410373760488}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 20., 29., 1.45, 3., 16., 5.333333333333333, 0., 0., 
           0., 49., 50., 1.0204081632653061`, 126., 173., 1.373015873015873, 
           378., 1647., 4.357142857142857, 51., 88., 1.7254901960784315`, 
           305., 485., 1.5901639344262295`, 8., 37., 4.625, 295., 1203., 
           4.077966101694916, 1., 3., 3., 218., 552., 2.532110091743119, 21., 
           44., 2.0952380952380953`, 64., 164., 2.5625, 54., 125., 
           2.314814814814815, 22., 52., 2.3636363636363638`, 51., 151., 
           2.9607843137254903`, 12., 15., 1.25, 60., 129., 2.15, 27., 36., 
           1.3333333333333333`, 412., 1454., 3.529126213592233, 61., 97., 
           1.5901639344262295`, 244., 876., 3.5901639344262297`, 236., 586., 
           2.483050847457627, 20., 22., 1.1, 555., 1019., 1.836036036036036, 
           3293., 9053., 2.749164895232311}, 
         "Malaisie" -> {
          "Malaisie", 39., 254., 6.512820512820513, 1., 9., 9., 0., 0., 0., 
           6., 10., 1.6666666666666667`, 33., 102., 3.090909090909091, 82., 
           176., 2.1463414634146343`, 1., 1., 1., 126., 472., 
           3.746031746031746, 0., 0., 0., 9., 12., 1.3333333333333333`, 0., 
           0., 0., 276., 495., 1.7934782608695652`, 9., 51., 
           5.666666666666667, 0., 0., 0., 126., 195., 1.5476190476190477`, 1.,
            4., 4., 24., 26., 1.0833333333333333`, 5., 11., 2.2, 12., 49., 
           4.083333333333333, 3., 8., 2.6666666666666665`, 40., 89., 2.225, 
           106., 176., 1.6603773584905661`, 60., 85., 1.4166666666666667`, 
           101., 385., 3.8118811881188117`, 2., 3., 1.5, 253., 604., 
           2.3873517786561265`, 1315., 3217., 2.4463878326996196`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 90., 187., 2.077777777777778, 2., 6., 3., 0., 0.,
            0., 18., 28., 1.5555555555555556`, 83., 281., 3.3855421686746987`,
            281., 545., 1.9395017793594307`, 28., 40., 1.4285714285714286`, 
           565., 1256., 2.223008849557522, 11., 15., 1.3636363636363635`, 
           168., 354., 2.107142857142857, 0., 0., 0., 210., 623., 
           2.966666666666667, 13., 29., 2.230769230769231, 10., 10., 1., 41., 
           139., 3.3902439024390243`, 11., 15., 1.3636363636363635`, 38., 
           141., 3.710526315789474, 24., 34., 1.4166666666666667`, 60., 95., 
           1.5833333333333333`, 52., 65., 1.25, 233., 397., 1.703862660944206,
            25., 29., 1.16, 474., 2374., 5.008438818565401, 315., 704., 
           2.234920634920635, 40., 102., 2.55, 777., 1375., 
           1.7696267696267696`, 3569., 8844., 2.478005043429532}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 14., 95., 6.785714285714286, 3., 3., 1., 0., 0., 0., 
           1., 1., 1., 31., 130., 4.193548387096774, 139., 250., 
           1.7985611510791366`, 15., 33., 2.2, 279., 678., 
           2.4301075268817205`, 0., 0., 0., 312., 1966., 6.301282051282051, 
           1., 1., 1., 108., 220., 2.037037037037037, 3., 3., 1., 44., 44., 
           1., 4., 4., 1., 4., 6., 1.5, 9., 14., 1.5555555555555556`, 4., 6., 
           1.5, 75., 115., 1.5333333333333334`, 0., 7., "-", 209., 721., 
           3.449760765550239, 2., 31., 15.5, 49., 113., 2.306122448979592, 
           67., 145., 2.1641791044776117`, 6., 8., 1.3333333333333333`, 543., 
           1197., 2.2044198895027622`, 1922., 5791., 3.0130072840790842`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 605., 1209., 1.9983471074380166`, 76., 182., 
           2.3947368421052633`, 50., 123., 2.46, 471., 566., 
           1.2016985138004246`, 1317., 2396., 1.8192862566438877`, 3675., 
           12256., 3.334965986394558, 341., 606., 1.7771260997067448`, 2003., 
           3694., 1.8442336495257114`, 48., 164., 3.4166666666666665`, 2777., 
           11920., 4.292401872524307, 3., 4., 1.3333333333333333`, 2477., 
           4105., 1.6572466693580945`, 124., 296., 2.3870967741935485`, 1030.,
            1364., 1.3242718446601942`, 806., 2132., 2.6451612903225805`, 
           305., 576., 1.8885245901639345`, 804., 3164., 3.9353233830845773`, 
           745., 981., 1.316778523489933, 599., 1627., 2.716193656093489, 
           352., 522., 1.4829545454545454`, 3338., 6547., 1.9613541042540443`,
            1173., 1653., 1.4092071611253196`, 2480., 7926., 
           3.1959677419354837`, 1594., 3876., 2.4316185696361354`, 254., 443.,
            1.7440944881889764`, 3701., 6471., 1.7484463658470684`, 31148., 
           74803., 2.4015346089636576`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 29., 95., 3.2758620689655173`, 0., 0., 0., 0., 0., 
           0., 9., 37., 4.111111111111111, 72., 387., 5.375, 338., 1200., 
           3.5502958579881656`, 8., 8., 1., 2119., 5098., 2.405851816894762, 
           1., 1., 1., 47., 111., 2.3617021276595747`, 0., 0., 0., 149., 342.,
            2.295302013422819, 6., 16., 2.6666666666666665`, 2., 4., 2., 6., 
           14., 2.3333333333333335`, 11., 15., 1.3636363636363635`, 12., 108.,
            9., 7., 8., 1.1428571428571428`, 49., 155., 3.163265306122449, 2.,
            3., 1.5, 108., 255., 2.361111111111111, 0., 0., 0., 136., 210., 
           1.5441176470588236`, 266., 1348., 5.067669172932331, 18., 49., 
           2.7222222222222223`, 1043., 2397., 2.2981783317353788`, 4438., 
           11861., 2.6726002703920684`}, 
         "Philippines" -> {
          "Philippines", 18., 86., 4.777777777777778, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 12., 66., 5.5, 15., 37., 2.466666666666667, 8., 14., 
           1.75, 119., 516., 4.336134453781512, 0., 0., 0., 2., 4., 2., 0., 
           0., 0., 33., 42., 1.2727272727272727`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 18., 
           1.6363636363636365`, 2., 2., 1., 2., 20., 10., 7., 7., 1., 5., 8., 
           1.6, 37., 181., 4.891891891891892, 0., 0., 0., 58., 138., 
           2.3793103448275863`, 329., 1139., 3.4620060790273555`}, 
         "Pologne" -> {
          "Pologne", 254., 610., 2.4015748031496065`, 5., 7., 1.4, 0., 0., 0.,
            39., 70., 1.794871794871795, 198., 423., 2.1363636363636362`, 
           304., 764., 2.513157894736842, 73., 353., 4.835616438356165, 462., 
           996., 2.155844155844156, 13., 20., 1.5384615384615385`, 138., 315.,
            2.282608695652174, 2., 2., 1., 192., 551., 2.8697916666666665`, 
           47., 112., 2.382978723404255, 31., 42., 1.3548387096774193`, 96., 
           121., 1.2604166666666667`, 26., 36., 1.3846153846153846`, 169., 
           258., 1.5266272189349113`, 71., 424., 5.971830985915493, 136., 
           345., 2.536764705882353, 36., 125., 3.4722222222222223`, 217., 
           568., 2.6175115207373274`, 14., 16., 1.1428571428571428`, 149., 
           333., 2.2348993288590604`, 579., 1243., 2.146804835924007, 49., 
           95., 1.9387755102040816`, 1495., 3043., 2.0354515050167223`, 4795.,
            10872., 2.267361835245047}, 
         "Portugal" -> {
          "Portugal", 52., 153., 2.9423076923076925`, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 35., 96., 2.742857142857143, 170.,
            872., 5.129411764705883, 223., 500., 2.242152466367713, 144., 
           258., 1.7916666666666667`, 1376., 2927., 2.1271802325581395`, 1., 
           24., 24., 82., 308., 3.7560975609756095`, 0., 0., 0., 188., 584., 
           3.106382978723404, 53., 133., 2.509433962264151, 5., 16., 3.2, 3., 
           3., 1., 12., 14., 1.1666666666666667`, 43., 81., 
           1.8837209302325582`, 19., 55., 2.8947368421052633`, 39., 120., 
           3.076923076923077, 40., 121., 3.025, 174., 340., 
           1.9540229885057472`, 15., 19., 1.2666666666666666`, 123., 429., 
           3.4878048780487805`, 435., 1379., 3.170114942528736, 36., 87., 
           2.4166666666666665`, 798., 1533., 1.9210526315789473`, 4072., 
           10062., 2.4710216110019645`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 18., 65., 3.611111111111111, 
           0., 0., 0., 0., 0., 0., 7., 18., 2.5714285714285716`, 124., 206., 
           1.6612903225806452`, 3525., 4966., 1.4087943262411347`, 215., 227.,
            1.0558139534883721`, 359., 783., 2.181058495821727, 0., 0., 0., 
           44., 82., 1.8636363636363635`, 0., 0., 0., 679., 1011., 
           1.4889543446244478`, 2., 3., 1.5, 4., 4., 1., 374., 404., 
           1.0802139037433156`, 0., 0., 0., 12., 22., 1.8333333333333333`, 7.,
            7., 1., 40., 90., 2.25, 7., 15., 2.142857142857143, 55., 96., 
           1.7454545454545454`, 0., 0., 0., 233., 304., 1.3047210300429184`, 
           192., 323., 1.6822916666666667`, 3., 3., 1., 903., 1452., 
           1.6079734219269104`, 6803., 10081., 1.4818462443039835`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 67., 151., 2.253731343283582, 
           6., 14., 2.3333333333333335`, 0., 0., 0., 20., 26., 1.3, 161., 
           389., 2.4161490683229814`, 432., 1101., 2.548611111111111, 84., 
           166., 1.9761904761904763`, 331., 720., 2.175226586102719, 2., 4., 
           2., 338., 731., 2.162721893491124, 0., 0., 0., 175., 282., 
           1.6114285714285714`, 34., 78., 2.2941176470588234`, 10., 14., 1.4, 
           54., 121., 2.240740740740741, 23., 48., 2.0869565217391304`, 21., 
           71., 3.380952380952381, 45., 73., 1.6222222222222222`, 123., 299., 
           2.430894308943089, 37., 66., 1.7837837837837838`, 423., 889., 
           2.1016548463356974`, 72., 172., 2.388888888888889, 323., 857., 
           2.653250773993808, 387., 997., 2.5762273901808785`, 38., 78., 
           2.0526315789473686`, 711., 1341., 1.8860759493670887`, 3917., 
           8688., 2.2180239979576206`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 62., 133., 2.1451612903225805`, 4., 8., 2., 0., 0., 0., 
           36., 52., 1.4444444444444444`, 99., 358., 3.6161616161616164`, 
           396., 841., 2.1237373737373737`, 27., 55., 2.037037037037037, 457.,
            1184., 2.5908096280087527`, 0., 0., 0., 104., 280., 
           2.6923076923076925`, 1., 1., 1., 180., 357., 1.9833333333333334`, 
           18., 28., 1.5555555555555556`, 2., 2., 1., 8., 12., 1.5, 7., 24., 
           3.4285714285714284`, 13., 16., 1.2307692307692308`, 15., 20., 
           1.3333333333333333`, 48., 108., 2.25, 6., 8., 1.3333333333333333`, 
           597., 1375., 2.303182579564489, 2., 2., 1., 101., 215., 
           2.128712871287129, 466., 1048., 2.2489270386266096`, 32., 60., 
           1.875, 863., 1561., 1.8088064889918887`, 3544., 7748., 
           2.1862302483069977`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 757., 1752., 2.3143989431968297`, 30., 67., 
           2.2333333333333334`, 49., 163., 3.326530612244898, 233., 501., 
           2.1502145922746783`, 3966., 7747., 1.9533535047907211`, 10446., 
           43384., 4.153168677005552, 315., 551., 1.7492063492063492`, 13335.,
            24653., 1.8487439070116236`, 39., 71., 1.8205128205128205`, 3943.,
            12105., 3.069997463860005, 12., 16., 1.3333333333333333`, 5747., 
           13396., 2.330955281016182, 598., 1263., 2.112040133779264, 465., 
           1652., 3.552688172043011, 1548., 3493., 2.2564599483204133`, 283., 
           515., 1.8197879858657244`, 509., 1707., 3.3536345776031435`, 415., 
           665., 1.6024096385542168`, 705., 1502., 2.1304964539007094`, 207., 
           411., 1.9855072463768115`, 3827., 9677., 2.528612490201202, 396., 
           754., 1.904040404040404, 6118., 17130., 2.7999346191565873`, 9419.,
            24647., 2.616732137169551, 527., 1130., 2.144212523719165, 13361.,
            23783., 1.7800314347728463`, 77250., 192735., 2.49495145631068}, 
         "Russie" -> {
          "Russie", 101., 428., 4.237623762376238, 5., 6., 1.2, 0., 0., 0., 
           8., 27., 3.375, 351., 938., 2.6723646723646723`, 1348., 3155., 
           2.3405044510385755`, 38., 90., 2.3684210526315788`, 2474., 6236., 
           2.5206143896523847`, 6., 8., 1.3333333333333333`, 279., 601., 
           2.154121863799283, 14., 72., 5.142857142857143, 783., 1279., 
           1.6334610472541506`, 77., 232., 3.012987012987013, 22., 65., 
           2.9545454545454546`, 38., 96., 2.526315789473684, 32., 96., 3., 
           31., 73., 2.3548387096774195`, 28., 79., 2.8214285714285716`, 265.,
            808., 3.049056603773585, 17., 34., 2., 548., 1647., 
           3.0054744525547443`, 34., 197., 5.794117647058823, 292., 1153., 
           3.9486301369863015`, 1086., 3234., 2.977900552486188, 81., 367., 
           4.530864197530864, 2538., 5992., 2.3609141055949565`, 10496., 
           26913., 2.564119664634146}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 19., 60., 
           3.1578947368421053`, 4., 6., 1.5, 0., 0., 0., 34., 50., 
           1.4705882352941178`, 29., 241., 8.310344827586206, 65., 176., 
           2.707692307692308, 15., 91., 6.066666666666666, 143., 482., 
           3.370629370629371, 14., 51., 3.642857142857143, 25., 69., 2.76, 0.,
            0., 0., 16., 90., 5.625, 7., 17., 2.4285714285714284`, 0., 0., 0.,
            0., 0., 0., 2., 2., 1., 3., 35., 11.666666666666666`, 4., 24., 6.,
            42., 65., 1.5476190476190477`, 13., 22., 1.6923076923076923`, 
           150., 322., 2.1466666666666665`, 2., 2., 1., 43., 131., 
           3.046511627906977, 67., 264., 3.9402985074626864`, 18., 31., 
           1.7222222222222223`, 260., 562., 2.1615384615384614`, 975., 2793., 
           2.8646153846153846`}, 
         "Singapour" -> {
          "Singapour", 10., 35., 3.5, 0., 0., 0., 0., 0., 0., 4., 26., 6.5, 
           68., 171., 2.514705882352941, 488., 827., 1.694672131147541, 11., 
           25., 2.272727272727273, 366., 941., 2.57103825136612, 0., 0., 0., 
           49., 88., 1.7959183673469388`, 0., 0., 0., 494., 712., 
           1.4412955465587045`, 18., 38., 2.111111111111111, 0., 0., 0., 7., 
           7., 1., 2., 5., 2.5, 5., 15., 3., 6., 18., 3., 27., 145., 
           5.37037037037037, 3., 3., 1., 46., 100., 2.1739130434782608`, 0., 
           0., 0., 171., 255., 1.4912280701754386`, 118., 404., 
           3.4237288135593222`, 29., 158., 5.448275862068965, 1764., 3200., 
           1.8140589569160999`, 3686., 7173., 1.9460119370591427`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 58., 409., 7.051724137931035, 5., 6., 1.2, 0., 0., 0., 
           4., 6., 1.5, 43., 103., 2.395348837209302, 111., 302., 
           2.720720720720721, 12., 24., 2., 100., 222., 2.22, 4., 4., 1., 68.,
            91., 1.338235294117647, 0., 0., 0., 18., 51., 2.8333333333333335`,
            3., 8., 2.6666666666666665`, 1., 1., 1., 0., 0., 0., 1., 1., 1., 
           15., 28., 1.8666666666666667`, 10., 44., 4.4, 69., 121., 
           1.7536231884057971`, 16., 33., 2.0625, 67., 204., 
           3.044776119402985, 46., 46., 1., 50., 164., 3.28, 113., 257., 
           2.274336283185841, 10., 19., 1.9, 343., 816., 2.379008746355685, 
           1167., 2960., 2.5364181662382177`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 23., 58., 2.5217391304347827`, 3., 3., 1., 0., 
           0., 0., 8., 15., 1.875, 30., 118., 3.933333333333333, 116., 244., 
           2.103448275862069, 10., 15., 1.5, 98., 272., 2.7755102040816326`, 
           1., 2., 2., 53., 102., 1.9245283018867925`, 1., 1., 1., 45., 156., 
           3.466666666666667, 5., 11., 2.2, 3., 30., 10., 58., 76., 
           1.3103448275862069`, 6., 19., 3.1666666666666665`, 15., 26., 
           1.7333333333333334`, 13., 16., 1.2307692307692308`, 36., 66., 
           1.8333333333333333`, 12., 19., 1.5833333333333333`, 110., 216., 
           1.9636363636363636`, 21., 21., 1., 68., 300., 4.411764705882353, 
           109., 282., 2.5871559633027523`, 11., 24., 2.1818181818181817`, 
           213., 374., 1.755868544600939, 1068., 2466., 2.308988764044944}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 158., 343., 2.170886075949367, 6., 15., 2.5, 9., 
           15., 1.6666666666666667`, 74., 102., 1.3783783783783783`, 310., 
           819., 2.641935483870968, 465., 1067., 2.2946236559139783`, 130., 
           175., 1.3461538461538463`, 841., 1718., 2.042806183115339, 15., 
           52., 3.466666666666667, 249., 618., 2.4819277108433737`, 4., 8., 
           2., 239., 490., 2.0502092050209204`, 60., 129., 2.15, 30., 49., 
           1.6333333333333333`, 146., 406., 2.780821917808219, 73., 125., 
           1.7123287671232876`, 84., 229., 2.7261904761904763`, 74., 118., 
           1.5945945945945945`, 192., 373., 1.9427083333333333`, 44., 142., 
           3.227272727272727, 994., 1552., 1.5613682092555332`, 60., 66., 1.1,
            602., 1945., 3.2308970099667773`, 842., 1460., 
           1.7339667458432304`, 107., 202., 1.8878504672897196`, 2073., 3786.,
            1.8263386396526773`, 7881., 16004., 2.0307067631011293`}, 
         "Suisse" -> {
          "Suisse", 16525., 32630., 1.9745839636913767`, 6161., 13431., 
           2.180003246226262, 10952., 18542., 1.6930241051862673`, 6315., 
           11904., 1.8850356294536816`, 12488., 22707., 1.8183055733504163`, 
           114511., 229382., 2.0031438027787725`, 17028., 26287., 
           1.5437514681700728`, 28480., 49605., 1.741748595505618, 6989., 
           10031., 1.4352554013449708`, 126498., 293830., 2.322803522585337, 
           5053., 7988., 1.5808430635266177`, 37771., 68186., 
           1.8052474120356887`, 8570., 12538., 1.4630105017502917`, 6332., 
           10070., 1.5903348073278585`, 14237., 26411., 1.8550958769403667`, 
           4450., 6357., 1.4285393258426966`, 20964., 38865., 
           1.8538923869490556`, 13477., 20731., 1.538250352452326, 27823., 
           56534., 2.0319160406857635`, 13860., 27776., 2.004040404040404, 
           74793., 167439., 2.238698808712045, 5926., 8613., 
           1.4534255821802227`, 87783., 194896., 2.220202089242792, 46305., 
           87881., 1.8978727999136162`, 5905., 12488., 2.114817950889077, 
           66604., 107894., 1.6199327367725662`, 785800., 1.563016*^6, 
           1.9890761007890048`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 21., 63., 3., 3., 3., 1., 1., 1., 1., 3., 
           5., 1.6666666666666667`, 30., 135., 4.5, 403., 822., 
           2.0397022332506203`, 7., 25., 3.5714285714285716`, 207., 505., 
           2.4396135265700485`, 0., 0., 0., 80., 93., 1.1625, 0., 0., 0., 
           409., 543., 1.3276283618581908`, 0., 0., 0., 9., 9., 1., 148., 
           218., 1.472972972972973, 15., 22., 1.4666666666666666`, 40., 42., 
           1.05, 3., 9., 3., 30., 62., 2.066666666666667, 2., 30., 15., 155., 
           168., 1.0838709677419356`, 28., 28., 1., 275., 365., 
           1.3272727272727274`, 273., 574., 2.1025641025641026`, 12., 22., 
           1.8333333333333333`, 982., 1674., 1.704684317718941, 3136., 5418., 
           1.7276785714285714`}, 
         "Turquie" -> {
          "Turquie", 59., 180., 3.0508474576271185`, 4., 12., 3., 0., 0., 0., 
           51., 70., 1.3725490196078431`, 253., 630., 2.4901185770750986`, 
           210., 389., 1.8523809523809525`, 56., 95., 1.6964285714285714`, 
           671., 1729., 2.5767511177347244`, 0., 0., 0., 28., 86., 
           3.0714285714285716`, 0., 0., 0., 109., 184., 1.688073394495413, 
           12., 31., 2.5833333333333335`, 2., 4., 2., 5., 16., 3.2, 5., 23., 
           4.6, 13., 27., 2.076923076923077, 15., 36., 2.4, 51., 158., 
           3.0980392156862746`, 8., 26., 3.25, 237., 490., 2.067510548523207, 
           4., 8., 2., 13., 28., 2.1538461538461537`, 159., 472., 
           2.9685534591194966`, 26., 88., 3.3846153846153846`, 779., 1634., 
           2.097560975609756, 2770., 6416., 2.316245487364621}, 
         "Ukraine" -> {
          "Ukraine", 30., 107., 3.566666666666667, 0., 0., 0., 0., 0., 0., 4.,
            5., 1.25, 127., 279., 2.1968503937007875`, 93., 216., 
           2.3225806451612905`, 14., 23., 1.6428571428571428`, 367., 1125., 
           3.0653950953678475`, 0., 0., 0., 14., 42., 3., 0., 0., 0., 53., 
           179., 3.3773584905660377`, 6., 14., 2.3333333333333335`, 5., 14., 
           2.8, 0., 0., 0., 2., 4., 2., 8., 32., 4., 10., 24., 2.4, 31., 66., 
           2.129032258064516, 2., 2., 1., 75., 256., 3.4133333333333336`, 3., 
           90., 30., 44., 144., 3.272727272727273, 194., 628., 
           3.2371134020618557`, 19., 76., 4., 380., 870., 2.289473684210526, 
           1481., 4196., 2.8332207967589467`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 8., 30., 3.75, 1., 2., 2., 6., 14., 
           2.3333333333333335`, 8., 18., 2.25, 70., 182., 2.6, 203., 616., 
           3.0344827586206895`, 37., 58., 1.5675675675675675`, 341., 1201., 
           3.5219941348973607`, 2., 8., 4., 74., 230., 3.108108108108108, 0., 
           0., 0., 206., 377., 1.8300970873786409`, 7., 11., 
           1.5714285714285714`, 127., 275., 2.1653543307086616`, 41., 92., 
           2.2439024390243905`, 10., 27., 2.7, 13., 59., 4.538461538461538, 
           5., 50., 10., 41., 206., 5.024390243902439, 2., 4., 2., 91., 238., 
           2.6153846153846154`, 2., 2., 1., 83., 208., 2.5060240963855422`, 
           94., 300., 3.1914893617021276`, 23., 50., 2.1739130434782608`, 
           647., 1611., 2.489953632148377, 2142., 5869., 2.7399626517273576`},
          "Allemagne" -> {
          "Allemagne", 6048., 14797., 2.4465939153439153`, 1603., 3753., 
           2.341235184029944, 3243., 4496., 1.3863706444650015`, 2131., 4785.,
            2.2454246832473017`, 9599., 16426., 1.7112199187415356`, 32060., 
           93849., 2.927292576419214, 2424., 5271., 2.1745049504950495`, 
           5558., 10271., 1.8479668945663907`, 800., 1706., 2.1325, 56952., 
           178383., 3.13216392751791, 231., 403., 1.7445887445887447`, 13074.,
            35079., 2.6831115190454335`, 1196., 2181., 1.8235785953177257`, 
           3226., 7737., 2.398326100433974, 4974., 14273., 2.869521511861681, 
           2497., 4166., 1.668402082498999, 6120., 15944., 
           2.6052287581699347`, 3104., 7054., 2.2725515463917527`, 11450., 
           27316., 2.3856768558951966`, 7443., 12601., 1.693000134354427, 
           23238., 74517., 3.2066873224890267`, 5838., 10280., 
           1.7608770126755737`, 29399., 84325., 2.868294839960543, 9766., 
           21317., 2.1827769813639155`, 2575., 4880., 1.895145631067961, 
           38359., 73415., 1.9138924372376755`, 282908., 729225., 
           2.5776047336943457`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 22., 119., 
           5.409090909090909, 3., 13., 4.333333333333333, 0., 0., 0., 1., 1., 
           1., 97., 269., 2.7731958762886597`, 209., 423., 
           2.0239234449760763`, 61., 75., 1.2295081967213115`, 534., 1953., 
           3.657303370786517, 2., 35., 17.5, 58., 161., 2.7758620689655173`, 
           0., 0., 0., 239., 401., 1.6778242677824269`, 17., 64., 
           3.764705882352941, 3., 39., 13., 2., 5., 2.5, 2., 2., 1., 23., 42.,
            1.826086956521739, 2., 4., 2., 39., 216., 5.538461538461538, 3., 
           16., 5.333333333333333, 111., 338., 3.045045045045045, 15., 21., 
           1.4, 60., 431., 7.183333333333334, 381., 805., 2.1128608923884515`,
            9., 18., 2., 802., 1820., 2.2693266832917707`, 2695., 7271., 
           2.6979591836734693`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 12., 33., 2.75, 0., 0., 0., 0., 0., 0., 2., 4., 2., 
           38., 167., 4.394736842105263, 98., 342., 3.489795918367347, 7., 
           11., 1.5714285714285714`, 247., 806., 3.263157894736842, 0., 0., 
           0., 31., 59., 1.903225806451613, 2., 10., 5., 36., 62., 
           1.7222222222222223`, 7., 59., 8.428571428571429, 7., 7., 1., 0., 
           0., 0., 5., 6., 1.2, 3., 8., 2.6666666666666665`, 1., 1., 1., 34., 
           115., 3.3823529411764706`, 7., 13., 1.8571428571428572`, 98., 326.,
            3.326530612244898, 7., 16., 2.2857142857142856`, 49., 96., 
           1.9591836734693877`, 74., 277., 3.7432432432432434`, 8., 28., 3.5, 
           335., 961., 2.8686567164179104`, 1108., 3407., 3.074909747292419}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 63., 158., 
           2.507936507936508, 13., 21., 1.6153846153846154`, 10., 14., 1.4, 
           14., 34., 2.4285714285714284`, 327., 781., 2.388379204892966, 
           1441., 3029., 2.1020124913254685`, 59., 109., 1.847457627118644, 
           1309., 3126., 2.3880825057295647`, 1., 17., 17., 433., 809., 
           1.8683602771362586`, 0., 0., 0., 2725., 5040., 1.8495412844036698`,
            34., 86., 2.5294117647058822`, 57., 91., 1.5964912280701755`, 
           188., 403., 2.143617021276596, 36., 84., 2.3333333333333335`, 30., 
           143., 4.766666666666667, 20., 38., 1.9, 95., 239., 
           2.5157894736842104`, 20., 56., 2.8, 469., 840., 1.791044776119403, 
           22., 68., 3.090909090909091, 621., 1075., 1.7310789049919484`, 
           675., 1664., 2.4651851851851854`, 44., 120., 2.727272727272727, 
           2731., 5296., 1.9392164042475284`, 11437., 23341., 
           2.04083238611524}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 32., 1.8823529411764706`, 2., 12., 6., 2., 
           2., 1., 28., 53., 1.8928571428571428`, 168., 458., 
           2.7261904761904763`, 141., 542., 3.8439716312056738`, 29., 46., 
           1.5862068965517242`, 1942., 5521., 2.8429454170957777`, 3., 49., 
           16.333333333333332`, 85., 238., 2.8, 1., 2., 2., 80., 215., 2.6875,
            15., 69., 4.6, 1., 2., 2., 5., 5., 1., 3., 4., 
           1.3333333333333333`, 5., 5., 1., 8., 27., 3.375, 59., 207., 
           3.5084745762711864`, 18., 20., 1.1111111111111112`, 100., 301., 
           3.01, 3., 3., 1., 81., 779., 9.617283950617283, 306., 888., 
           2.9019607843137254`, 10., 25., 2.5, 699., 1450., 
           2.0743919885550786`, 3811., 10955., 2.8745736027289426`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 50., 4.166666666666667, 0., 0., 0., 
           0., 0., 0., 0., 31., "-", 56., 190., 3.392857142857143, 90., 228., 
           2.533333333333333, 36., 56., 1.5555555555555556`, 954., 4464., 
           4.679245283018868, 0., 0., 0., 22., 61., 2.772727272727273, 1., 7.,
            7., 20., 59., 2.95, 13., 49., 3.769230769230769, 4., 16., 4., 0., 
           0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 8., 39., 4.875, 5., 
           20., 4., 57., 139., 2.43859649122807, 0., 0., 0., 70., 514., 
           7.3428571428571425`, 191., 667., 3.492146596858639, 5., 7., 1.4, 
           323., 1007., 3.1176470588235294`, 1869., 7606., 4.069555912252541},
          11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 34., 2.2666666666666666`, 0.,
            0., 0., 2., 2., 1., 12., 36., 3., 71., 169., 2.380281690140845, 
           122., 451., 3.69672131147541, 19., 22., 1.1578947368421053`, 570., 
           1574., 2.76140350877193, 3., 52., 17.333333333333332`, 153., 344., 
           2.2483660130718954`, 0., 0., 0., 206., 551., 2.674757281553398, 3.,
            3., 1., 14., 70., 5., 2., 14., 7., 3., 3., 1., 7., 16., 
           2.2857142857142856`, 2., 3., 1.5, 17., 71., 4.176470588235294, 0., 
           0., 0., 172., 479., 2.7848837209302326`, 6., 8., 
           1.3333333333333333`, 64., 92., 1.4375, 212., 514., 
           2.4245283018867925`, 10., 154., 15.4, 580., 1319., 
           2.274137931034483, 2265., 5981., 2.640618101545254}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 57., 4.75, 0., 0., 0., 0., 0., 0., 
           6., 15., 2.5, 104., 275., 2.644230769230769, 464., 778., 
           1.6767241379310345`, 0., 0., 0., 1289., 4423., 3.4313421256788206`,
            1., 17., 17., 24., 63., 2.625, 0., 0., 0., 77., 169., 
           2.1948051948051948`, 14., 66., 4.714285714285714, 0., 0., 0., 6., 
           8., 1.3333333333333333`, 0., 0., 0., 1., 1., 1., 6., 28., 
           4.666666666666667, 15., 33., 2.2, 0., 0., 0., 114., 270., 
           2.3684210526315788`, 2., 4., 2., 90., 198., 2.2, 176., 594., 3.375,
            3., 9., 3., 449., 1026., 2.285077951002227, 2853., 8034., 
           2.8159831756046265`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 30., 86., 2.8666666666666667`, 0.,
            0., 0., 2., 3., 1.5, 8., 37., 4.625, 86., 250., 
           2.9069767441860463`, 977., 1567., 1.6038894575230296`, 56., 70., 
           1.25, 1037., 3000., 2.892960462873674, 3., 52., 
           17.333333333333332`, 121., 387., 3.1983471074380163`, 0., 0., 0., 
           1136., 1771., 1.5589788732394365`, 14., 32., 2.2857142857142856`, 
           34., 152., 4.470588235294118, 55., 100., 1.8181818181818181`, 7., 
           7., 1., 4., 4., 1., 7., 21., 3., 51., 164., 3.215686274509804, 7., 
           24., 3.4285714285714284`, 162., 385., 2.376543209876543, 0., 0., 
           0., 160., 301., 1.88125, 287., 803., 2.797909407665505, 20., 89., 
           4.45, 1139., 2466., 2.165057067603161, 5403., 11771., 
           2.178604478993152}, 
         "Autres Europe" -> {
          "Autres Europe", 87., 231., 2.6551724137931036`, 9., 61., 
           6.777777777777778, 67., 125., 1.8656716417910448`, 42., 59., 
           1.4047619047619047`, 202., 489., 2.4207920792079207`, 1806., 4062.,
            2.249169435215947, 97., 119., 1.2268041237113403`, 1295., 3159., 
           2.4393822393822395`, 4., 15., 3.75, 1025., 3700., 
           3.6097560975609757`, 0., 0., 0., 842., 2368., 2.812351543942993, 
           8., 43., 5.375, 100., 172., 1.72, 231., 1096., 4.744588744588745, 
           5., 5., 1., 21., 42., 2., 122., 239., 1.959016393442623, 226., 
           497., 2.1991150442477876`, 2., 3., 1.5, 720., 1512., 2.1, 12., 
           102., 8.5, 931., 2502., 2.6874328678839956`, 1889., 4104., 
           2.1725780836421387`, 19., 41., 2.1578947368421053`, 4265., 7220., 
           1.6928487690504104`, 14027., 31966., 2.2788907107720826`}, 
         "Autriche" -> {
          "Autriche", 516., 1133., 2.195736434108527, 131., 398., 
           3.0381679389312977`, 89., 150., 1.6853932584269662`, 140., 246., 
           1.7571428571428571`, 621., 1053., 1.6956521739130435`, 2608., 
           5846., 2.2415644171779143`, 279., 650., 2.3297491039426523`, 939., 
           1960., 2.0873269435569757`, 57., 131., 2.2982456140350878`, 4267., 
           9474., 2.220295289430513, 7., 12., 1.7142857142857142`, 1172., 
           2633., 2.2465870307167237`, 82., 142., 1.7317073170731707`, 115., 
           254., 2.208695652173913, 429., 757., 1.7645687645687647`, 142., 
           264., 1.8591549295774648`, 791., 1434., 1.8128950695322377`, 301., 
           738., 2.451827242524917, 870., 1722., 1.9793103448275862`, 569., 
           900., 1.5817223198594024`, 1359., 3325., 2.4466519499632082`, 357.,
            586., 1.6414565826330532`, 2533., 6159., 2.431504145282274, 647., 
           1353., 2.091190108191654, 238., 453., 1.903361344537815, 4411., 
           7532., 1.7075493085468147`, 23670., 49305., 2.083016476552598}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 356., 616., 1.7303370786516854`, 17., 32., 
           1.8823529411764706`, 62., 118., 1.903225806451613, 213., 331., 
           1.5539906103286385`, 854., 1385., 1.6217798594847774`, 2543., 
           9139., 3.59378686590641, 391., 692., 1.7698209718670077`, 1545., 
           2864., 1.8537216828478964`, 18., 131., 7.277777777777778, 3835., 
           24520., 6.39374185136897, 47., 73., 1.553191489361702, 3688., 
           5129., 1.3907266811279826`, 310., 773., 2.4935483870967743`, 969., 
           1117., 1.152734778121775, 239., 552., 2.309623430962343, 58., 122.,
            2.103448275862069, 343., 1162., 3.3877551020408165`, 629., 738., 
           1.1732909379968204`, 247., 721., 2.919028340080972, 134., 210., 
           1.5671641791044777`, 4499., 7605., 1.6903756390308957`, 896., 
           1359., 1.5167410714285714`, 5388., 34066., 6.32256867112101, 3150.,
            16712., 5.3053968253968256`, 105., 237., 2.257142857142857, 1529.,
            2568., 1.6795291039895357`, 32065., 112972., 3.523218462498051}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 19., 27., 1.4210526315789473`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 14., 25., 1.7857142857142858`, 112., 363., 
           3.2410714285714284`, 7., 7., 1., 27., 112., 4.148148148148148, 0., 
           0., 0., 4., 40., 10., 2., 5., 2.5, 20., 54., 2.7, 0., 0., 0., 2., 
           2., 1., 2., 2., 1., 1., 1., 1., 4., 8., 2., 1., 1., 1., 2., 8., 4.,
            0., 0., 0., 74., 109., 1.472972972972973, 0., 0., 0., 95., 369., 
           3.8842105263157896`, 20., 55., 2.75, 15., 38., 2.533333333333333, 
           96., 167., 1.7395833333333333`, 517., 1393., 2.6943907156673115`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 51., 158., 3.0980392156862746`, 10., 129., 12.9, 
           0., 0., 0., 19., 43., 2.263157894736842, 132., 880., 
           6.666666666666667, 385., 801., 2.0805194805194804`, 30., 47., 
           1.5666666666666667`, 722., 1921., 2.660664819944598, 6., 24., 4., 
           125., 242., 1.936, 0., 0., 0., 304., 529., 1.7401315789473684`, 6.,
            14., 2.3333333333333335`, 4., 4., 1., 8., 20., 2.5, 6., 9., 1.5, 
           13., 23., 1.7692307692307692`, 4., 63., 15.75, 30., 85., 
           2.8333333333333335`, 8., 21., 2.625, 741., 1747., 
           2.357624831309042, 11., 11., 1., 141., 372., 2.6382978723404253`, 
           300., 1268., 4.226666666666667, 18., 71., 3.9444444444444446`, 
           1328., 3004., 2.2620481927710845`, 4402., 11486., 
           2.6092685143116765`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 22., 1.2941176470588236`, 0., 0., 0., 0., 0., 0., 
           8., 8., 1., 55., 123., 2.2363636363636363`, 223., 303., 
           1.358744394618834, 25., 33., 1.32, 225., 702., 3.12, 0., 0., 0., 
           51., 129., 2.5294117647058822`, 0., 0., 0., 69., 119., 
           1.7246376811594204`, 17., 76., 4.470588235294118, 2., 2., 1., 0., 
           0., 0., 5., 5., 1., 17., 72., 4.235294117647059, 7., 10., 
           1.4285714285714286`, 49., 103., 2.1020408163265305`, 7., 7., 1., 
           72., 248., 3.4444444444444446`, 10., 10., 1., 58., 158., 
           2.7241379310344827`, 361., 646., 1.7894736842105263`, 30., 42., 
           1.4, 527., 925., 1.7552182163187855`, 1835., 3743., 
           2.0397820163487737`}, 
         "Canada" -> {
          "Canada", 40., 170., 4.25, 31., 112., 3.6129032258064515`, 12., 47.,
            3.9166666666666665`, 28., 57., 2.0357142857142856`, 310., 655., 
           2.1129032258064515`, 1113., 2224., 1.9982030548068284`, 95., 186., 
           1.9578947368421054`, 1459., 3383., 2.3187114461960245`, 5., 25., 
           5., 458., 926., 2.021834061135371, 0., 0., 0., 691., 1541., 
           2.2301013024602026`, 79., 152., 1.9240506329113924`, 114., 228., 
           2., 187., 429., 2.2941176470588234`, 10., 23., 2.3, 56., 115., 
           2.0535714285714284`, 35., 73., 2.085714285714286, 117., 419., 
           3.5811965811965814`, 16., 27., 1.6875, 574., 1084., 
           1.8885017421602788`, 37., 72., 1.945945945945946, 589., 1096., 
           1.8607809847198642`, 690., 1613., 2.3376811594202898`, 33., 64., 
           1.9393939393939394`, 2663., 4731., 1.7765677806984603`, 9442., 
           19452., 2.060156746452023}, 
         "Chili" -> {
          "Chili", 3., 21., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0., 25., 91., 
           3.64, 29., 104., 3.586206896551724, 2., 6., 3., 64., 263., 
           4.109375, 0., 0., 0., 16., 55., 3.4375, 0., 0., 0., 14., 40., 
           2.857142857142857, 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 11., 39., 3.5454545454545454`, 3., 5., 
           1.6666666666666667`, 34., 80., 2.3529411764705883`, 0., 0., 0., 4.,
            6., 1.5, 29., 107., 3.689655172413793, 2., 2., 1., 112., 224., 2.,
            350., 1045., 2.9857142857142858`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 76., 309., 4.065789473684211, 8., 8., 1., 
           0., 0., 0., 12., 42., 3.5, 291., 617., 2.120274914089347, 1019., 
           1643., 1.6123650637880276`, 74., 130., 1.7567567567567568`, 947., 
           2020., 2.1330517423442448`, 1., 18., 18., 183., 315., 
           1.721311475409836, 0., 0., 0., 1790., 2149., 1.2005586592178772`, 
           37., 79., 2.135135135135135, 218., 238., 1.091743119266055, 546., 
           599., 1.0970695970695972`, 25., 99., 3.96, 1777., 1927., 
           1.084411930219471, 204., 399., 1.9558823529411764`, 100., 287., 
           2.87, 16., 44., 2.75, 238., 463., 1.9453781512605042`, 326., 773., 
           2.371165644171779, 437., 1166., 2.668192219679634, 1068., 1685., 
           1.5777153558052435`, 36., 153., 4.25, 2376., 4050., 
           1.7045454545454546`, 11805., 19213., 1.6275307073274037`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 12., 2.4, 0., 0., 0., 0., 0., 0., 1., 1., 1., 
           41., 82., 2., 867., 1291., 1.489042675893887, 25., 33., 1.32, 90., 
           196., 2.1777777777777776`, 0., 0., 0., 151., 222., 
           1.4701986754966887`, 0., 0., 0., 703., 953., 1.3556187766714083`, 
           0., 0., 0., 34., 34., 1., 110., 211., 1.9181818181818182`, 2., 5., 
           2.5, 179., 183., 1.0223463687150838`, 1., 2., 2., 8., 21., 2.625, 
           6., 14., 2.3333333333333335`, 38., 113., 2.973684210526316, 1., 1.,
            1., 406., 592., 1.458128078817734, 205., 339., 
           1.6536585365853658`, 1., 10., 10., 356., 523., 1.4691011235955056`,
            3230., 4838., 1.4978328173374613`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 54., 378., 7., 2., 2., 1., 0., 0., 0., 28., 50., 
           1.7857142857142858`, 36., 91., 2.5277777777777777`, 62., 145., 
           2.338709677419355, 8., 45., 5.625, 113., 405., 3.584070796460177, 
           0., 0., 0., 57., 173., 3.0350877192982457`, 1., 2., 2., 104., 298.,
            2.8653846153846154`, 93., 409., 4.397849462365591, 12., 16., 
           1.3333333333333333`, 2., 12., 6., 9., 14., 1.5555555555555556`, 
           14., 31., 2.2142857142857144`, 4., 34., 8.5, 67., 267., 
           3.985074626865672, 11., 42., 3.8181818181818183`, 174., 318., 
           1.8275862068965518`, 2., 35., 17.5, 20., 46., 2.3, 44., 99., 2.25, 
           9., 21., 2.3333333333333335`, 189., 464., 2.455026455026455, 1115.,
            3397., 3.0466367713004483`}, 
         "Danemark" -> {
          "Danemark", 86., 245., 2.8488372093023258`, 7., 15., 
           2.142857142857143, 5., 37., 7.4, 46., 62., 1.3478260869565217`, 
           324., 644., 1.9876543209876543`, 671., 1865., 2.779433681073025, 
           65., 111., 1.7076923076923076`, 468., 852., 1.8205128205128205`, 
           0., 0., 0., 620., 1618., 2.609677419354839, 2., 2., 1., 317., 592.,
            1.8675078864353312`, 40., 100., 2.5, 104., 132., 
           1.2692307692307692`, 15., 45., 3., 54., 93., 1.7222222222222223`, 
           90., 182., 2.022222222222222, 77., 101., 1.3116883116883118`, 118.,
            197., 1.6694915254237288`, 94., 259., 2.75531914893617, 581., 
           1414., 2.433734939759036, 79., 188., 2.3797468354430378`, 481., 
           1151., 2.392931392931393, 402., 968., 2.4079601990049753`, 187., 
           332., 1.7754010695187166`, 1072., 1941., 1.810634328358209, 6005., 
           13146., 2.1891756869275603`}, 
         "Egypte" -> {
          "Egypte", 7., 19., 2.7142857142857144`, 0., 0., 0., 0., 0., 0., 2., 
           3., 1.5, 83., 234., 2.819277108433735, 53., 120., 
           2.2641509433962264`, 16., 41., 2.5625, 493., 1978., 
           4.012170385395538, 0., 0., 0., 18., 74., 4.111111111111111, 0., 0.,
            0., 84., 220., 2.619047619047619, 0., 0., 0., 3., 9., 3., 0., 2., 
           "-", 1., 2., 2., 0., 0., 0., 1., 2., 2., 11., 44., 4., 3., 14., 
           4.666666666666667, 120., 248., 2.066666666666667, 3., 3., 1., 64., 
           208., 3.25, 120., 534., 4.45, 4., 74., 18.5, 459., 1649., 
           3.5925925925925926`, 1545., 5478., 3.545631067961165}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 186., 411., 2.2096774193548385`, 26., 38., 
           1.4615384615384615`, 33., 55., 1.6666666666666667`, 110., 226., 
           2.0545454545454547`, 1699., 3245., 1.9099470276633315`, 7172., 
           18253., 2.545036252091467, 1166., 2099., 1.800171526586621, 7055., 
           13625., 1.9312544294826364`, 3., 29., 9.666666666666666, 1089., 
           2670., 2.4517906336088156`, 9., 11., 1.2222222222222223`, 2618., 
           5656., 2.160427807486631, 266., 524., 1.9699248120300752`, 114., 
           336., 2.9473684210526314`, 199., 480., 2.4120603015075375`, 175., 
           330., 1.8857142857142857`, 202., 380., 1.881188118811881, 571., 
           1200., 2.1015761821366024`, 376., 902., 2.398936170212766, 128., 
           343., 2.6796875, 1670., 3160., 1.8922155688622755`, 95., 152., 1.6,
            3956., 6780., 1.7138523761375126`, 3154., 7247., 
           2.297717184527584, 122., 212., 1.7377049180327868`, 8628., 16096., 
           1.8655540101993509`, 40822., 84460., 2.068982411444809}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 356., 1197., 3.3623595505617976`, 
           28., 115., 4.107142857142857, 223., 605., 2.713004484304933, 130., 
           369., 2.8384615384615386`, 2378., 6781., 2.851555929352397, 9175., 
           25601., 2.790299727520436, 443., 917., 2.069977426636569, 7756., 
           17540., 2.261474987106756, 32., 97., 3.03125, 3178., 8724., 
           2.7451227186910008`, 28., 47., 1.6785714285714286`, 8283., 16065., 
           1.939514668598334, 288., 658., 2.2847222222222223`, 227., 482., 
           2.1233480176211454`, 958., 2373., 2.477035490605428, 243., 514., 
           2.1152263374485596`, 521., 1260., 2.418426103646833, 89., 194., 
           2.1797752808988764`, 538., 1750., 3.2527881040892193`, 126., 324., 
           2.5714285714285716`, 2553., 6444., 2.524089306698002, 1057., 1781.,
            1.684957426679281, 4984., 11281., 2.263443017656501, 3726., 
           10411., 2.7941492216854535`, 307., 805., 2.6221498371335503`, 
           17986., 33697., 1.873512732124986, 65613., 150032., 
           2.2866200295673114`}, 
         "Finlande" -> {
          "Finlande", 81., 162., 2., 9., 32., 3.5555555555555554`, 0., 0., 0.,
            11., 25., 2.272727272727273, 171., 435., 2.543859649122807, 281., 
           757., 2.693950177935943, 22., 51., 2.3181818181818183`, 310., 926.,
            2.9870967741935486`, 25., 42., 1.68, 168., 397., 
           2.363095238095238, 5., 6., 1.2, 105., 248., 2.361904761904762, 19.,
            61., 3.210526315789474, 5., 7., 1.4, 6., 14., 2.3333333333333335`,
            17., 27., 1.588235294117647, 13., 25., 1.9230769230769231`, 7., 
           28., 4., 50., 105., 2.1, 7., 18., 2.5714285714285716`, 151., 308., 
           2.0397350993377485`, 18., 54., 3., 295., 819., 2.776271186440678, 
           171., 390., 2.280701754385965, 81., 145., 1.7901234567901234`, 
           792., 1459., 1.8421717171717171`, 2820., 6541., 
           2.3195035460992908`}, 
         "France" -> {
          "France", 779., 1637., 2.1014120667522467`, 66., 179., 
           2.712121212121212, 153., 282., 1.8431372549019607`, 330., 529., 
           1.603030303030303, 2086., 3298., 1.5810162991371044`, 8396., 
           22812., 2.717008099094807, 2065., 3467., 1.6789346246973365`, 
           10801., 19782., 1.8314970836033702`, 77., 158., 2.051948051948052, 
           3683., 10902., 2.960086885691013, 206., 314., 1.5242718446601942`, 
           2479., 5352., 2.1589350544574426`, 1963., 3489., 
           1.7773815588385125`, 335., 582., 1.7373134328358208`, 551., 1500., 
           2.722323049001815, 252., 423., 1.6785714285714286`, 613., 1307., 
           2.132137030995106, 354., 591., 1.6694915254237288`, 705., 1374., 
           1.9489361702127659`, 298., 471., 1.580536912751678, 4268., 10818., 
           2.5346766635426428`, 586., 833., 1.4215017064846416`, 15692., 
           37778., 2.4074687738975276`, 15496., 43544., 2.8100154878678367`, 
           234., 507., 2.1666666666666665`, 5798., 9326., 1.6084856847188687`,
            78266., 181255., 2.315884292029745}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 17., 21., 1.2352941176470589`, 1., 3., 3., 0., 0., 
           0., 141., 173., 1.2269503546099292`, 167., 360., 2.155688622754491,
            455., 1119., 2.4593406593406595`, 47., 82., 1.7446808510638299`, 
           1023., 2349., 2.2961876832844577`, 1., 4., 4., 252., 678., 
           2.6904761904761907`, 2., 2., 1., 1496., 2897., 1.9364973262032086`,
            20., 49., 2.45, 50., 132., 2.64, 11., 19., 1.7272727272727273`, 
           29., 53., 1.8275862068965518`, 39., 94., 2.41025641025641, 21., 
           51., 2.4285714285714284`, 60., 128., 2.1333333333333333`, 13., 45.,
            3.4615384615384617`, 523., 941., 1.7992351816443595`, 24., 29., 
           1.2083333333333333`, 126., 349., 2.7698412698412698`, 1228., 2720.,
            2.214983713355049, 13., 42., 3.230769230769231, 1617., 3365., 
           2.081014223871367, 7376., 15705., 2.129202819956616}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 18., 2.5714285714285716`, 2., 2., 1., 0., 0., 0., 
           4., 6., 1.5, 51., 119., 2.3333333333333335`, 307., 648., 
           2.1107491856677525`, 9., 26., 2.888888888888889, 196., 387., 
           1.9744897959183674`, 0., 0., 0., 113., 196., 1.7345132743362832`, 
           0., 0., 0., 1089., 1374., 1.2617079889807163`, 5., 17., 3.4, 36., 
           37., 1.0277777777777777`, 100., 120., 1.2, 8., 22., 2.75, 75., 
           103., 1.3733333333333333`, 44., 51., 1.1590909090909092`, 10., 47.,
            4.7, 2., 4., 2., 53., 103., 1.9433962264150944`, 2., 2., 1., 103.,
            205., 1.9902912621359223`, 88., 251., 2.852272727272727, 17., 29.,
            1.7058823529411764`, 319., 611., 1.915360501567398, 2640., 4378., 
           1.6583333333333334`}, 
         "Hongrie" -> {
          "Hongrie", 88., 320., 3.6363636363636362`, 6., 10., 
           1.6666666666666667`, 11., 16., 1.4545454545454546`, 21., 79., 
           3.761904761904762, 115., 272., 2.365217391304348, 670., 1793., 
           2.6761194029850746`, 66., 105., 1.5909090909090908`, 244., 564., 
           2.3114754098360657`, 3., 3., 1., 198., 1047., 5.287878787878788, 
           0., 0., 0., 200., 475., 2.375, 36., 208., 5.777777777777778, 70., 
           202., 2.8857142857142857`, 154., 263., 1.7077922077922079`, 16., 
           36., 2.25, 88., 184., 2.090909090909091, 20., 138., 6.9, 141., 
           442., 3.1347517730496453`, 36., 135., 3.75, 359., 939., 
           2.615598885793872, 738., 1688., 2.2872628726287263`, 264., 697., 
           2.640151515151515, 499., 1264., 2.533066132264529, 45., 78., 
           1.7333333333333334`, 891., 1911., 2.144781144781145, 4979., 12869.,
            2.5846555533239606`}, 
         "Inde" -> {
          "Inde", 82., 385., 4.695121951219512, 3., 3., 1., 2., 2., 1., 25., 
           106., 4.24, 212., 689., 3.25, 2660., 6787., 2.5515037593984964`, 
           39., 82., 2.1025641025641026`, 1097., 2881., 2.626253418413856, 1.,
            17., 17., 193., 436., 2.2590673575129534`, 0., 0., 0., 1979., 
           4521., 2.284487114704396, 15., 51., 3.4, 214., 262., 
           1.2242990654205608`, 3425., 8833., 2.578978102189781, 21., 63., 3.,
            55., 161., 2.9272727272727272`, 123., 157., 1.2764227642276422`, 
           94., 383., 4.074468085106383, 10., 53., 5.3, 109., 219., 
           2.0091743119266057`, 26., 48., 1.8461538461538463`, 432., 894., 
           2.0694444444444446`, 668., 1429., 2.1392215568862274`, 25., 141., 
           5.64, 3116., 6866., 2.2034659820282414`, 14626., 35469., 
           2.4250649528237385`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 12., 71., 5.916666666666667, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 8., 19., 2.375, 56., 90., 1.6071428571428572`, 
           6., 8., 1.3333333333333333`, 128., 426., 3.328125, 1., 18., 18., 
           14., 42., 3., 0., 0., 0., 80., 122., 1.525, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 4., 17., 4.25, 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 41., 116., 2.8292682926829267`, 0., 0., 0., 6., 
           7., 1.1666666666666667`, 3., 15., 5., 33., 92., 2.787878787878788, 
           31., 139., 4.483870967741935, 1., 3., 3., 132., 259., 
           1.9621212121212122`, 559., 1451., 2.5957066189624327`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 25., 59., 2.36, 0., 0., 0., 0., 0., 0., 14., 21., 
           1.5, 267., 552., 2.067415730337079, 407., 1378., 3.385749385749386,
            21., 35., 1.6666666666666667`, 501., 1107., 2.2095808383233533`, 
           4., 24., 6., 141., 359., 2.5460992907801416`, 0., 0., 0., 158., 
           455., 2.8797468354430378`, 25., 42., 1.68, 12., 17., 
           1.4166666666666667`, 35., 189., 5.4, 11., 15., 1.3636363636363635`,
            65., 160., 2.4615384615384617`, 12., 12., 1., 37., 86., 
           2.324324324324324, 21., 26., 1.2380952380952381`, 183., 417., 
           2.278688524590164, 19., 27., 1.4210526315789473`, 240., 613., 
           2.5541666666666667`, 365., 905., 2.4794520547945207`, 11., 53., 
           4.818181818181818, 879., 1699., 1.9328782707622298`, 3453., 8251., 
           2.3895163625832607`}, 
         "Islande" -> {
          "Islande", 10., 20., 2., 0., 0., 0., 0., 0., 0., 7., 14., 2., 55., 
           90., 1.6363636363636365`, 56., 219., 3.9107142857142856`, 9., 11., 
           1.2222222222222223`, 117., 274., 2.341880341880342, 0., 0., 0., 
           136., 199., 1.463235294117647, 0., 0., 0., 26., 64., 
           2.4615384615384617`, 0., 0., 0., 18., 18., 1., 6., 20., 
           3.3333333333333335`, 0., 0., 0., 2., 2., 1., 9., 232., 
           25.77777777777778, 11., 11., 1., 0., 0., 0., 88., 199., 
           2.2613636363636362`, 2., 4., 2., 60., 242., 4.033333333333333, 31.,
            92., 2.967741935483871, 10., 16., 1.6, 222., 378., 
           1.7027027027027026`, 875., 2105., 2.4057142857142857`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 145., 1098., 7.572413793103448, 10., 23., 2.3,
            44., 112., 2.5454545454545454`, 14., 31., 2.2142857142857144`, 
           241., 565., 2.3443983402489628`, 2184., 7279., 3.332875457875458, 
           60., 103., 1.7166666666666666`, 532., 1243., 2.3364661654135337`, 
           10., 20., 2., 970., 6321., 6.516494845360825, 0., 0., 0., 781., 
           1895., 2.4263764404609476`, 32., 78., 2.4375, 64., 120., 1.875, 
           741., 2651., 3.5775978407557356`, 118., 272., 2.305084745762712, 
           95., 213., 2.2421052631578946`, 49., 211., 4.3061224489795915`, 
           229., 792., 3.458515283842795, 47., 85., 1.8085106382978724`, 492.,
            1115., 2.266260162601626, 35., 36., 1.0285714285714285`, 318., 
           1125., 3.5377358490566038`, 330., 966., 2.9272727272727272`, 54., 
           142., 2.6296296296296298`, 3323., 6495., 1.9545591333132712`, 
           10918., 32991., 3.0217072723942113`}, 
         "Italie" -> {
          "Italie", 853., 1850., 2.168815943728019, 113., 219., 
           1.9380530973451326`, 104., 160., 1.5384615384615385`, 392., 626., 
           1.596938775510204, 2174., 3685., 1.6950321987120516`, 7517., 
           18503., 2.4614872954636158`, 965., 2025., 2.098445595854922, 4029.,
            7491., 1.8592702903946388`, 52., 106., 2.0384615384615383`, 
           16171., 60296., 3.7286500525632307`, 83., 145., 
           1.7469879518072289`, 4389., 8104., 1.846434267486899, 727., 1556., 
           2.140302613480055, 569., 786., 1.3813708260105448`, 368., 793., 
           2.154891304347826, 642., 878., 1.367601246105919, 844., 1769., 
           2.095971563981043, 308., 582., 1.8896103896103895`, 1661., 3135., 
           1.8874172185430464`, 640., 1113., 1.7390625, 13066., 26044., 
           1.9932649624980867`, 855., 1191., 1.3929824561403508`, 6527., 
           17893., 2.7413819518921403`, 4556., 10142., 2.2260755048287972`, 
           352., 668., 1.8977272727272727`, 9371., 16126., 
           1.7208408921139686`, 77328., 185886., 2.4038640595903167`}, 
         "Japon" -> {
          "Japon", 112., 486., 4.339285714285714, 2., 2., 1., 43., 67., 
           1.558139534883721, 10., 31., 3.1, 426., 858., 2.0140845070422535`, 
           15306., 27927., 1.824578596628773, 241., 276., 1.1452282157676348`,
            3244., 5454., 1.6812577065351417`, 7., 74., 10.571428571428571`, 
           3545., 5776., 1.6293370944992949`, 2., 2., 1., 2464., 3611., 
           1.4655032467532467`, 67., 153., 2.283582089552239, 16., 24., 1.5, 
           66., 91., 1.378787878787879, 80., 121., 1.5125, 24., 47., 
           1.9583333333333333`, 15., 62., 4.133333333333334, 258., 563., 
           2.182170542635659, 13., 31., 2.3846153846153846`, 506., 1147., 
           2.266798418972332, 72., 80., 1.1111111111111112`, 8591., 16711., 
           1.9451751833313933`, 1648., 3194., 1.9381067961165048`, 31., 96., 
           3.096774193548387, 6864., 9094., 1.3248834498834499`, 43653., 
           75978., 1.7404989347811146`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 11., 12., 1.0909090909090908`, 8., 42., 5.25, 37., 
           37., 1., 9., 48., 5.333333333333333, 43., 98., 2.2790697674418605`,
            121., 245., 2.024793388429752, 25., 55., 2.2, 45., 75., 
           1.6666666666666667`, 6., 6., 1., 263., 1017., 3.8669201520912546`, 
           0., 0., 0., 122., 330., 2.7049180327868854`, 4., 6., 1.5, 7., 10., 
           1.4285714285714286`, 2., 4., 2., 2., 2., 1., 26., 62., 
           2.3846153846153846`, 14., 25., 1.7857142857142858`, 86., 412., 
           4.790697674418604, 29., 32., 1.103448275862069, 229., 721., 
           3.148471615720524, 5., 5., 1., 79., 272., 3.4430379746835444`, 23.,
            45., 1.9565217391304348`, 6., 10., 1.6666666666666667`, 157., 
           222., 1.414012738853503, 1359., 3793., 2.7910228108903605`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 35., 66., 1.8857142857142857`, 4., 20., 5., 0., 0., 
           0., 52., 60., 1.1538461538461537`, 138., 199., 1.4420289855072463`,
            780., 2671., 3.424358974358974, 75., 147., 1.96, 194., 354., 
           1.824742268041237, 5., 42., 8.4, 718., 3253., 4.530640668523677, 
           0., 0., 0., 380., 889., 2.3394736842105264`, 37., 64., 
           1.7297297297297298`, 141., 353., 2.50354609929078, 97., 346., 
           3.5670103092783507`, 30., 42., 1.4, 75., 216., 2.88, 54., 69., 
           1.2777777777777777`, 94., 212., 2.25531914893617, 41., 106., 
           2.5853658536585367`, 1088., 3188., 2.9301470588235294`, 123., 137.,
            1.113821138211382, 407., 1600., 3.9312039312039313`, 288., 788., 
           2.736111111111111, 30., 106., 3.533333333333333, 452., 796., 
           1.761061946902655, 5338., 15724., 2.9456725365305356`}, 
         "Malaisie" -> {
          "Malaisie", 30., 258., 8.6, 4., 4., 1., 0., 0., 0., 2., 18., 9., 
           20., 48., 2.4, 93., 256., 2.752688172043011, 0., 0., 0., 148., 
           528., 3.5675675675675675`, 0., 0., 0., 7., 15., 2.142857142857143, 
           0., 0., 0., 149., 272., 1.825503355704698, 3., 11., 
           3.6666666666666665`, 0., 0., 0., 5., 5., 1., 0., 0., 0., 0., 0., 
           0., 6., 9., 1.5, 5., 17., 3.4, 2., 8., 4., 18., 106., 
           5.888888888888889, 0., 0., 0., 20., 35., 1.75, 82., 231., 
           2.817073170731707, 4., 6., 1.5, 264., 695., 2.632575757575758, 
           862., 2522., 2.925754060324826}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 109., 2.0961538461538463`, 8., 26., 3.25, 
           0., 0., 0., 7., 12., 1.7142857142857142`, 124., 243., 
           1.9596774193548387`, 240., 604., 2.5166666666666666`, 31., 43., 
           1.3870967741935485`, 463., 1038., 2.2419006479481642`, 4., 5., 
           1.25, 236., 469., 1.9872881355932204`, 0., 0., 0., 189., 385., 
           2.037037037037037, 12., 15., 1.25, 16., 27., 1.6875, 8., 16., 2., 
           30., 65., 2.1666666666666665`, 32., 62., 1.9375, 14., 21., 1.5, 
           35., 50., 1.4285714285714286`, 23., 23., 1., 216., 405., 1.875, 
           37., 51., 1.3783783783783783`, 376., 1085., 2.8856382978723403`, 
           193., 467., 2.4196891191709846`, 58., 161., 2.7758620689655173`, 
           592., 1075., 1.8158783783783783`, 2996., 6457., 
           2.1552069425901204`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 15., 51., 3.4, 2., 2., 1., 0., 0., 0., 60., 64., 
           1.0666666666666667`, 88., 144., 1.6363636363636365`, 655., 862., 
           1.3160305343511451`, 19., 23., 1.2105263157894737`, 163., 462., 
           2.834355828220859, 3., 19., 6.333333333333333, 279., 452., 
           1.6200716845878136`, 21., 30., 1.4285714285714286`, 617., 922., 
           1.494327390599676, 8., 10., 1.25, 43., 43., 1., 97., 247., 
           2.5463917525773194`, 0., 0., 0., 14., 24., 1.7142857142857142`, 4.,
            16., 4., 111., 278., 2.5045045045045047`, 41., 164., 4., 290., 
           526., 1.813793103448276, 104., 296., 2.8461538461538463`, 199., 
           279., 1.4020100502512562`, 161., 222., 1.3788819875776397`, 11., 
           25., 2.272727272727273, 573., 1077., 1.8795811518324608`, 3578., 
           6238., 1.7434320849636669`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 951., 1336., 1.4048370136698212`, 55., 129., 
           2.3454545454545452`, 128., 193., 1.5078125, 858., 1007., 
           1.1736596736596736`, 2292., 3386., 1.4773123909249564`, 7216., 
           23526., 3.2602549889135255`, 544., 1143., 2.1011029411764706`, 
           1716., 3356., 1.9557109557109558`, 136., 647., 4.757352941176471, 
           4701., 21029., 4.473303552435652, 22., 33., 1.5, 5992., 9237., 
           1.541555407209613, 216., 346., 1.6018518518518519`, 2889., 3321., 
           1.1495327102803738`, 1405., 3458., 2.4612099644128116`, 382., 709.,
            1.856020942408377, 1471., 6128., 4.165873555404486, 1610., 1811., 
           1.1248447204968943`, 609., 1401., 2.3004926108374386`, 693., 1017.,
            1.4675324675324675`, 8184., 15235., 1.8615591397849462`, 3884., 
           4635., 1.1933573635427395`, 5606., 20045., 3.57563325008919, 2026.,
            4385., 2.1643632773938797`, 308., 786., 2.551948051948052, 4120., 
           6871., 1.6677184466019417`, 58014., 135170., 2.3299548384872617`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 68., 236., 3.4705882352941178`, 2., 4., 2., 0., 0.,
            0., 9., 18., 2., 615., 2574., 4.185365853658537, 4749., 15824., 
           3.332069909454622, 24., 96., 4., 14300., 62566., 4.375244755244755,
            4., 16., 4., 385., 1328., 3.449350649350649, 2., 4., 2., 1736., 
           5859., 3.375, 58., 185., 3.189655172413793, 31., 75., 
           2.4193548387096775`, 67., 186., 2.7761194029850746`, 35., 78., 
           2.2285714285714286`, 79., 296., 3.7468354430379747`, 0., 0., 0., 
           116., 386., 3.3275862068965516`, 3., 3., 1., 1923., 6758., 
           3.514300572022881, 12., 12., 1., 781., 5023., 6.4314980793854035`, 
           3181., 19079., 5.997799434140208, 23., 88., 3.8260869565217392`, 
           7405., 22958., 3.10033760972316, 35608., 143652., 
           4.034261963603685}, 
         "Philippines" -> {
          "Philippines", 12., 34., 2.8333333333333335`, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 11., 27., 2.4545454545454546`, 18., 49., 
           2.7222222222222223`, 6., 10., 1.6666666666666667`, 101., 322., 
           3.1881188118811883`, 1., 18., 18., 6., 10., 1.6666666666666667`, 
           0., 0., 0., 24., 62., 2.5833333333333335`, 25., 119., 4.76, 0., 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 18., 18., 
           0., 0., 0., 8., 10., 1.25, 0., 0., 0., 5., 6., 1.2, 24., 128., 
           5.333333333333333, 0., 0., 0., 53., 118., 2.2264150943396226`, 
           295., 931., 3.1559322033898307`}, 
         "Pologne" -> {
          "Pologne", 154., 374., 2.4285714285714284`, 26., 39., 1.5, 0., 0., 
           0., 47., 67., 1.425531914893617, 157., 351., 2.2356687898089174`, 
           526., 1545., 2.9372623574144487`, 82., 152., 1.853658536585366, 
           416., 874., 2.1009615384615383`, 7., 7., 1., 299., 626., 
           2.0936454849498327`, 3., 6., 2., 189., 571., 3.0211640211640214`, 
           25., 61., 2.44, 11., 37., 3.3636363636363638`, 64., 143., 2.234375,
            29., 40., 1.3793103448275863`, 224., 262., 1.1696428571428572`, 
           40., 370., 9.25, 169., 411., 2.4319526627218937`, 58., 143., 
           2.4655172413793105`, 298., 900., 3.0201342281879193`, 12., 20., 
           1.6666666666666667`, 391., 834., 2.132992327365729, 451., 1071., 
           2.374722838137472, 78., 182., 2.3333333333333335`, 1301., 2465., 
           1.8946963873943121`, 5057., 11551., 2.284160569507613}, 
         "Portugal" -> {
          "Portugal", 59., 251., 4.254237288135593, 19., 64., 
           3.3684210526315788`, 0., 0., 0., 16., 49., 3.0625, 350., 634., 
           1.8114285714285714`, 429., 806., 1.878787878787879, 153., 610., 
           3.9869281045751634`, 1349., 2680., 1.9866567828020756`, 11., 55., 
           5., 146., 357., 2.4452054794520546`, 4., 4., 1., 306., 710., 
           2.320261437908497, 83., 136., 1.6385542168674698`, 4., 16., 4., 
           13., 46., 3.5384615384615383`, 44., 44., 1., 84., 168., 2., 11., 
           52., 4.7272727272727275`, 46., 97., 2.108695652173913, 49., 116., 
           2.36734693877551, 194., 385., 1.9845360824742269`, 25., 118., 4.72,
            262., 835., 3.187022900763359, 477., 1241., 2.60167714884696, 20.,
            80., 4., 1092., 1826., 1.6721611721611722`, 5246., 11380., 
           2.1692718261532598`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 14., 46., 
           3.2857142857142856`, 0., 0., 0., 0., 0., 0., 6., 9., 1.5, 211., 
           279., 1.3222748815165877`, 6600., 8668., 1.3133333333333332`, 403.,
            413., 1.0248138957816377`, 296., 654., 2.2094594594594597`, 1., 
           1., 1., 103., 173., 1.6796116504854368`, 0., 0., 0., 1072., 1563., 
           1.4580223880597014`, 4., 4., 1., 6., 9., 1.5, 801., 1113., 
           1.3895131086142323`, 3., 9., 3., 23., 30., 1.3043478260869565`, 
           38., 38., 1., 31., 89., 2.870967741935484, 1., 5., 5., 92., 160., 
           1.7391304347826086`, 2., 2., 1., 417., 658., 1.5779376498800959`, 
           268., 395., 1.4738805970149254`, 11., 20., 1.8181818181818181`, 
           1007., 1360., 1.3505461767626614`, 11410., 15698., 
           1.3758106923751094`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 136., 322., 
           2.3676470588235294`, 20., 22., 1.1, 0., 0., 0., 36., 52., 
           1.4444444444444444`, 120., 254., 2.1166666666666667`, 1077., 2938.,
            2.7279480037140202`, 44., 63., 1.4318181818181819`, 215., 610., 
           2.8372093023255816`, 1., 1., 1., 463., 1084., 2.3412526997840173`, 
           3., 3., 1., 168., 439., 2.613095238095238, 27., 45., 
           1.6666666666666667`, 59., 118., 2., 256., 683., 2.66796875, 53., 
           107., 2.018867924528302, 37., 84., 2.27027027027027, 17., 26., 
           1.5294117647058822`, 153., 330., 2.156862745098039, 46., 90., 
           1.9565217391304348`, 339., 736., 2.1710914454277286`, 66., 132., 
           2., 720., 2107., 2.926388888888889, 515., 1469., 
           2.8524271844660194`, 43., 81., 1.8837209302325582`, 760., 1314., 
           1.7289473684210526`, 5374., 13110., 2.4395236323036844`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 70., 1.8421052631578947`, 23., 105., 
           4.565217391304348, 0., 0., 0., 36., 76., 2.111111111111111, 124., 
           355., 2.8629032258064515`, 797., 1749., 2.194479297365119, 94., 
           186., 1.9787234042553192`, 641., 1775., 2.769110764430577, 2., 5., 
           2.5, 315., 765., 2.4285714285714284`, 0., 0., 0., 522., 1162., 
           2.2260536398467434`, 36., 72., 2., 10., 16., 1.6, 81., 160., 
           1.9753086419753085`, 28., 64., 2.2857142857142856`, 77., 138., 
           1.7922077922077921`, 10., 26., 2.6, 115., 222., 
           1.9304347826086956`, 40., 56., 1.4, 581., 1597., 2.748709122203098,
            33., 67., 2.0303030303030303`, 301., 632., 2.0996677740863787`, 
           920., 1753., 1.9054347826086957`, 43., 79., 1.8372093023255813`, 
           1420., 2561., 1.8035211267605633`, 6287., 13691., 
           2.1776682042309528`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 712., 1419., 1.9929775280898876`, 42., 147., 3.5, 
           74., 181., 2.445945945945946, 248., 520., 2.096774193548387, 3490.,
            6816., 1.9530085959885386`, 15721., 67296., 4.280643724953883, 
           676., 1119., 1.6553254437869822`, 11245., 22087., 
           1.9641618497109827`, 38., 91., 2.3947368421052633`, 4995., 19930., 
           3.98998998998999, 12., 34., 2.8333333333333335`, 5695., 13799., 
           2.423002633889377, 527., 1068., 2.0265654648956355`, 615., 2018., 
           3.28130081300813, 2659., 6185., 2.3260624294847685`, 286., 614., 
           2.1468531468531467`, 683., 2261., 3.3103953147877014`, 551., 741., 
           1.3448275862068966`, 931., 2976., 3.19656283566058, 243., 471., 
           1.9382716049382716`, 4145., 11520., 2.779252110977081, 367., 562., 
           1.5313351498637602`, 9521., 28813., 3.02625774603508, 7917., 
           22602., 2.8548692686623722`, 658., 2217., 3.3693009118541033`, 
           12862., 23627., 1.8369615922873581`, 84913., 239114., 
           2.81598812902618}, 
         "Russie" -> {
          "Russie", 74., 382., 5.162162162162162, 6., 50., 8.333333333333334, 
           0., 0., 0., 23., 48., 2.0869565217391304`, 149., 381., 
           2.557046979865772, 1331., 3157., 2.371900826446281, 113., 197., 
           1.7433628318584071`, 2128., 5359., 2.518327067669173, 2., 14., 7., 
           416., 1220., 2.9326923076923075`, 7., 40., 5.714285714285714, 
           1090., 3162., 2.9009174311926604`, 52., 287., 5.519230769230769, 
           21., 47., 2.238095238095238, 72., 578., 8.027777777777779, 25., 
           48., 1.92, 42., 97., 2.3095238095238093`, 46., 284., 
           6.173913043478261, 287., 1142., 3.9790940766550524`, 21., 48., 
           2.2857142857142856`, 652., 2885., 4.424846625766871, 14., 156., 
           11.142857142857142`, 537., 2780., 5.176908752327747, 1235., 4524., 
           3.663157894736842, 105., 341., 3.2476190476190476`, 2590., 6208., 
           2.396911196911197, 11038., 33435., 3.0290813553179925`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 47., 88., 1.872340425531915,
            0., 0., 0., 0., 0., 0., 24., 30., 1.25, 50., 178., 3.56, 32., 52.,
            1.625, 11., 77., 7., 55., 178., 3.2363636363636363`, 3., 3., 1., 
           77., 156., 2.0259740259740258`, 0., 0., 0., 22., 90., 
           4.090909090909091, 4., 4., 1., 8., 8., 1., 1., 2., 2., 4., 4., 1., 
           6., 10., 1.6666666666666667`, 21., 76., 3.619047619047619, 24., 
           71., 2.9583333333333335`, 10., 30., 3., 126., 312., 
           2.4761904761904763`, 0., 0., 0., 105., 214., 2.038095238095238, 
           32., 114., 3.5625, 13., 25., 1.9230769230769231`, 181., 365., 
           2.016574585635359, 856., 2087., 2.4380841121495327`}, 
         "Singapour" -> {
          "Singapour", 11., 20., 1.8181818181818181`, 2., 12., 6., 0., 0., 0.,
            3., 14., 4.666666666666667, 48., 164., 3.4166666666666665`, 204., 
           352., 1.7254901960784315`, 16., 29., 1.8125, 211., 664., 
           3.146919431279621, 1., 19., 19., 40., 56., 1.4, 0., 0., 0., 309., 
           443., 1.4336569579288025`, 5., 37., 7.4, 0., 0., 0., 6., 12., 2., 
           2., 8., 4., 10., 26., 2.6, 7., 17., 2.4285714285714284`, 31., 102.,
            3.2903225806451615`, 2., 24., 12., 32., 81., 2.53125, 0., 0., 0., 
           57., 144., 2.526315789473684, 100., 273., 2.73, 25., 115., 4.6, 
           1480., 2453., 1.6574324324324323`, 2602., 5065., 
           1.9465795541890853`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 45., 243., 5.4, 3., 3., 1., 0., 0., 0., 4., 9., 2.25, 
           38., 71., 1.868421052631579, 138., 296., 2.1449275362318843`, 17., 
           29., 1.7058823529411764`, 58., 190., 3.2758620689655173`, 0., 0., 
           0., 184., 299., 1.625, 0., 0., 0., 107., 176., 1.644859813084112, 
           3., 13., 4.333333333333333, 25., 41., 1.64, 41., 107., 
           2.6097560975609757`, 4., 14., 3.5, 15., 63., 4.2, 15., 86., 
           5.733333333333333, 47., 77., 1.6382978723404256`, 22., 32., 
           1.4545454545454546`, 63., 174., 2.761904761904762, 24., 40., 
           1.6666666666666667`, 140., 680., 4.857142857142857, 60., 169., 
           2.816666666666667, 18., 68., 3.7777777777777777`, 336., 703., 
           2.0922619047619047`, 1407., 3583., 2.5465529495380244`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 13., 33., 2.5384615384615383`, 5., 7., 1.4, 0., 
           0., 0., 10., 14., 1.4, 82., 139., 1.6951219512195121`, 158., 244., 
           1.5443037974683544`, 13., 15., 1.1538461538461537`, 73., 199., 
           2.7260273972602738`, 1., 17., 17., 136., 234., 1.7205882352941178`,
            0., 0., 0., 59., 146., 2.4745762711864407`, 36., 186., 
           5.166666666666667, 2., 2., 1., 3., 5., 1.6666666666666667`, 1., 3.,
            3., 136., 312., 2.2941176470588234`, 8., 21., 2.625, 94., 138., 
           1.4680851063829787`, 22., 25., 1.1363636363636365`, 65., 153., 
           2.353846153846154, 5., 5., 1., 68., 136., 2., 51., 142., 
           2.784313725490196, 44., 52., 1.1818181818181819`, 167., 331., 
           1.9820359281437125`, 1252., 2559., 2.0439297124600637`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 95., 205., 2.1578947368421053`, 19., 36., 
           1.894736842105263, 14., 30., 2.142857142857143, 34., 60., 
           1.7647058823529411`, 482., 886., 1.838174273858921, 529., 1105., 
           2.0888468809073726`, 137., 172., 1.2554744525547445`, 576., 1442., 
           2.5034722222222223`, 4., 21., 5.25, 373., 707., 
           1.8954423592493297`, 10., 15., 1.5, 270., 577., 2.137037037037037, 
           37., 74., 2., 27., 39., 1.4444444444444444`, 23., 58., 
           2.5217391304347827`, 12., 33., 2.75, 39., 94., 2.41025641025641, 
           39., 90., 2.3076923076923075`, 155., 257., 1.6580645161290322`, 
           56., 79., 1.4107142857142858`, 402., 700., 1.7412935323383085`, 
           82., 93., 1.1341463414634145`, 529., 1365., 2.5803402646502835`, 
           465., 988., 2.1247311827956987`, 91., 161., 1.7692307692307692`, 
           1433., 2433., 1.6978367062107467`, 5933., 11720., 
           1.975391875948087}, 
         "Suisse" -> {
          "Suisse", 14713., 30723., 2.0881533337864475`, 5474., 13296., 
           2.4289367921081477`, 14484., 21798., 1.5049710024855012`, 6331., 
           11530., 1.8211972832096035`, 13897., 25193., 1.8128373030150393`, 
           127602., 249873., 1.9582216579677434`, 16834., 28014., 
           1.6641321135796603`, 26489., 52093., 1.9665899052436862`, 7116., 
           13424., 1.8864530635188308`, 140432., 337416., 2.4027002392617067`,
            6958., 9864., 1.4176487496407013`, 34644., 67517., 
           1.9488800369472348`, 8978., 12878., 1.434395188237915, 6890., 
           11668., 1.6934687953555878`, 14551., 29406., 2.02089203491169, 
           4485., 6994., 1.5594202898550724`, 20960., 38356., 
           1.8299618320610687`, 10980., 17568., 1.6, 29224., 57155., 
           1.9557555433889953`, 14106., 24925., 1.7669785906706366`, 81879., 
           197611., 2.4134515565651755`, 9269., 13174., 1.421296795770849, 
           104690., 230974., 2.2062661190180535`, 45563., 91127., 
           2.000021947632948, 5367., 14131., 2.6329420532886156`, 65098., 
           104970., 1.6124919352361056`, 837014., 1.711678*^6, 
           2.0449813264772154`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 15., 78., 5.2, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 46., 125., 2.717391304347826, 412., 651., 
           1.5800970873786409`, 6., 17., 2.8333333333333335`, 178., 636., 
           3.5730337078651684`, 2., 35., 17.5, 34., 80., 2.3529411764705883`, 
           0., 0., 0., 601., 928., 1.5440931780366056`, 8., 13., 1.625, 0., 
           0., 0., 5., 5., 1., 3., 12., 4., 5., 6., 1.2, 8., 107., 13.375, 
           16., 37., 2.3125, 8., 45., 5.625, 158., 180., 1.139240506329114, 
           0., 0., 0., 138., 186., 1.3478260869565217`, 107., 192., 
           1.794392523364486, 5., 17., 3.4, 958., 1715., 1.790187891440501, 
           2713., 5065., 1.8669369701437524`}, 
         "Turquie" -> {
          "Turquie", 57., 214., 3.754385964912281, 9., 23., 
           2.5555555555555554`, 0., 0., 0., 29., 55., 1.896551724137931, 158.,
            430., 2.721518987341772, 115., 277., 2.408695652173913, 120., 
           212., 1.7666666666666666`, 333., 802., 2.4084084084084085`, 1., 1.,
            1., 73., 249., 3.410958904109589, 0., 0., 0., 77., 235., 
           3.051948051948052, 10., 18., 1.8, 4., 7., 1.75, 0., 0., 0., 5., 
           18., 3.6, 3., 3., 1., 11., 15., 1.3636363636363635`, 33., 108., 
           3.272727272727273, 13., 38., 2.923076923076923, 121., 263., 
           2.1735537190082646`, 2., 2., 1., 36., 111., 3.0833333333333335`, 
           130., 410., 3.1538461538461537`, 25., 51., 2.04, 633., 1504., 
           2.375987361769352, 1998., 5046., 2.5255255255255253`}, 
         "Ukraine" -> {
          "Ukraine", 18., 54., 3., 0., 0., 0., 0., 0., 0., 20., 29., 1.45, 
           50., 138., 2.76, 95., 314., 3.305263157894737, 7., 14., 2., 404., 
           1419., 3.512376237623762, 1., 16., 16., 50., 176., 3.52, 0., 0., 
           0., 82., 243., 2.9634146341463414`, 7., 17., 2.4285714285714284`, 
           0., 0., 0., 1., 1., 1., 7., 19., 2.7142857142857144`, 132., 501., 
           3.7954545454545454`, 7., 26., 3.7142857142857144`, 61., 273., 
           4.475409836065574, 12., 17., 1.4166666666666667`, 95., 331., 
           3.4842105263157896`, 6., 96., 16., 68., 299., 4.397058823529412, 
           265., 939., 3.543396226415094, 18., 75., 4.166666666666667, 406., 
           992., 2.4433497536945814`, 1812., 5989., 3.305187637969095}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 22., 87., 3.9545454545454546`, 7., 7., 1., 2., 2.,
            1., 6., 15., 2.5, 117., 555., 4.743589743589744, 278., 841., 
           3.0251798561151078`, 40., 110., 2.75, 422., 1396., 
           3.308056872037915, 2., 6., 3., 127., 237., 1.8661417322834646`, 0.,
            0., 0., 217., 467., 2.152073732718894, 18., 32., 
           1.7777777777777777`, 4., 7., 1.75, 10., 14., 1.4, 8., 23., 2.875, 
           18., 49., 2.7222222222222223`, 2., 67., 33.5, 27., 67., 
           2.4814814814814814`, 11., 17., 1.5454545454545454`, 131., 341., 
           2.6030534351145036`, 7., 7., 1., 115., 255., 2.217391304347826, 
           139., 372., 2.676258992805755, 25., 113., 4.52, 903., 3008., 
           3.331118493909192, 2658., 8095., 3.045522949586155}, 
         "Allemagne" -> {
          "Allemagne", 5868., 13750., 2.343217450579414, 1582., 3510., 
           2.218710493046776, 2109., 3274., 1.5523944997629209`, 1704., 3728.,
            2.187793427230047, 9229., 15938., 1.7269476649691191`, 28895., 
           87217., 3.0184114898771415`, 2284., 4647., 2.0345884413309983`, 
           6618., 12964., 1.9588999697793896`, 858., 1869., 
           2.1783216783216783`, 49088., 160560., 3.2708604954367666`, 191., 
           331., 1.7329842931937174`, 12311., 31421., 2.552270327349525, 
           1160., 2201., 1.8974137931034483`, 3086., 6172., 2., 4301., 11671.,
            2.713554987212276, 2516., 3575., 1.420906200317965, 4960., 13045.,
            2.630040322580645, 3014., 7118., 2.3616456536164567`, 9809., 
           23976., 2.444285859924559, 7261., 12350., 1.7008676490841481`, 
           20215., 61193., 3.0271085827355924`, 5051., 9125., 
           1.8065729558503267`, 27194., 77981., 2.8675810840626608`, 9516., 
           22568., 2.371584699453552, 2461., 4773., 1.9394555058919138`, 
           35313., 66907., 1.8946846770311216`, 256594., 661864., 
           2.579421186777555}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 189., 
           6.517241379310345, 0., 0., 0., 0., 0., 0., 5., 11., 2.2, 155., 
           790., 5.096774193548387, 388., 847., 2.1829896907216493`, 29., 34.,
            1.1724137931034482`, 1223., 3583., 2.929681112019624, 2., 2., 1., 
           135., 225., 1.6666666666666667`, 0., 0., 0., 451., 860., 
           1.9068736141906875`, 14., 59., 4.214285714285714, 4., 40., 10., 
           36., 38., 1.0555555555555556`, 5., 14., 2.8, 20., 29., 1.45, 6., 
           29., 4.833333333333333, 15., 28., 1.8666666666666667`, 6., 6., 1., 
           220., 388., 1.7636363636363637`, 21., 24., 1.1428571428571428`, 
           129., 423., 3.2790697674418605`, 529., 1183., 2.2362948960302456`, 
           16., 52., 3.25, 1460., 2566., 1.7575342465753425`, 4898., 11420., 
           2.3315639036341365`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 7., 47., 6.714285714285714, 0., 0., 0., 0., 0., 0., 3.,
            6., 2., 41., 234., 5.7073170731707314`, 95., 217., 
           2.2842105263157895`, 22., 34., 1.5454545454545454`, 282., 983., 
           3.4858156028368796`, 3., 9., 3., 24., 63., 2.625, 0., 0., 0., 39., 
           105., 2.6923076923076925`, 11., 20., 1.8181818181818181`, 0., 0., 
           0., 0., 0., 0., 2., 6., 3., 4., 12., 3., 6., 28., 
           4.666666666666667, 9., 40., 4.444444444444445, 3., 6., 2., 105., 
           302., 2.876190476190476, 9., 10., 1.1111111111111112`, 36., 47., 
           1.3055555555555556`, 76., 229., 3.013157894736842, 14., 56., 4., 
           304., 769., 2.5296052631578947`, 1095., 3223., 2.94337899543379}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 61., 199., 
           3.262295081967213, 12., 73., 6.083333333333333, 4., 10., 2.5, 18., 
           44., 2.4444444444444446`, 295., 680., 2.305084745762712, 1903., 
           4572., 2.402522333158171, 103., 169., 1.6407766990291262`, 1554., 
           4070., 2.619047619047619, 3., 21., 7., 681., 1221., 
           1.7929515418502202`, 0., 0., 0., 3091., 5879., 1.9019734713684893`,
            64., 118., 1.84375, 20., 35., 1.75, 266., 506., 
           1.9022556390977443`, 27., 45., 1.6666666666666667`, 62., 162., 
           2.6129032258064515`, 36., 52., 1.4444444444444444`, 84., 254., 
           3.0238095238095237`, 29., 56., 1.9310344827586208`, 523., 1151., 
           2.2007648183556405`, 39., 102., 2.6153846153846154`, 747., 1409., 
           1.8862115127175367`, 893., 2223., 2.4893617021276597`, 87., 177., 
           2.0344827586206895`, 3225., 6722., 2.084341085271318, 13827., 
           29950., 2.166051927388443}, 
         "Autres Afrique" -> {
          "Autres Afrique", 21., 65., 3.0952380952380953`, 3., 22., 
           7.333333333333333, 0., 0., 0., 5., 19., 3.8, 72., 276., 
           3.8333333333333335`, 184., 381., 2.0706521739130435`, 65., 84., 
           1.2923076923076924`, 2655., 6496., 2.446704331450094, 2., 2., 1., 
           45., 169., 3.7555555555555555`, 0., 0., 0., 73., 171., 
           2.3424657534246576`, 24., 51., 2.125, 3., 3., 1., 3., 3., 1., 3., 
           4., 1.3333333333333333`, 6., 7., 1.1666666666666667`, 17., 30., 
           1.7647058823529411`, 78., 154., 1.9743589743589745`, 7., 20., 
           2.857142857142857, 92., 206., 2.239130434782609, 0., 0., 0., 50., 
           109., 2.18, 327., 1231., 3.764525993883792, 12., 29., 
           2.4166666666666665`, 690., 1382., 2.0028985507246375`, 4437., 
           10914., 2.4597701149425286`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 20., 87., 4.35, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 11., 57., 5.181818181818182, 132., 413., 
           3.128787878787879, 25., 53., 2.12, 1015., 3497., 3.445320197044335,
            0., 0., 0., 11., 27., 2.4545454545454546`, 0., 0., 0., 66., 187., 
           2.8333333333333335`, 8., 47., 5.875, 3., 8., 2.6666666666666665`, 
           2., 2., 1., 1., 5., 5., 7., 15., 2.142857142857143, 2., 3., 1.5, 
           57., 298., 5.228070175438597, 5., 39., 7.8, 78., 184., 
           2.358974358974359, 4., 12., 3., 47., 311., 6.617021276595745, 124.,
            451., 3.6370967741935485`, 0., 0., 0., 350., 812., 2.32, 1968., 
           6508., 3.3069105691056913`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 133., 8.866666666666667, 2., 
           14., 7., 6., 24., 4., 8., 13., 1.625, 44., 134., 
           3.0454545454545454`, 166., 403., 2.427710843373494, 24., 44., 
           1.8333333333333333`, 722., 2011., 2.785318559556787, 3., 3., 1., 
           47., 193., 4.1063829787234045`, 1., 2., 2., 473., 581., 
           1.2283298097251585`, 9., 45., 5., 4., 16., 4., 37., 37., 1., 10., 
           34., 3.4, 5., 7., 1.4, 4., 16., 4., 16., 77., 4.8125, 5., 7., 1.4, 
           120., 309., 2.575, 0., 0., 0., 109., 197., 1.8073394495412844`, 
           206., 734., 3.563106796116505, 9., 84., 9.333333333333334, 596., 
           1462., 2.453020134228188, 2641., 6580., 2.491480499810678}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 84., 6.461538461538462, 0., 0., 0., 
           0., 0., 0., 1., 9., 9., 53., 142., 2.6792452830188678`, 606., 927.,
            1.5297029702970297`, 0., 0., 0., 800., 2774., 3.4675, 0., 0., 0., 
           35., 183., 5.228571428571429, 0., 0., 0., 88., 199., 
           2.2613636363636362`, 11., 27., 2.4545454545454546`, 0., 0., 0., 1.,
            5., 5., 1., 6., 6., 8., 12., 1.5, 2., 6., 3., 12., 49., 
           4.083333333333333, 8., 24., 3., 60., 133., 2.216666666666667, 25., 
           115., 4.6, 62., 321., 5.17741935483871, 223., 782., 
           3.506726457399103, 2., 14., 7., 561., 1957., 3.4884135472370765`, 
           2572., 7769., 3.020606531881804}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 31., 88., 2.838709677419355, 3., 
           23., 7.666666666666667, 10., 10., 1., 3., 5., 1.6666666666666667`, 
           75., 250., 3.3333333333333335`, 1427., 2044., 1.432375613174492, 
           20., 37., 1.85, 1028., 2859., 2.7811284046692606`, 0., 0., 0., 
           114., 274., 2.4035087719298245`, 0., 0., 0., 1067., 1674., 
           1.5688847235238987`, 7., 34., 4.857142857142857, 18., 58., 
           3.2222222222222223`, 38., 65., 1.7105263157894737`, 7., 10., 
           1.4285714285714286`, 14., 27., 1.9285714285714286`, 8., 22., 2.75, 
           17., 113., 6.647058823529412, 0., 3., "-", 184., 443., 
           2.407608695652174, 27., 27., 1., 74., 151., 2.0405405405405403`, 
           292., 810., 2.7739726027397262`, 12., 29., 2.4166666666666665`, 
           1224., 3080., 2.5163398692810457`, 5700., 12136., 
           2.1291228070175436`}, 
         "Autres Europe" -> {
          "Autres Europe", 57., 106., 1.8596491228070176`, 14., 58., 
           4.142857142857143, 84., 217., 2.5833333333333335`, 37., 109., 
           2.945945945945946, 62., 145., 2.338709677419355, 1895., 4468., 
           2.35778364116095, 70., 103., 1.4714285714285715`, 1970., 3896., 
           1.9776649746192894`, 8., 37., 4.625, 976., 2139., 
           2.1915983606557377`, 33., 38., 1.1515151515151516`, 928., 1970., 
           2.122844827586207, 52., 137., 2.6346153846153846`, 106., 142., 
           1.3396226415094339`, 270., 1359., 5.033333333333333, 20., 27., 
           1.35, 21., 33., 1.5714285714285714`, 156., 335., 
           2.1474358974358974`, 110., 300., 2.727272727272727, 6., 6., 1., 
           764., 2247., 2.9410994764397906`, 64., 70., 1.09375, 933., 2524., 
           2.705251875669882, 1732., 4201., 2.4255196304849886`, 4., 10., 2.5,
            2976., 5389., 1.8108198924731183`, 13348., 30066., 
           2.2524722804914594`}, 
         "Autriche" -> {
          "Autriche", 469., 1283., 2.7356076759061834`, 64., 210., 3.28125, 
           55., 103., 1.8727272727272728`, 104., 176., 1.6923076923076923`, 
           581., 975., 1.6781411359724612`, 2076., 5033., 2.424373795761079, 
           280., 555., 1.9821428571428572`, 828., 1702., 2.0555555555555554`, 
           20., 44., 2.2, 4017., 9878., 2.4590490415733135`, 4., 20., 5., 
           782., 1892., 2.419437340153453, 43., 82., 1.9069767441860466`, 76.,
            277., 3.6447368421052633`, 186., 513., 2.7580645161290325`, 152., 
           200., 1.3157894736842106`, 770., 1106., 1.4363636363636363`, 268., 
           847., 3.16044776119403, 927., 1953., 2.1067961165048543`, 734., 
           1083., 1.4754768392370572`, 1244., 2826., 2.2717041800643085`, 
           274., 386., 1.4087591240875912`, 1734., 3957., 2.282006920415225, 
           705., 1355., 1.9219858156028369`, 164., 317., 1.9329268292682926`, 
           4099., 7349., 1.792876311295438, 20656., 44122., 
           2.1360379550735864`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 586., 807., 1.3771331058020477`, 19., 29., 
           1.5263157894736843`, 14., 36., 2.5714285714285716`, 199., 264., 
           1.3266331658291457`, 934., 1402., 1.5010706638115632`, 2507., 
           9405., 3.751495811727164, 463., 973., 2.101511879049676, 1880., 
           3934., 2.092553191489362, 23., 98., 4.260869565217392, 4062., 
           26683., 6.568931560807484, 54., 72., 1.3333333333333333`, 4284., 
           5692., 1.3286647992530345`, 271., 557., 2.055350553505535, 1318., 
           1935., 1.468133535660091, 334., 771., 2.308383233532934, 93., 147.,
            1.5806451612903225`, 356., 976., 2.741573033707865, 658., 718., 
           1.0911854103343466`, 346., 1042., 3.0115606936416186`, 121., 177., 
           1.462809917355372, 6386., 11048., 1.7300344503601628`, 1365., 
           2258., 1.654212454212454, 6572., 34952., 5.318320146074255, 3724., 
           18557., 4.9830827067669174`, 140., 266., 1.9, 1854., 3085., 
           1.663969795037756, 38563., 125884., 3.2643725851204524`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 23., 44., 1.9130434782608696`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 7., 21., 3., 71., 128., 
           1.8028169014084507`, 5., 5., 1., 24., 76., 3.1666666666666665`, 0.,
            0., 0., 32., 116., 3.625, 0., 0., 0., 89., 99., 
           1.1123595505617978`, 0., 0., 0., 4., 4., 1., 8., 8., 1., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 4., 13., 3.25, 4., 12., 3., 104., 120.,
            1.1538461538461537`, 0., 0., 0., 68., 273., 4.014705882352941, 
           46., 101., 2.1956521739130435`, 9., 17., 1.8888888888888888`, 70., 
           152., 2.1714285714285713`, 568., 1189., 2.0933098591549295`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 17., 79., 4.647058823529412, 0., 3., "-", 8., 8., 
           1., 9., 17., 1.8888888888888888`, 137., 1001., 7.306569343065694, 
           629., 1316., 2.0922098569157392`, 52., 123., 2.3653846153846154`, 
           1326., 3129., 2.3597285067873304`, 4., 4., 1., 161., 429., 
           2.6645962732919255`, 0., 0., 0., 449., 771., 1.7171492204899776`, 
           18., 45., 2.5, 47., 90., 1.9148936170212767`, 41., 60., 
           1.4634146341463414`, 14., 33., 2.357142857142857, 8., 11., 1.375, 
           13., 68., 5.230769230769231, 34., 123., 3.6176470588235294`, 12., 
           59., 4.916666666666667, 638., 1861., 2.91692789968652, 2., 2., 1., 
           160., 353., 2.20625, 494., 1519., 3.074898785425101, 17., 68., 4., 
           2357., 4943., 2.097157403478999, 6647., 16115., 2.424401985858282},
          "Bulgarie" -> {
          "Bulgarie", 13., 68., 5.230769230769231, 1., 8., 8., 0., 0., 0., 
           10., 16., 1.6, 39., 109., 2.7948717948717947`, 138., 274., 
           1.9855072463768115`, 22., 32., 1.4545454545454546`, 249., 567., 
           2.2771084337349397`, 1., 4., 4., 55., 135., 2.4545454545454546`, 
           0., 0., 0., 71., 94., 1.323943661971831, 8., 10., 1.25, 10., 10., 
           1., 19., 19., 1., 0., 1., "-", 6., 15., 2.5, 24., 845., 
           35.208333333333336`, 49., 139., 2.836734693877551, 9., 29., 
           3.2222222222222223`, 139., 332., 2.3884892086330933`, 14., 84., 6.,
            105., 196., 1.8666666666666667`, 301., 561., 1.8637873754152825`, 
           27., 56., 2.074074074074074, 497., 954., 1.919517102615694, 1807., 
           4558., 2.5224128389596014`}, 
         "Canada" -> {
          "Canada", 34., 166., 4.882352941176471, 15., 67., 4.466666666666667,
            19., 43., 2.263157894736842, 18., 38., 2.111111111111111, 323., 
           698., 2.1609907120743035`, 1476., 3558., 2.410569105691057, 85., 
           167., 1.964705882352941, 2142., 4959., 2.3151260504201683`, 2., 2.,
            1., 344., 725., 2.1075581395348837`, 11., 20., 
           1.8181818181818181`, 870., 1507., 1.732183908045977, 74., 173., 
           2.3378378378378377`, 37., 60., 1.6216216216216217`, 171., 337., 
           1.9707602339181287`, 28., 48., 1.7142857142857142`, 154., 300., 
           1.948051948051948, 5., 25., 5., 101., 262., 2.594059405940594, 20.,
            28., 1.4, 570., 1026., 1.8, 107., 231., 2.1588785046728973`, 764.,
            1829., 2.393979057591623, 923., 2538., 2.7497291440953413`, 31., 
           156., 5.032258064516129, 2929., 5361., 1.8303175145100716`, 11253.,
            24324., 2.1615569181551586`}, 
         "Chili" -> {
          "Chili", 4., 12., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 74., 
           6.7272727272727275`, 69., 301., 4.36231884057971, 9., 13., 
           1.4444444444444444`, 103., 350., 3.3980582524271843`, 0., 0., 0., 
           24., 28., 1.1666666666666667`, 0., 0., 0., 20., 33., 1.65, 0., 1., 
           "-", 48., 48., 1., 1., 1., 1., 5., 15., 3., 1., 4., 4., 1., 3., 3.,
            11., 33., 3., 0., 0., 0., 15., 62., 4.133333333333334, 0., 0., 0.,
            10., 10., 1., 43., 164., 3.813953488372093, 2., 17., 8.5, 137., 
           296., 2.1605839416058394`, 514., 1465., 2.850194552529183}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 173., 469., 2.7109826589595376`, 4., 6., 
           1.5, 2., 2., 1., 28., 149., 5.321428571428571, 290., 462., 
           1.5931034482758621`, 1351., 2014., 1.4907475943745374`, 121., 161.,
            1.3305785123966942`, 1177., 2406., 2.044180118946474, 2., 2., 1., 
           263., 435., 1.6539923954372624`, 0., 0., 0., 2473., 2986., 
           1.2074403558431055`, 32., 70., 2.1875, 576., 765., 1.328125, 415., 
           494., 1.1903614457831326`, 14., 32., 2.2857142857142856`, 2130., 
           2206., 1.035680751173709, 276., 368., 1.3333333333333333`, 64., 
           243., 3.796875, 16., 35., 2.1875, 323., 686., 2.123839009287926, 
           1141., 1617., 1.4171779141104295`, 447., 871., 1.948545861297539, 
           865., 1497., 1.730635838150289, 23., 73., 3.1739130434782608`, 
           2582., 4127., 1.5983733539891556`, 14788., 22176., 
           1.4995942656207737`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 1., 5., 5., 0., 0., 0., 0., 0., 0., 1., 2., 2., 
           30., 61., 2.033333333333333, 1227., 1651., 1.345558272208639, 0., 
           0., 0., 116., 357., 3.0775862068965516`, 0., 0., 0., 239., 358., 
           1.497907949790795, 0., 0., 0., 1115., 1552., 1.3919282511210762`, 
           5., 9., 1.8, 72., 72., 1., 4., 6., 1.5, 6., 16., 
           2.6666666666666665`, 231., 266., 1.1515151515151516`, 5., 5., 1., 
           7., 25., 3.5714285714285716`, 8., 11., 1.375, 403., 467., 
           1.1588089330024813`, 0., 0., 0., 683., 932., 1.3645680819912152`, 
           101., 226., 2.237623762376238, 20., 30., 1.5, 342., 591., 
           1.7280701754385965`, 4616., 6642., 1.4389081455805892`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 29., 299., 10.310344827586206`, 1., 1., 1., 0., 0., 0., 
           38., 76., 2., 24., 54., 2.25, 110., 201., 1.8272727272727274`, 16.,
            52., 3.25, 89., 295., 3.3146067415730336`, 0., 0., 0., 29., 56., 
           1.9310344827586208`, 0., 0., 0., 30., 86., 2.8666666666666667`, 2.,
            2., 1., 10., 24., 2.4, 0., 0., 0., 7., 7., 1., 12., 32., 
           2.6666666666666665`, 13., 24., 1.8461538461538463`, 42., 141., 
           3.357142857142857, 13., 30., 2.3076923076923075`, 193., 340., 
           1.761658031088083, 7., 37., 5.285714285714286, 28., 76., 
           2.7142857142857144`, 67., 181., 2.701492537313433, 22., 77., 3.5, 
           145., 397., 2.7379310344827585`, 927., 2488., 2.6839266450916934`},
          "Danemark" -> {
          "Danemark", 121., 235., 1.9421487603305785`, 15., 17., 
           1.1333333333333333`, 20., 24., 1.2, 88., 98., 1.1136363636363635`, 
           324., 552., 1.7037037037037037`, 1001., 2429., 2.4265734265734267`,
            217., 328., 1.5115207373271888`, 709., 1482., 2.090267983074753, 
           44., 229., 5.204545454545454, 1625., 2870., 1.7661538461538462`, 
           2., 2., 1., 569., 1100., 1.9332161687170475`, 53., 111., 
           2.0943396226415096`, 167., 178., 1.0658682634730539`, 63., 117., 
           1.8571428571428572`, 70., 81., 1.1571428571428573`, 145., 446., 
           3.075862068965517, 97., 123., 1.268041237113402, 243., 430., 
           1.7695473251028806`, 149., 193., 1.2953020134228188`, 1400., 2685.,
            1.917857142857143, 176., 250., 1.4204545454545454`, 902., 1907., 
           2.114190687361419, 711., 1461., 2.0548523206751055`, 82., 116., 
           1.4146341463414633`, 1281., 2341., 1.8274785323965652`, 10274., 
           19805., 1.9276815261825968`}, 
         "Egypte" -> {
          "Egypte", 18., 34., 1.8888888888888888`, 0., 0., 0., 0., 0., 0., 1.,
            1., 1., 55., 123., 2.2363636363636363`, 40., 192., 4.8, 19., 65., 
           3.4210526315789473`, 490., 2382., 4.8612244897959185`, 0., 0., 0., 
           9., 11., 1.2222222222222223`, 0., 0., 0., 85., 239., 
           2.8117647058823527`, 11., 22., 2., 11., 40., 3.6363636363636362`, 
           1., 3., 3., 0., 0., 0., 7., 21., 3., 0., 0., 0., 11., 36., 
           3.272727272727273, 2., 4., 2., 84., 308., 3.6666666666666665`, 5., 
           14., 2.8, 50., 165., 3.3, 112., 500., 4.464285714285714, 4., 36., 
           9., 540., 1388., 2.5703703703703704`, 1555., 5584., 
           3.5909967845659163`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 191., 461., 2.413612565445026, 18., 40., 
           2.2222222222222223`, 43., 98., 2.2790697674418605`, 65., 149., 
           2.292307692307692, 1089., 2199., 2.0192837465564737`, 3402., 7874.,
            2.3145208700764255`, 783., 1144., 1.4610472541507025`, 5902., 
           11347., 1.9225686208065063`, 4., 4., 1., 492., 964., 
           1.9593495934959348`, 25., 50., 2., 1698., 3520., 
           2.0730270906949353`, 181., 302., 1.6685082872928176`, 58., 149., 
           2.5689655172413794`, 192., 435., 2.265625, 124., 189., 
           1.5241935483870968`, 122., 311., 2.5491803278688523`, 517., 1140., 
           2.2050290135396517`, 230., 569., 2.473913043478261, 94., 166., 
           1.7659574468085106`, 992., 1781., 1.7953629032258065`, 29., 37., 
           1.2758620689655173`, 2522., 4859., 1.9266455194290246`, 2268., 
           5444., 2.400352733686067, 115., 278., 2.417391304347826, 6304., 
           11625., 1.8440672588832487`, 27460., 55135., 2.0078295702840494`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 351., 1650., 4.700854700854701, 
           66., 207., 3.1363636363636362`, 268., 574., 2.1417910447761193`, 
           94., 326., 3.4680851063829787`, 2673., 6981., 2.611672278338945, 
           12405., 31917., 2.572914147521161, 579., 1148., 
           1.9827288428324699`, 9098., 23540., 2.5873818421631127`, 46., 115.,
            2.5, 4158., 9647., 2.32010582010582, 8., 17., 2.125, 12419., 
           24075., 1.9385618809888074`, 511., 1020., 1.9960861056751467`, 
           376., 841., 2.2367021276595747`, 2708., 5380., 1.9867060561299852`,
            250., 561., 2.244, 987., 2123., 2.1509625126646403`, 158., 596., 
           3.7721518987341773`, 1233., 2004., 1.6253041362530414`, 196., 422.,
            2.1530612244897958`, 3376., 7892., 2.3376777251184833`, 2336., 
           4498., 1.9255136986301369`, 9602., 23210., 2.4172047490106228`, 
           5722., 17956., 3.1380636141209366`, 263., 772., 2.935361216730038, 
           20690., 38854., 1.87791203479942, 90573., 206326., 
           2.27800779481744}, 
         "Finlande" -> {
          "Finlande", 54., 107., 1.9814814814814814`, 10., 24., 2.4, 0., 0., 
           0., 106., 191., 1.8018867924528301`, 107., 208., 
           1.9439252336448598`, 588., 1469., 2.498299319727891, 38., 44., 
           1.1578947368421053`, 476., 1410., 2.96218487394958, 0., 0., 0., 
           318., 635., 1.9968553459119496`, 3., 3., 1., 298., 787., 
           2.640939597315436, 64., 213., 3.328125, 26., 40., 
           1.5384615384615385`, 20., 32., 1.6, 54., 92., 1.7037037037037037`, 
           33., 71., 2.1515151515151514`, 17., 33., 1.9411764705882353`, 89., 
           156., 1.752808988764045, 43., 85., 1.9767441860465116`, 447., 865.,
            1.9351230425055927`, 52., 100., 1.9230769230769231`, 448., 1049., 
           2.341517857142857, 320., 682., 2.13125, 40., 113., 2.825, 1018., 
           2037., 2.0009823182711197`, 4669., 10446., 2.2373099164703363`}, 
         "France" -> {
          "France", 928., 1910., 2.0581896551724137`, 91., 248., 
           2.7252747252747254`, 512., 634., 1.23828125, 369., 578., 
           1.5663956639566397`, 2129., 3238., 1.520901831845937, 6354., 
           16394., 2.580107019200504, 1773., 3440., 1.940214326001128, 10486.,
            19248., 1.8355903108907115`, 47., 95., 2.021276595744681, 3022., 
           7527., 2.490734612839179, 189., 340., 1.7989417989417988`, 1709., 
           3197., 1.8706846108835575`, 1770., 3141., 1.7745762711864406`, 
           201., 437., 2.174129353233831, 310., 836., 2.696774193548387, 212.,
            327., 1.5424528301886793`, 450., 1000., 2.2222222222222223`, 301.,
            560., 1.8604651162790697`, 676., 1125., 1.6642011834319526`, 266.,
            523., 1.9661654135338347`, 3049., 6500., 2.1318465070514923`, 
           446., 743., 1.6659192825112108`, 14484., 29711., 
           2.0512979839823253`, 13815., 36344., 2.630763662685487, 248., 441.,
            1.778225806451613, 5713., 9754., 1.7073341501837913`, 69550., 
           148291., 2.1321495327102804`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 42., 198., 4.714285714285714, 3., 3., 1., 0., 0., 
           0., 7., 18., 2.5714285714285716`, 156., 369., 2.3653846153846154`, 
           348., 831., 2.3879310344827585`, 30., 42., 1.4, 792., 2038., 
           2.573232323232323, 0., 0., 0., 126., 246., 1.9523809523809523`, 3.,
            4., 1.3333333333333333`, 914., 1644., 1.798687089715536, 16., 55.,
            3.4375, 24., 29., 1.2083333333333333`, 3., 3., 1., 35., 48., 
           1.3714285714285714`, 26., 75., 2.8846153846153846`, 8., 15., 1.875,
            35., 85., 2.4285714285714284`, 17., 21., 1.2352941176470589`, 
           492., 1096., 2.227642276422764, 16., 19., 1.1875, 116., 235., 
           2.0258620689655173`, 597., 1332., 2.2311557788944723`, 26., 58., 
           2.230769230769231, 1071., 2231., 2.0830999066293185`, 4903., 
           10695., 2.1813175606771367`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 17., 31., 1.8235294117647058`, 0., 0., 0., 0., 0., 0., 
           3., 5., 1.6666666666666667`, 67., 194., 2.8955223880597014`, 522., 
           1086., 2.0804597701149423`, 23., 85., 3.6956521739130435`, 188., 
           481., 2.5585106382978724`, 0., 0., 0., 130., 283., 
           2.1769230769230767`, 0., 0., 0., 1150., 1420., 1.2347826086956522`,
            10., 16., 1.6, 10., 10., 1., 480., 566., 1.1791666666666667`, 3., 
           4., 1.3333333333333333`, 10., 19., 1.9, 92., 101., 
           1.0978260869565217`, 18., 37., 2.0555555555555554`, 3., 5., 
           1.6666666666666667`, 45., 94., 2.088888888888889, 1., 1., 1., 245.,
            516., 2.1061224489795918`, 132., 325., 2.462121212121212, 5., 18.,
            3.6, 457., 831., 1.8183807439824946`, 3611., 6128., 
           1.69703683190252}, 
         "Hongrie" -> {
          "Hongrie", 50., 242., 4.84, 18., 52., 2.888888888888889, 8., 15., 
           1.875, 15., 30., 2., 116., 342., 2.9482758620689653`, 447., 1004., 
           2.2460850111856825`, 48., 107., 2.2291666666666665`, 324., 973., 
           3.003086419753086, 4., 4., 1., 165., 399., 2.418181818181818, 5., 
           8., 1.6, 230., 468., 2.034782608695652, 18., 54., 3., 13., 21., 
           1.6153846153846154`, 201., 445., 2.2139303482587063`, 28., 32., 
           1.1428571428571428`, 75., 109., 1.4533333333333334`, 22., 75., 
           3.409090909090909, 158., 444., 2.810126582278481, 54., 179., 
           3.314814814814815, 336., 932., 2.7738095238095237`, 554., 1333., 
           2.4061371841155235`, 248., 548., 2.2096774193548385`, 523., 1047., 
           2.0019120458891013`, 47., 85., 1.8085106382978724`, 899., 1592., 
           1.7708565072302558`, 4606., 10540., 2.28831958315241}, 
         "Inde" -> {
          "Inde", 150., 467., 3.1133333333333333`, 1., 28., 28., 2., 2., 1., 
           21., 93., 4.428571428571429, 155., 649., 4.187096774193549, 2906., 
           6906., 2.3764624913971093`, 102., 126., 1.2352941176470589`, 1036.,
            2344., 2.2625482625482625`, 0., 0., 0., 206., 319., 
           1.5485436893203883`, 0., 0., 0., 2529., 5677., 2.2447607750098855`,
            29., 148., 5.103448275862069, 43., 53., 1.2325581395348837`, 
           4132., 10164., 2.4598257502420133`, 23., 175., 7.608695652173913, 
           47., 54., 1.148936170212766, 16., 92., 5.75, 42., 233., 
           5.5476190476190474`, 10., 49., 4.9, 226., 462., 
           2.0442477876106193`, 14., 38., 2.7142857142857144`, 543., 1077., 
           1.9834254143646408`, 1573., 3195., 2.031150667514304, 44., 138., 
           3.1363636363636362`, 3264., 6514., 1.9957107843137254`, 17114., 
           39003., 2.27901133574851}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 10., 67., 6.7, 1., 1., 1., 0., 0., 0., 0., 0., 
           0., 5., 20., 4., 71., 148., 2.084507042253521, 3., 6., 2., 146., 
           540., 3.6986301369863015`, 0., 0., 0., 11., 12., 
           1.0909090909090908`, 0., 0., 0., 325., 595., 1.8307692307692307`, 
           0., 0., 0., 0., 0., 0., 44., 148., 3.3636363636363638`, 0., 0., 0.,
            5., 16., 3.2, 1., 1., 1., 17., 116., 6.823529411764706, 1., 2., 
           2., 76., 151., 1.986842105263158, 0., 0., 0., 4., 14., 3.5, 41., 
           233., 5.682926829268292, 4., 18., 4.5, 199., 391., 
           1.964824120603015, 964., 2479., 2.5715767634854774`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 86., 5.0588235294117645`, 8., 17., 2.125, 0.,
            0., 0., 16., 30., 1.875, 168., 350., 2.0833333333333335`, 529., 
           1665., 3.1474480151228734`, 40., 105., 2.625, 582., 1330., 
           2.2852233676975944`, 1., 2., 2., 276., 745., 2.699275362318841, 2.,
            2., 1., 295., 760., 2.5762711864406778`, 28., 86., 
           3.0714285714285716`, 16., 28., 1.75, 103., 360., 3.495145631067961,
            12., 18., 1.5, 27., 44., 1.6296296296296295`, 5., 12., 2.4, 76., 
           132., 1.736842105263158, 28., 102., 3.642857142857143, 172., 433., 
           2.5174418604651163`, 3., 3., 1., 298., 832., 2.791946308724832, 
           325., 690., 2.123076923076923, 23., 72., 3.130434782608696, 813., 
           1582., 1.945879458794588, 3863., 9486., 2.4556044524980587`}, 
         "Islande" -> {
          "Islande", 31., 44., 1.4193548387096775`, 0., 0., 0., 0., 0., 0., 
           26., 60., 2.3076923076923075`, 30., 74., 2.466666666666667, 40., 
           107., 2.675, 6., 10., 1.6666666666666667`, 69., 175., 
           2.536231884057971, 3., 9., 3., 33., 97., 2.9393939393939394`, 0., 
           0., 0., 65., 110., 1.6923076923076923`, 2., 2., 1., 0., 0., 0., 
           26., 57., 2.1923076923076925`, 0., 0., 0., 0., 0., 0., 7., 19., 
           2.7142857142857144`, 11., 12., 1.0909090909090908`, 8., 16., 2., 
           81., 142., 1.7530864197530864`, 22., 22., 1., 69., 280., 
           4.057971014492754, 40., 161., 4.025, 1., 2., 2., 218., 388., 
           1.7798165137614679`, 788., 1787., 2.267766497461929}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 112., 434., 3.875, 26., 157., 
           6.038461538461538, 18., 33., 1.8333333333333333`, 14., 15., 
           1.0714285714285714`, 328., 1090., 3.323170731707317, 1909., 7261., 
           3.8035620743844945`, 60., 114., 1.9, 595., 1820., 
           3.0588235294117645`, 5., 5., 1., 678., 2640., 3.893805309734513, 
           0., 0., 0., 404., 1057., 2.616336633663366, 41., 135., 
           3.292682926829268, 43., 55., 1.2790697674418605`, 495., 1592., 
           3.216161616161616, 111., 159., 1.4324324324324325`, 71., 287., 
           4.042253521126761, 17., 36., 2.1176470588235294`, 131., 368., 
           2.8091603053435112`, 54., 116., 2.1481481481481484`, 403., 712., 
           1.7667493796526055`, 20., 20., 1., 274., 704., 2.5693430656934306`,
            378., 1176., 3.111111111111111, 48., 89., 1.8541666666666667`, 
           2672., 5485., 2.0527694610778444`, 8907., 25560., 
           2.869653081845739}, 
         "Italie" -> {
          "Italie", 827., 1970., 2.382103990326481, 84., 178., 
           2.119047619047619, 32., 58., 1.8125, 266., 503., 
           1.8909774436090225`, 1115., 2247., 2.0152466367713004`, 3587., 
           7800., 2.1745190967382215`, 629., 1284., 2.041335453100159, 3488., 
           7140., 2.0470183486238533`, 49., 122., 2.489795918367347, 8974., 
           29647., 3.303655003342991, 55., 99., 1.8, 1722., 3523., 
           2.045876887340302, 478., 953., 1.993723849372385, 349., 460., 
           1.3180515759312321`, 253., 619., 2.4466403162055337`, 467., 653., 
           1.3982869379014988`, 562., 979., 1.7419928825622777`, 381., 601., 
           1.5774278215223096`, 929., 1689., 1.8180839612486546`, 438., 674., 
           1.538812785388128, 11468., 20492., 1.7868852459016393`, 554., 751.,
            1.355595667870036, 3480., 7430., 2.1350574712643677`, 3440., 
           7264., 2.1116279069767443`, 315., 527., 1.673015873015873, 4646., 
           8511., 1.8318984072320275`, 48588., 106174., 2.1851897587881783`}, 
         "Japon" -> {
          "Japon", 104., 373., 3.5865384615384617`, 6., 9., 1.5, 26., 39., 
           1.5, 16., 39., 2.4375, 407., 843., 2.0712530712530715`, 24803., 
           44555., 1.7963552796032738`, 324., 403., 1.2438271604938271`, 
           4350., 8283., 1.9041379310344828`, 2., 2., 1., 6718., 10221., 
           1.5214349508782377`, 6., 22., 3.6666666666666665`, 4000., 6122., 
           1.5305, 111., 236., 2.126126126126126, 14., 26., 
           1.8571428571428572`, 182., 307., 1.6868131868131868`, 89., 129., 
           1.449438202247191, 112., 190., 1.6964285714285714`, 73., 126., 
           1.726027397260274, 362., 564., 1.558011049723757, 37., 104., 
           2.810810810810811, 452., 861., 1.904867256637168, 118., 193., 
           1.6355932203389831`, 17344., 33203., 1.9143796125461254`, 1921., 
           3173., 1.6517438833940656`, 38., 108., 2.8421052631578947`, 9464., 
           12739., 1.3460481825866442`, 71079., 122870., 1.7286399639837364`},
          48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 8., 42., 5.25, 6., 27., 4.5, 6., 6., 1., 0., 0., 
           0., 16., 23., 1.4375, 95., 238., 2.5052631578947366`, 41., 60., 
           1.4634146341463414`, 38., 85., 2.236842105263158, 9., 22., 
           2.4444444444444446`, 234., 798., 3.41025641025641, 2., 2., 1., 
           103., 157., 1.5242718446601942`, 10., 29., 2.9, 12., 16., 
           1.3333333333333333`, 3., 8., 2.6666666666666665`, 2., 2., 1., 15., 
           36., 2.4, 21., 46., 2.1904761904761907`, 81., 531., 
           6.555555555555555, 24., 28., 1.1666666666666667`, 296., 745., 
           2.516891891891892, 7., 7., 1., 99., 275., 2.7777777777777777`, 61.,
            91., 1.4918032786885247`, 9., 9., 1., 143., 211., 
           1.4755244755244756`, 1341., 3494., 2.6055182699478}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 35., 1.5909090909090908`, 3., 9., 3., 0., 0., 0.,
            52., 54., 1.0384615384615385`, 98., 166., 1.6938775510204083`, 
           384., 1439., 3.7473958333333335`, 107., 127., 1.1869158878504673`, 
           202., 383., 1.896039603960396, 6., 36., 6., 388., 1576., 
           4.061855670103093, 4., 9., 2.25, 243., 682., 2.8065843621399176`, 
           31., 63., 2.032258064516129, 305., 371., 1.2163934426229508`, 34., 
           132., 3.8823529411764706`, 49., 123., 2.510204081632653, 68., 151.,
            2.2205882352941178`, 19., 26., 1.368421052631579, 69., 166., 
           2.4057971014492754`, 20., 42., 2.1, 472., 1432., 
           3.0338983050847457`, 83., 123., 1.4819277108433735`, 341., 1502., 
           4.404692082111437, 303., 911., 3.0066006600660065`, 30., 45., 1.5, 
           404., 751., 1.858910891089109, 3737., 10354., 2.7706716617607707`},
          "Malaisie" -> {
          "Malaisie", 41., 173., 4.219512195121951, 1., 1., 1., 0., 0., 0., 
           3., 5., 1.6666666666666667`, 20., 46., 2.3, 105., 245., 
           2.3333333333333335`, 6., 10., 1.6666666666666667`, 226., 800., 
           3.5398230088495577`, 0., 0., 0., 14., 41., 2.9285714285714284`, 0.,
            0., 0., 283., 500., 1.7667844522968197`, 3., 56., 
           18.666666666666668`, 2., 2., 1., 52., 52., 1., 3., 14., 
           4.666666666666667, 8., 51., 6.375, 6., 37., 6.166666666666667, 3., 
           15., 5., 1., 1., 1., 33., 80., 2.4242424242424243`, 1., 1., 1., 
           13., 41., 3.1538461538461537`, 79., 244., 3.088607594936709, 6., 
           23., 3.8333333333333335`, 284., 699., 2.461267605633803, 1193., 
           3137., 2.6295054484492875`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 48., 65., 1.3541666666666667`, 5., 8., 1.6, 0., 
           0., 0., 12., 18., 1.5, 196., 480., 2.4489795918367347`, 922., 
           1963., 2.129067245119306, 114., 161., 1.412280701754386, 605., 
           1287., 2.1272727272727274`, 7., 12., 1.7142857142857142`, 848., 
           1458., 1.7193396226415094`, 2., 2., 1., 362., 718., 
           1.9834254143646408`, 25., 42., 1.68, 22., 27., 1.2272727272727273`,
            38., 63., 1.6578947368421053`, 47., 62., 1.3191489361702127`, 74.,
            132., 1.7837837837837838`, 45., 122., 2.7111111111111112`, 100., 
           155., 1.55, 96., 99., 1.03125, 524., 893., 1.7041984732824427`, 
           167., 194., 1.1616766467065869`, 735., 1451., 1.9741496598639456`, 
           414., 683., 1.6497584541062802`, 41., 77., 1.8780487804878048`, 
           860., 1560., 1.813953488372093, 6309., 11732., 
           1.8595656997939451`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 4., 8., 2., 0., 0., 0., 0., 0., 0., 1., 1., 1., 26., 
           41., 1.5769230769230769`, 379., 803., 2.1187335092348283`, 14., 
           16., 1.1428571428571428`, 243., 683., 2.8106995884773665`, 0., 0., 
           0., 297., 463., 1.5589225589225588`, 6., 13., 2.1666666666666665`, 
           343., 397., 1.1574344023323615`, 9., 9., 1., 74., 80., 
           1.0810810810810811`, 1., 1., 1., 28., 33., 1.1785714285714286`, 
           64., 98., 1.53125, 3., 3., 1., 10., 23., 2.3, 0., 0., 0., 386., 
           707., 1.8316062176165804`, 52., 118., 2.269230769230769, 466., 
           760., 1.6309012875536482`, 209., 404., 1.9330143540669857`, 4., 
           22., 5.5, 587., 1200., 2.0442930153321974`, 3206., 5883., 
           1.8349968808484092`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 1210., 1505., 1.243801652892562, 54., 130., 
           2.4074074074074074`, 167., 199., 1.1916167664670658`, 1201., 1362.,
            1.1340549542048293`, 2485., 3665., 1.4748490945674044`, 8475., 
           25127., 2.9648377581120946`, 708., 1163., 1.6426553672316384`, 
           2021., 3845., 1.9025235032162295`, 170., 757., 4.452941176470588, 
           5844., 24441., 4.18223819301848, 24., 31., 1.2916666666666667`, 
           8081., 11684., 1.4458606608093059`, 257., 491., 
           1.9105058365758756`, 4402., 5142., 1.1681054066333485`, 1590., 
           3718., 2.338364779874214, 416., 604., 1.4519230769230769`, 1611., 
           6779., 4.207945375543141, 2453., 2687., 1.0953933958418263`, 766., 
           1634., 2.133159268929504, 926., 1168., 1.2613390928725703`, 13717.,
            23121., 1.6855726470802654`, 5354., 6452., 1.2050803137840866`, 
           6469., 20004., 3.09228628845262, 2853., 5930., 2.078513845075359, 
           275., 479., 1.7418181818181817`, 4213., 6781., 1.6095418941371944`,
            75742., 158899., 2.0978981278550872`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 66., 335., 5.075757575757576, 2., 42., 21., 0., 0.,
            0., 10., 25., 2.5, 278., 1161., 4.176258992805756, 3410., 11214., 
           3.2885630498533724`, 20., 43., 2.15, 9954., 36646., 
           3.6815350612818967`, 0., 0., 0., 311., 1245., 4.003215434083601, 
           0., 0., 0., 1202., 4115., 3.423460898502496, 78., 337., 
           4.32051282051282, 13., 60., 4.615384615384615, 43., 183., 
           4.255813953488372, 32., 70., 2.1875, 63., 280., 4.444444444444445, 
           17., 52., 3.0588235294117645`, 65., 233., 3.5846153846153848`, 5., 
           154., 30.8, 1463., 5006., 3.421736158578264, 5., 5., 1., 788., 
           4046., 5.134517766497462, 2371., 12147., 5.1231547870097005`, 36., 
           127., 3.5277777777777777`, 4924., 13929., 2.8287977254264827`, 
           25156., 91455., 3.63551439020512}, 
         "Philippines" -> {
          "Philippines", 3., 8., 2.6666666666666665`, 7., 63., 9., 0., 0., 0.,
            0., 0., 0., 4., 21., 5.25, 10., 28., 2.8, 6., 12., 2., 109., 402.,
            3.688073394495413, 0., 0., 0., 0., 1., "-", 0., 0., 0., 36., 128.,
            3.5555555555555554`, 0., 0., 0., 0., 0., 0., 4., 4., 1., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 5., 11., 2.2, 0., 0., 0., 8., 25., 
           3.125, 0., 0., 0., 6., 8., 1.3333333333333333`, 34., 188., 
           5.529411764705882, 3., 33., 11., 46., 183., 3.9782608695652173`, 
           281., 1115., 3.9679715302491103`}, 
         "Pologne" -> {
          "Pologne", 173., 513., 2.9653179190751446`, 9., 15., 
           1.6666666666666667`, 0., 0., 0., 35., 42., 1.2, 197., 553., 
           2.8071065989847717`, 391., 955., 2.442455242966752, 229., 329., 
           1.4366812227074235`, 453., 1115., 2.4613686534216335`, 7., 7., 1., 
           304., 1272., 4.184210526315789, 0., 0., 0., 206., 562., 
           2.7281553398058254`, 36., 88., 2.4444444444444446`, 20., 30., 1.5, 
           116., 259., 2.2327586206896552`, 31., 57., 1.8387096774193548`, 
           523., 642., 1.2275334608030593`, 96., 481., 5.010416666666667, 
           108., 381., 3.5277777777777777`, 46., 63., 1.3695652173913044`, 
           233., 674., 2.892703862660944, 26., 92., 3.5384615384615383`, 415.,
            1014., 2.4433734939759035`, 516., 1304., 2.5271317829457365`, 43.,
            96., 2.2325581395348837`, 1419., 2817., 1.985200845665962, 5632., 
           13361., 2.372336647727273}, 
         "Portugal" -> {
          "Portugal", 43., 214., 4.976744186046512, 7., 13., 
           1.8571428571428572`, 0., 0., 0., 11., 56., 5.090909090909091, 126.,
            253., 2.007936507936508, 498., 888., 1.783132530120482, 144., 
           395., 2.7430555555555554`, 1468., 2662., 1.8133514986376023`, 7., 
           23., 3.2857142857142856`, 68., 217., 3.1911764705882355`, 5., 9., 
           1.8, 355., 669., 1.884507042253521, 56., 68., 1.2142857142857142`, 
           6., 14., 2.3333333333333335`, 0., 0., 0., 19., 21., 
           1.105263157894737, 15., 23., 1.5333333333333334`, 8., 23., 2.875, 
           80., 120., 1.5, 13., 65., 5., 149., 311., 2.087248322147651, 9., 
           12., 1.3333333333333333`, 186., 521., 2.8010752688172045`, 493., 
           1514., 3.0709939148073024`, 25., 75., 3., 938., 1849., 
           1.9712153518123667`, 4729., 10015., 2.1177838866567984`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 10., 66., 6.6, 0., 0., 0., 
           0., 0., 0., 10., 11., 1.1, 368., 1312., 3.5652173913043477`, 7345.,
            10257., 1.3964601769911504`, 221., 381., 1.7239819004524888`, 
           403., 753., 1.86848635235732, 0., 0., 0., 90., 114., 
           1.2666666666666666`, 0., 0., 0., 1628., 2561., 1.5730958230958232`,
            2., 6., 3., 9., 13., 1.4444444444444444`, 1154., 1871., 
           1.6213171577123051`, 9., 12., 1.3333333333333333`, 9., 9., 1., 96.,
            127., 1.3229166666666667`, 54., 92., 1.7037037037037037`, 7., 11.,
            1.5714285714285714`, 72., 120., 1.6666666666666667`, 4., 4., 1., 
           287., 480., 1.6724738675958188`, 303., 515., 1.6996699669966997`, 
           17., 27., 1.588235294117647, 1158., 1944., 1.6787564766839378`, 
           13256., 20686., 1.5605009052504526`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 135., 396., 2.933333333333333,
            12., 19., 1.5833333333333333`, 0., 0., 0., 23., 26., 
           1.1304347826086956`, 140., 282., 2.0142857142857142`, 767., 2274., 
           2.964797913950456, 42., 71., 1.6904761904761905`, 281., 728., 
           2.590747330960854, 4., 7., 1.75, 667., 1457., 2.184407796101949, 
           2., 8., 4., 255., 521., 2.0431372549019606`, 27., 62., 
           2.2962962962962963`, 10., 28., 2.8, 163., 350., 2.147239263803681, 
           12., 19., 1.5833333333333333`, 25., 139., 5.56, 27., 48., 
           1.7777777777777777`, 142., 283., 1.9929577464788732`, 27., 45., 
           1.6666666666666667`, 245., 549., 2.240816326530612, 88., 195., 
           2.215909090909091, 462., 1263., 2.7337662337662336`, 576., 1291., 
           2.2413194444444446`, 65., 143., 2.2, 629., 1319., 2.09697933227345,
            4826., 11523., 2.3876916701201822`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 42., 80., 1.9047619047619047`, 21., 72., 
           3.4285714285714284`, 0., 0., 0., 22., 51., 2.3181818181818183`, 
           81., 204., 2.5185185185185186`, 665., 1277., 1.9203007518796993`, 
           62., 88., 1.4193548387096775`, 555., 1436., 2.5873873873873876`, 
           0., 0., 0., 205., 450., 2.1951219512195124`, 8., 27., 3.375, 371., 
           779., 2.0997304582210243`, 21., 54., 2.5714285714285716`, 2., 2., 
           1., 152., 327., 2.151315789473684, 12., 26., 2.1666666666666665`, 
           41., 155., 3.7804878048780486`, 18., 32., 1.7777777777777777`, 69.,
            323., 4.681159420289855, 25., 33., 1.32, 362., 1778., 
           4.911602209944752, 10., 12., 1.2, 305., 971., 3.183606557377049, 
           680., 1382., 2.0323529411764705`, 36., 116., 3.2222222222222223`, 
           1023., 2082., 2.035190615835777, 4788., 11757., 
           2.4555137844611528`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 727., 1761., 2.422283356258597, 42., 90., 
           2.142857142857143, 57., 120., 2.1052631578947367`, 199., 407., 
           2.0452261306532664`, 3513., 8338., 2.3734699686877314`, 15133., 
           64849., 4.285270600674024, 467., 1042., 2.2312633832976445`, 
           12292., 23096., 1.8789456557110316`, 79., 117., 1.481012658227848, 
           5300., 18381., 3.46811320754717, 41., 73., 1.7804878048780488`, 
           5750., 15063., 2.6196521739130434`, 422., 939., 
           2.2251184834123223`, 630., 2612., 4.146031746031746, 3412., 6614., 
           1.9384525205158265`, 291., 559., 1.9209621993127148`, 539., 1643., 
           3.0482374768089056`, 503., 823., 1.636182902584493, 872., 2499., 
           2.8658256880733943`, 215., 439., 2.041860465116279, 3876., 10147., 
           2.617905056759546, 482., 838., 1.7385892116182573`, 9343., 30215., 
           3.233971957615327, 8742., 24702., 2.82566918325326, 536., 1470., 
           2.7425373134328357`, 13173., 25040., 1.9008578152281181`, 86636., 
           241877., 2.7918763562491344`}, 
         "Russie" -> {
          "Russie", 99., 442., 4.4646464646464645`, 6., 18., 3., 0., 0., 0., 
           22., 175., 7.954545454545454, 199., 805., 4.045226130653266, 1121.,
            3189., 2.8447814451382696`, 136., 322., 2.3676470588235294`, 
           2165., 5735., 2.648960739030023, 3., 9., 3., 262., 1146., 
           4.374045801526718, 8., 47., 5.875, 877., 2089., 
           2.3819840364880274`, 63., 125., 1.9841269841269842`, 16., 64., 4., 
           53., 202., 3.811320754716981, 40., 104., 2.6, 70., 330., 
           4.714285714285714, 40., 786., 19.65, 209., 1115., 
           5.3349282296650715`, 44., 166., 3.772727272727273, 634., 2208., 
           3.4826498422712935`, 23., 150., 6.521739130434782, 539., 2622., 
           4.8645640074211505`, 1242., 5354., 4.310789049919484, 102., 325., 
           3.1862745098039214`, 2370., 5596., 2.361181434599156, 10343., 
           33124., 3.2025524509329983`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 25., 80., 3.2, 4., 38., 9.5,
            0., 0., 0., 11., 24., 2.1818181818181817`, 14., 73., 
           5.214285714285714, 92., 549., 5.967391304347826, 14., 53., 
           3.7857142857142856`, 101., 262., 2.594059405940594, 2., 9., 4.5, 
           29., 64., 2.206896551724138, 3., 4., 1.3333333333333333`, 41., 
           132., 3.2195121951219514`, 1., 3., 3., 0., 0., 0., 2., 2., 1., 5., 
           5., 1., 3., 35., 11.666666666666666`, 0., 0., 0., 35., 66., 
           1.8857142857142857`, 13., 47., 3.6153846153846154`, 43., 114., 
           2.6511627906976742`, 1., 1., 1., 117., 210., 1.794871794871795, 
           48., 118., 2.4583333333333335`, 16., 18., 1.125, 197., 458., 
           2.3248730964467006`, 817., 2365., 2.8947368421052633`}, 
         "Singapour" -> {
          "Singapour", 10., 35., 3.5, 1., 1., 1., 0., 0., 0., 2., 2., 1., 47.,
            122., 2.595744680851064, 280., 643., 2.2964285714285713`, 9., 31.,
            3.4444444444444446`, 411., 1534., 3.732360097323601, 0., 0., 0., 
           65., 167., 2.5692307692307694`, 0., 0., 0., 344., 545., 
           1.5843023255813953`, 10., 44., 4.4, 4., 10., 2.5, 77., 100., 
           1.2987012987012987`, 6., 14., 2.3333333333333335`, 5., 9., 1.8, 4.,
            13., 3.25, 19., 88., 4.631578947368421, 2., 4., 2., 34., 63., 
           1.8529411764705883`, 3., 3., 1., 115., 212., 1.8434782608695652`, 
           102., 322., 3.156862745098039, 7., 35., 5., 1711., 3104., 
           1.8141437755698422`, 3268., 7101., 2.172888616891065}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 43., 110., 2.558139534883721, 3., 3., 1., 0., 0., 0., 
           12., 19., 1.5833333333333333`, 33., 79., 2.393939393939394, 126., 
           280., 2.2222222222222223`, 30., 37., 1.2333333333333334`, 78., 
           239., 3.0641025641025643`, 0., 0., 0., 178., 636., 
           3.5730337078651684`, 0., 0., 0., 27., 52., 1.9259259259259258`, 2.,
            2., 1., 6., 11., 1.8333333333333333`, 10., 18., 1.8, 6., 13., 
           2.1666666666666665`, 9., 31., 3.4444444444444446`, 49., 51., 
           1.0408163265306123`, 76., 206., 2.710526315789474, 29., 40., 
           1.3793103448275863`, 74., 201., 2.7162162162162162`, 57., 59., 
           1.0350877192982457`, 121., 376., 3.1074380165289255`, 55., 160., 
           2.909090909090909, 18., 41., 2.2777777777777777`, 336., 819., 
           2.4375, 1378., 3483., 2.527576197387518}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 71., 4.733333333333333, 2., 2., 1., 0., 0.,
            0., 2., 2., 1., 29., 66., 2.2758620689655173`, 193., 269., 
           1.3937823834196892`, 32., 55., 1.71875, 54., 174., 
           3.2222222222222223`, 0., 0., 0., 99., 200., 2.0202020202020203`, 
           1., 1., 1., 68., 109., 1.6029411764705883`, 5., 19., 3.8, 0., 0., 
           0., 4., 4., 1., 32., 38., 1.1875, 22., 42., 1.9090909090909092`, 
           9., 17., 1.8888888888888888`, 31., 108., 3.4838709677419355`, 13., 
           19., 1.4615384615384615`, 93., 145., 1.5591397849462365`, 6., 6., 
           1., 117., 179., 1.5299145299145298`, 60., 147., 2.45, 15., 23., 
           1.5333333333333334`, 197., 374., 1.898477157360406, 1099., 2070., 
           1.8835304822565968`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 99., 215., 2.1717171717171717`, 23., 40., 
           1.7391304347826086`, 2., 2., 1., 58., 119., 2.0517241379310347`, 
           335., 592., 1.7671641791044777`, 1010., 2197., 2.1752475247524754`,
            172., 234., 1.3604651162790697`, 717., 1891., 2.6373779637377965`,
            8., 36., 4.5, 1040., 2656., 2.5538461538461537`, 6., 14., 
           2.3333333333333335`, 436., 1007., 2.3096330275229358`, 82., 141., 
           1.7195121951219512`, 55., 65., 1.1818181818181819`, 115., 242., 
           2.1043478260869564`, 35., 49., 1.4, 93., 139., 1.4946236559139785`,
            78., 119., 1.5256410256410255`, 211., 312., 1.4786729857819905`, 
           49., 66., 1.346938775510204, 1125., 2006., 1.783111111111111, 174.,
            237., 1.3620689655172413`, 961., 2525., 2.627471383975026, 823., 
           1595., 1.9380315917375455`, 88., 129., 1.4659090909090908`, 1875., 
           3477., 1.8544, 9670., 20105., 2.079110651499483}, 
         "Suisse" -> {
          "Suisse", 12178., 28253., 2.3200032846115946`, 4284., 10964., 
           2.5592903828197944`, 12345., 19364., 1.568570271364925, 4819., 
           10810., 2.243203984229093, 13221., 22004., 1.6643219121095227`, 
           115611., 252743., 2.186150106823745, 16145., 29508., 
           1.8276865902756272`, 28726., 56170., 1.9553714405068578`, 5537., 
           13820., 2.4959364276684126`, 142040., 373298., 2.628118839763447, 
           5998., 9082., 1.514171390463488, 29762., 61883., 
           2.0792621463611316`, 8489., 13525., 1.5932383083991046`, 5282., 
           10627., 2.011927300265051, 12806., 27088., 2.115258472590973, 
           4099., 6650., 1.6223469138814346`, 18551., 37810., 
           2.038165058487413, 10101., 19893., 1.9694089694089694`, 22312., 
           52841., 2.3682771602724992`, 12003., 26169., 2.1802049487628095`, 
           99438., 241857., 2.4322391842152897`, 8890., 12281., 
           1.381439820022497, 99901., 227376., 2.276013253120589, 51777., 
           103342., 1.9959055178940457`, 5063., 13309., 2.628678649022319, 
           60177., 101609., 1.6885022516908454`, 809555., 1.782276*^6, 
           2.2015502343880278`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 34., 4.857142857142857, 0., 0., 0., 0.,
            0., 0., 2., 4., 2., 36., 198., 5.5, 517., 905., 
           1.7504835589941974`, 7., 11., 1.5714285714285714`, 223., 729., 
           3.2690582959641254`, 0., 0., 0., 25., 38., 1.52, 0., 0., 0., 347., 
           471., 1.3573487031700289`, 0., 0., 0., 0., 0., 0., 6., 6., 1., 0., 
           2., "-", 18., 54., 3., 11., 45., 4.090909090909091, 10., 28., 2.8, 
           2., 4., 2., 181., 306., 1.6906077348066297`, 0., 0., 0., 334., 
           474., 1.4191616766467066`, 131., 302., 2.3053435114503817`, 6., 8.,
            1.3333333333333333`, 996., 1912., 1.9196787148594376`, 2859., 
           5531., 1.9345925148653376`}, 
         "Turquie" -> {
          "Turquie", 61., 137., 2.2459016393442623`, 0., 0., 0., 0., 0., 0., 
           24., 32., 1.3333333333333333`, 105., 351., 3.342857142857143, 138.,
            251., 1.818840579710145, 106., 490., 4.622641509433962, 433., 
           1050., 2.4249422632794455`, 0., 0., 0., 52., 197., 
           3.7884615384615383`, 0., 0., 0., 95., 255., 2.6842105263157894`, 
           25., 38., 1.52, 2., 10., 5., 0., 0., 0., 4., 13., 3.25, 4., 8., 2.,
            10., 34., 3.4, 45., 180., 4., 9., 14., 1.5555555555555556`, 157., 
           345., 2.1974522292993632`, 11., 15., 1.3636363636363635`, 31., 97.,
            3.129032258064516, 247., 836., 3.3846153846153846`, 19., 34., 
           1.7894736842105263`, 673., 1493., 2.2184249628528976`, 2251., 
           5880., 2.612172367836517}, 
         "Ukraine" -> {
          "Ukraine", 18., 121., 6.722222222222222, 4., 4., 1., 0., 0., 0., 5.,
            10., 2., 35., 63., 1.8, 155., 293., 1.8903225806451613`, 10., 13.,
            1.3, 377., 1118., 2.9655172413793105`, 0., 0., 0., 81., 283., 
           3.493827160493827, 0., 0., 0., 49., 166., 3.3877551020408165`, 13.,
            17., 1.3076923076923077`, 4., 16., 4., 4., 10., 2.5, 7., 12., 
           1.7142857142857142`, 49., 192., 3.9183673469387754`, 23., 115., 5.,
            14., 59., 4.214285714285714, 0., 1., "-", 103., 323., 
           3.1359223300970873`, 7., 90., 12.857142857142858`, 70., 343., 4.9, 
           260., 1032., 3.9692307692307693`, 14., 52., 3.7142857142857144`, 
           354., 986., 2.785310734463277, 1656., 5319., 
           3.2119565217391304`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 29., 100., 3.4482758620689653`, 0., 0., 0., 9., 
           19., 2.111111111111111, 15., 83., 5.533333333333333, 98., 304., 
           3.1020408163265305`, 280., 780., 2.7857142857142856`, 25., 95., 
           3.8, 386., 1278., 3.3108808290155443`, 0., 0., 0., 61., 116., 
           1.901639344262295, 0., 0., 0., 237., 458., 1.9324894514767932`, 7.,
            15., 2.142857142857143, 0., 0., 0., 42., 79., 1.880952380952381, 
           3., 3., 1., 7., 15., 2.142857142857143, 9., 39., 4.333333333333333,
            26., 76., 2.923076923076923, 14., 27., 1.9285714285714286`, 134., 
           355., 2.6492537313432836`, 4., 4., 1., 79., 236., 
           2.9873417721518987`, 165., 508., 3.0787878787878786`, 15., 36., 
           2.4, 850., 2367., 2.784705882352941, 2495., 6993., 
           2.802805611222445}, 
         "Allemagne" -> {
          "Allemagne", 6339., 16144., 2.5467739391071147`, 1037., 2090., 
           2.01542912246866, 1154., 2048., 1.7746967071057191`, 2030., 4814., 
           2.3714285714285714`, 8057., 15138., 1.8788631004095817`, 21627., 
           62785., 2.9030841078281777`, 1916., 3528., 1.8413361169102296`, 
           6518., 11040., 1.6937710954280454`, 716., 1257., 1.755586592178771,
            37971., 114569., 3.0172763424718863`, 199., 382., 
           1.9195979899497488`, 9724., 22756., 2.340189222542164, 1042., 
           1885., 1.809021113243762, 2413., 4785., 1.983008702859511, 4518., 
           10845., 2.400398406374502, 2061., 3099., 1.5036390101892285`, 
           4129., 10116., 2.449987890530395, 3257., 8640., 2.652747927540682, 
           8704., 21256., 2.442095588235294, 5727., 9664., 
           1.6874454339095513`, 17697., 58118., 3.28405944510369, 3245., 
           6256., 1.9278890600924499`, 17782., 50200., 2.823079518614329, 
           8040., 17744., 2.2069651741293534`, 2023., 3484., 
           1.722194760257044, 31301., 58879., 1.881058113159324, 209227., 
           521522., 2.492613286048168}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 34., 115., 
           3.3823529411764706`, 0., 0., 0., 0., 0., 0., 18., 29., 
           1.6111111111111112`, 158., 364., 2.3037974683544302`, 253., 503., 
           1.9881422924901186`, 16., 18., 1.125, 1245., 3866., 
           3.1052208835341366`, 1., 3., 3., 59., 115., 1.9491525423728813`, 
           0., 0., 0., 228., 479., 2.1008771929824563`, 19., 44., 
           2.3157894736842106`, 2., 2., 1., 39., 94., 2.41025641025641, 7., 
           18., 2.5714285714285716`, 18., 34., 1.8888888888888888`, 6., 16., 
           2.6666666666666665`, 19., 44., 2.3157894736842106`, 8., 20., 2.5, 
           144., 264., 1.8333333333333333`, 14., 24., 1.7142857142857142`, 
           72., 235., 3.263888888888889, 907., 1881., 2.073869900771775, 12., 
           29., 2.4166666666666665`, 1150., 2524., 2.194782608695652, 4429., 
           10721., 2.4206367125762025`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 9., 50., 5.555555555555555, 2., 19., 9.5, 0., 0., 0., 
           2., 4., 2., 41., 128., 3.1219512195121952`, 73., 178., 
           2.4383561643835616`, 9., 17., 1.8888888888888888`, 283., 997., 
           3.522968197879859, 0., 0., 0., 31., 71., 2.2903225806451615`, 0., 
           0., 0., 50., 115., 2.3, 4., 9., 2.25, 0., 0., 0., 5., 10., 2., 0., 
           0., 0., 12., 14., 1.1666666666666667`, 0., 0., 0., 5., 11., 2.2, 
           3., 3., 1., 108., 336., 3.111111111111111, 2., 2., 1., 38., 101., 
           2.6578947368421053`, 106., 301., 2.839622641509434, 7., 41., 
           5.857142857142857, 236., 556., 2.3559322033898304`, 1026., 2963., 
           2.887914230019493}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 70., 203., 
           2.9, 11., 94., 8.545454545454545, 23., 29., 1.2608695652173914`, 
           19., 42., 2.210526315789474, 316., 772., 2.4430379746835444`, 
           1810., 4399., 2.4303867403314916`, 65., 132., 2.0307692307692307`, 
           1398., 3778., 2.7024320457796853`, 8., 11., 1.375, 683., 1237., 
           1.8111273792093705`, 2., 2., 1., 3387., 6780., 2.0017714791851198`,
            45., 88., 1.9555555555555555`, 34., 68., 2., 188., 405., 
           2.154255319148936, 55., 118., 2.1454545454545455`, 51., 93., 
           1.8235294117647058`, 30., 51., 1.7, 95., 295., 3.1052631578947367`,
            27., 49., 1.8148148148148149`, 731., 1713., 2.3433652530779754`, 
           44., 122., 2.772727272727273, 717., 1410., 1.9665271966527196`, 
           895., 2243., 2.506145251396648, 139., 319., 2.2949640287769784`, 
           3040., 6245., 2.054276315789474, 13883., 30698., 
           2.211193546063531}, 
         "Autres Afrique" -> {
          "Autres Afrique", 31., 97., 3.129032258064516, 0., 0., 0., 2., 2., 
           1., 4., 16., 4., 104., 256., 2.4615384615384617`, 123., 221., 
           1.7967479674796747`, 29., 51., 1.7586206896551724`, 2463., 7688., 
           3.121396670726756, 0., 0., 0., 50., 119., 2.38, 0., 0., 0., 97., 
           247., 2.5463917525773194`, 11., 24., 2.1818181818181817`, 5., 6., 
           1.2, 12., 21., 1.75, 3., 9., 3., 11., 20., 1.8181818181818181`, 
           25., 57., 2.28, 93., 173., 1.8602150537634408`, 2., 2., 1., 47., 
           90., 1.9148936170212767`, 2., 2., 1., 53., 141., 2.660377358490566,
            262., 1034., 3.946564885496183, 24., 53., 2.2083333333333335`, 
           540., 1001., 1.8537037037037036`, 3993., 11330., 
           2.837465564738292}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 23., 155., 6.739130434782608, 0., 0., 0., 
           0., 0., 0., 7., 35., 5., 38., 105., 2.763157894736842, 59., 173., 
           2.9322033898305087`, 16., 38., 2.375, 923., 3348., 
           3.627302275189599, 0., 0., 0., 2., 7., 3.5, 0., 0., 0., 13., 20., 
           1.5384615384615385`, 16., 71., 4.4375, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 23., 60., 2.608695652173913, 2., 4., 2., 46., 188., 
           4.086956521739131, 3., 5., 1.6666666666666667`, 65., 167., 
           2.5692307692307694`, 0., 0., 0., 31., 219., 7.064516129032258, 
           185., 634., 3.427027027027027, 3., 14., 4.666666666666667, 241., 
           532., 2.20746887966805, 1696., 5775., 3.405070754716981}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 24., 105., 4.375, 3., 10., 
           3.3333333333333335`, 20., 23., 1.15, 11., 19., 1.7272727272727273`,
            66., 163., 2.4696969696969697`, 142., 266., 1.8732394366197183`, 
           14., 15., 1.0714285714285714`, 811., 2326., 2.86806411837238, 0., 
           0., 0., 57., 160., 2.807017543859649, 0., 0., 0., 193., 318., 
           1.6476683937823835`, 12., 41., 3.4166666666666665`, 1., 3., 3., 
           89., 185., 2.0786516853932584`, 2., 4., 2., 8., 11., 1.375, 2., 9.,
            4.5, 24., 70., 2.9166666666666665`, 5., 11., 2.2, 167., 487., 
           2.9161676646706587`, 41., 82., 2., 45., 114., 2.533333333333333, 
           197., 656., 3.3299492385786804`, 5., 17., 3.4, 538., 1183., 
           2.1988847583643123`, 2477., 6278., 2.534517561566411}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 34., 2.6153846153846154`, 1., 1., 1.,
            0., 0., 0., 2., 4., 2., 55., 105., 1.9090909090909092`, 56., 181.,
            3.232142857142857, 2., 2., 1., 583., 1905., 3.2675814751286447`, 
           1., 2., 2., 55., 110., 2., 0., 0., 0., 50., 110., 2.2, 5., 5., 1., 
           0., 0., 0., 2., 10., 5., 2., 2., 1., 2., 2., 1., 2., 8., 4., 14., 
           66., 4.714285714285714, 1., 25., 25., 46., 99., 2.152173913043478, 
           5., 96., 19.2, 47., 121., 2.574468085106383, 157., 634., 
           4.038216560509555, 7., 20., 2.857142857142857, 372., 788., 
           2.118279569892473, 1480., 4330., 2.925675675675676}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 39., 130., 3.3333333333333335`, 
           5., 5., 1., 3., 3., 1., 7., 29., 4.142857142857143, 102., 248., 
           2.4313725490196076`, 1530., 1971., 1.2882352941176471`, 12., 20., 
           1.6666666666666667`, 769., 2932., 3.812743823146944, 0., 0., 0., 
           93., 261., 2.806451612903226, 1., 2., 2., 852., 1135., 
           1.3321596244131455`, 20., 61., 3.05, 18., 27., 1.5, 74., 164., 
           2.2162162162162162`, 9., 24., 2.6666666666666665`, 6., 21., 3.5, 
           17., 36., 2.1176470588235294`, 18., 60., 3.3333333333333335`, 4., 
           16., 4., 126., 402., 3.1904761904761907`, 1., 1., 1., 354., 500., 
           1.4124293785310735`, 323., 993., 3.0743034055727554`, 3., 8., 
           2.6666666666666665`, 797., 1518., 1.904642409033877, 5183., 10567.,
            2.0387806289793557`}, 
         "Autres Europe" -> {
          "Autres Europe", 52., 112., 2.1538461538461537`, 12., 34., 
           2.8333333333333335`, 62., 174., 2.806451612903226, 34., 42., 
           1.2352941176470589`, 177., 432., 2.440677966101695, 1641., 2862., 
           1.7440585009140768`, 140., 202., 1.4428571428571428`, 1913., 3685.,
            1.9262937794040773`, 12., 36., 3., 417., 857., 
           2.0551558752997603`, 1., 3., 3., 837., 1498., 1.7897252090800477`, 
           36., 129., 3.5833333333333335`, 108., 445., 4.12037037037037, 139.,
            194., 1.39568345323741, 15., 24., 1.6, 49., 60., 
           1.2244897959183674`, 215., 574., 2.6697674418604653`, 191., 298., 
           1.5602094240837696`, 28., 44., 1.5714285714285714`, 562., 1561., 
           2.7775800711743774`, 52., 61., 1.1730769230769231`, 682., 1825., 
           2.6759530791788855`, 1630., 3462., 2.1239263803680983`, 15., 45., 
           3., 3352., 5627., 1.6786992840095465`, 12372., 24286., 
           1.9629809246686065`}, 
         "Autriche" -> {
          "Autriche", 589., 1389., 2.358234295415959, 138., 658., 
           4.768115942028985, 47., 83., 1.7659574468085106`, 362., 3502., 
           9.67403314917127, 772., 2418., 3.1321243523316062`, 1675., 3954., 
           2.360597014925373, 258., 575., 2.2286821705426356`, 858., 1444., 
           1.682983682983683, 47., 165., 3.5106382978723403`, 3338., 8303., 
           2.487417615338526, 12., 15., 1.25, 804., 1552., 
           1.9303482587064678`, 52., 109., 2.0961538461538463`, 129., 332., 
           2.5736434108527133`, 250., 544., 2.176, 197., 305., 
           1.5482233502538072`, 527., 988., 1.874762808349146, 299., 964., 
           3.2240802675585285`, 848., 1678., 1.9787735849056605`, 830., 1284.,
            1.546987951807229, 975., 2481., 2.5446153846153847`, 216., 415., 
           1.9212962962962963`, 880., 1771., 2.0125, 880., 1834., 
           2.084090909090909, 166., 280., 1.6867469879518073`, 3966., 7484., 
           1.887039838628341, 19115., 44527., 2.3294271514517395`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 229., 388., 1.6943231441048034`, 12., 27., 2.25, 8., 
           10., 1.25, 170., 359., 2.111764705882353, 616., 1272., 
           2.064935064935065, 1398., 5166., 3.6952789699570814`, 334., 609., 
           1.8233532934131738`, 1933., 3605., 1.8649767201241594`, 14., 24., 
           1.7142857142857142`, 2260., 13342., 5.90353982300885, 32., 87., 
           2.71875, 1419., 2175., 1.53276955602537, 155., 308., 
           1.9870967741935484`, 706., 848., 1.2011331444759208`, 154., 327., 
           2.1233766233766236`, 76., 121., 1.5921052631578947`, 240., 536., 
           2.2333333333333334`, 210., 304., 1.4476190476190476`, 186., 433., 
           2.327956989247312, 77., 167., 2.168831168831169, 2465., 3896., 
           1.58052738336714, 548., 714., 1.302919708029197, 2330., 10319., 
           4.428755364806867, 2095., 8241., 3.933651551312649, 110., 184., 
           1.6727272727272726`, 1376., 2384., 1.7325581395348837`, 19153., 
           55846., 2.915783428183574}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 25., 37., 1.48, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 20., 35., 1.75, 18., 45., 2.5, 3., 3., 1., 16., 44., 2.75, 
           0., 0., 0., 9., 40., 4.444444444444445, 0., 0., 0., 4., 4., 1., 0.,
            0., 0., 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 8., 
           4., 5., 10., 2., 10., 14., 1.4, 48., 86., 1.7916666666666667`, 0., 
           0., 0., 32., 93., 2.90625, 12., 27., 2.25, 4., 9., 2.25, 46., 94., 
           2.0434782608695654`, 255., 550., 2.156862745098039}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 45., 222., 4.933333333333334, 2., 2., 1., 0., 0., 
           0., 13., 31., 2.3846153846153846`, 137., 1097., 8.007299270072993, 
           287., 597., 2.0801393728222997`, 43., 68., 1.5813953488372092`, 
           1047., 2973., 2.839541547277937, 1., 4., 4., 150., 236., 
           1.5733333333333333`, 2., 2., 1., 252., 485., 1.9246031746031746`, 
           18., 66., 3.6666666666666665`, 3., 6., 2., 25., 44., 1.76, 6., 14.,
            2.3333333333333335`, 13., 15., 1.1538461538461537`, 19., 104., 
           5.473684210526316, 35., 114., 3.257142857142857, 18., 38., 
           2.111111111111111, 521., 1652., 3.1708253358925145`, 4., 4., 1., 
           156., 330., 2.1153846153846154`, 407., 1319., 3.2407862407862407`, 
           29., 109., 3.7586206896551726`, 1498., 3707., 2.4746328437917224`, 
           4731., 13239., 2.7983512999365883`}, 
         "Bulgarie" -> {
          "Bulgarie", 33., 60., 1.8181818181818181`, 0., 0., 0., 0., 0., 0., 
           9., 14., 1.5555555555555556`, 44., 84., 1.9090909090909092`, 97., 
           262., 2.7010309278350517`, 14., 24., 1.7142857142857142`, 180., 
           378., 2.1, 1., 4., 4., 14., 31., 2.2142857142857144`, 0., 0., 0., 
           38., 60., 1.5789473684210527`, 11., 27., 2.4545454545454546`, 3., 
           5., 1.6666666666666667`, 83., 85., 1.0240963855421688`, 8., 14., 
           1.75, 3., 7., 2.3333333333333335`, 75., 160., 2.1333333333333333`, 
           161., 352., 2.186335403726708, 5., 23., 4.6, 103., 204., 
           1.9805825242718447`, 15., 33., 2.2, 12., 20., 1.6666666666666667`, 
           272., 598., 2.198529411764706, 19., 44., 2.3157894736842106`, 361.,
            792., 2.193905817174515, 1561., 3281., 2.1018577834721333`}, 
         "Canada" -> {
          "Canada", 82., 235., 2.8658536585365852`, 3., 10., 
           3.3333333333333335`, 40., 94., 2.35, 13., 28., 2.1538461538461537`,
            283., 640., 2.2614840989399294`, 1112., 2387., 
           2.1465827338129495`, 70., 139., 1.9857142857142858`, 1717., 4110., 
           2.3937099592312174`, 15., 15., 1., 319., 648., 2.031347962382445, 
           3., 3., 1., 534., 1074., 2.0112359550561796`, 224., 555., 
           2.4776785714285716`, 35., 66., 1.8857142857142857`, 50., 113., 
           2.26, 43., 80., 1.8604651162790697`, 60., 123., 2.05, 34., 63., 
           1.8529411764705883`, 92., 206., 2.239130434782609, 54., 151., 
           2.7962962962962963`, 679., 1435., 2.11340206185567, 106., 221., 
           2.0849056603773586`, 451., 1003., 2.223946784922395, 886., 2315., 
           2.6128668171557563`, 43., 158., 3.6744186046511627`, 2793., 4931., 
           1.765485141424991, 9741., 20803., 2.135612360127297}, 
         "Chili" -> {
          "Chili", 6., 18., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 26., 47., 
           1.8076923076923077`, 18., 36., 2., 2., 8., 4., 113., 527., 
           4.663716814159292, 3., 3., 1., 19., 61., 3.210526315789474, 0., 0.,
            0., 46., 55., 1.1956521739130435`, 1., 6., 6., 41., 41., 1., 3., 
           10., 3.3333333333333335`, 0., 0., 0., 1., 1., 1., 3., 4., 
           1.3333333333333333`, 44., 63., 1.4318181818181819`, 1., 1., 1., 
           16., 38., 2.375, 0., 0., 0., 31., 42., 1.3548387096774193`, 81., 
           170., 2.0987654320987654`, 3., 7., 2.3333333333333335`, 133., 254.,
            1.9097744360902256`, 591., 1392., 2.3553299492385786`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 172., 583., 3.38953488372093, 9., 38., 
           4.222222222222222, 7., 9., 1.2857142857142858`, 25., 84., 3.36, 
           130., 328., 2.523076923076923, 1345., 2136., 1.5881040892193308`, 
           102., 155., 1.5196078431372548`, 1204., 2532., 2.1029900332225915`,
            0., 0., 0., 301., 532., 1.7674418604651163`, 0., 0., 0., 1718., 
           2268., 1.320139697322468, 43., 100., 2.3255813953488373`, 437., 
           608., 1.391304347826087, 798., 853., 1.068922305764411, 37., 84., 
           2.27027027027027, 1983., 2117., 1.0675743822491175`, 69., 106., 
           1.536231884057971, 111., 502., 4.5225225225225225`, 18., 74., 
           4.111111111111111, 447., 626., 1.400447427293065, 1188., 1488., 
           1.2525252525252526`, 306., 509., 1.6633986928104576`, 970., 1987., 
           2.0484536082474225`, 58., 128., 2.206896551724138, 1338., 2716., 
           2.029895366218236, 12816., 20563., 1.6044787765293382`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 14., 3.5, 8., 17., 2.125, 0., 0., 0., 2., 6., 
           3., 23., 45., 1.9565217391304348`, 1077., 1334., 
           1.2386258124419685`, 7., 16., 2.2857142857142856`, 115., 243., 
           2.1130434782608694`, 0., 0., 0., 183., 250., 1.366120218579235, 0.,
            0., 0., 678., 820., 1.2094395280235988`, 7., 13., 
           1.8571428571428572`, 73., 73., 1., 3., 23., 7.666666666666667, 10.,
            25., 2.5, 175., 204., 1.1657142857142857`, 0., 0., 0., 8., 33., 
           4.125, 6., 24., 4., 62., 70., 1.1290322580645162`, 2., 2., 1., 
           559., 751., 1.3434704830053668`, 172., 275., 1.5988372093023255`, 
           2., 12., 6., 263., 448., 1.703422053231939, 3439., 4698., 
           1.366094794998546}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 52., 243., 4.673076923076923, 3., 37., 
           12.333333333333334`, 0., 0., 0., 20., 38., 1.9, 32., 112., 3.5, 
           51., 116., 2.2745098039215685`, 13., 55., 4.230769230769231, 105., 
           317., 3.019047619047619, 0., 0., 0., 18., 32., 1.7777777777777777`,
            1., 1., 1., 89., 135., 1.5168539325842696`, 2., 3., 1.5, 8., 22., 
           2.75, 3., 5., 1.6666666666666667`, 2., 2., 1., 17., 38., 
           2.235294117647059, 7., 23., 3.2857142857142856`, 37., 134., 
           3.6216216216216215`, 31., 66., 2.129032258064516, 167., 284., 
           1.7005988023952097`, 2., 36., 18., 11., 19., 1.7272727272727273`, 
           88., 309., 3.5113636363636362`, 10., 19., 1.9, 199., 517., 
           2.5979899497487438`, 968., 2563., 2.647727272727273}, 
         "Danemark" -> {
          "Danemark", 99., 193., 1.9494949494949494`, 54., 105., 
           1.9444444444444444`, 2., 4., 2., 35., 71., 2.0285714285714285`, 
           263., 511., 1.9429657794676807`, 325., 723., 2.2246153846153844`, 
           44., 78., 1.7727272727272727`, 696., 1253., 1.8002873563218391`, 
           4., 6., 1.5, 440., 988., 2.2454545454545456`, 9., 9., 1., 249., 
           506., 2.032128514056225, 27., 53., 1.962962962962963, 63., 69., 
           1.0952380952380953`, 44., 85., 1.9318181818181819`, 21., 27., 
           1.2857142857142858`, 56., 92., 1.6428571428571428`, 43., 77., 
           1.7906976744186047`, 109., 263., 2.4128440366972477`, 62., 136., 
           2.193548387096774, 428., 902., 2.107476635514019, 107., 160., 
           1.4953271028037383`, 146., 310., 2.1232876712328768`, 408., 1148., 
           2.8137254901960786`, 48., 82., 1.7083333333333333`, 1018., 1828., 
           1.7956777996070727`, 4800., 9679., 2.0164583333333335`}, 
         "Egypte" -> {
          "Egypte", 24., 87., 3.625, 0., 0., 0., 0., 0., 0., 0., 0., 0., 19., 
           70., 3.6842105263157894`, 37., 127., 3.4324324324324325`, 15., 36.,
            2.4, 495., 1592., 3.216161616161616, 0., 0., 0., 14., 34., 
           2.4285714285714284`, 0., 0., 0., 27., 118., 4.37037037037037, 3., 
           12., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 11., 40., 3.6363636363636362`, 2., 4., 2., 42., 135., 
           3.2142857142857144`, 9., 14., 1.5555555555555556`, 35., 170., 
           4.857142857142857, 62., 293., 4.725806451612903, 3., 9., 3., 368., 
           867., 2.3559782608695654`, 1166., 3608., 3.0943396226415096`}, 
         31 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Espagne" -> {
          "Espagne", 248., 509., 2.0524193548387095`, 10., 35., 3.5, 6., 6., 
           1., 72., 152., 2.111111111111111, 962., 1970., 2.047817047817048, 
           1281., 2785., 2.1740827478532396`, 256., 505., 1.97265625, 3953., 
           7500., 1.8972931950417404`, 7., 12., 1.7142857142857142`, 226., 
           433., 1.915929203539823, 14., 49., 3.5, 796., 1456., 
           1.829145728643216, 141., 388., 2.75177304964539, 16., 57., 3.5625, 
           42., 65., 1.5476190476190477`, 80., 117., 1.4625, 79., 145., 
           1.8354430379746836`, 99., 260., 2.6262626262626263`, 156., 413., 
           2.6474358974358974`, 146., 275., 1.8835616438356164`, 760., 1726., 
           2.2710526315789474`, 51., 77., 1.5098039215686274`, 810., 1518., 
           1.874074074074074, 1668., 3506., 2.1019184652278176`, 110., 177., 
           1.6090909090909091`, 3940., 6991., 1.7743654822335024`, 15929., 
           31127., 1.9541088580576307`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 537., 1702., 3.169459962756052, 
           81., 385., 4.753086419753086, 189., 422., 2.232804232804233, 198., 
           392., 1.97979797979798, 2689., 8780., 3.2651543324656007`, 11369., 
           26920., 2.3678423783973965`, 471., 1014., 2.1528662420382165`, 
           9748., 23122., 2.3719737382027084`, 39., 102., 2.6153846153846154`,
            3267., 6655., 2.037037037037037, 24., 33., 1.375, 11031., 20251., 
           1.835826307678361, 455., 1059., 2.3274725274725276`, 675., 1365., 
           2.022222222222222, 2732., 5715., 2.091874084919473, 326., 719., 
           2.205521472392638, 2347., 4989., 2.1256923732424373`, 216., 583., 
           2.699074074074074, 860., 1829., 2.1267441860465115`, 211., 458., 
           2.170616113744076, 3623., 8679., 2.3955285674855094`, 2692., 4979.,
            1.849554234769688, 5995., 13756., 2.294578815679733, 4781., 
           13448., 2.812800669316043, 299., 861., 2.879598662207358, 19283., 
           35752., 1.8540683503604212`, 84138., 183970., 2.186526896289429}, 
         "Finlande" -> {
          "Finlande", 77., 164., 2.1298701298701297`, 1., 1., 1., 0., 0., 0., 
           16., 22., 1.375, 164., 450., 2.7439024390243905`, 406., 1023., 
           2.519704433497537, 34., 75., 2.2058823529411766`, 556., 1197., 
           2.152877697841727, 11., 13., 1.1818181818181819`, 246., 441., 
           1.7926829268292683`, 2., 2., 1., 188., 326., 1.7340425531914894`, 
           23., 46., 2., 12., 14., 1.1666666666666667`, 23., 45., 
           1.9565217391304348`, 36., 44., 1.2222222222222223`, 35., 106., 
           3.0285714285714285`, 53., 118., 2.2264150943396226`, 95., 198., 
           2.0842105263157893`, 35., 49., 1.4, 311., 629., 2.022508038585209, 
           47., 106., 2.25531914893617, 242., 526., 2.1735537190082646`, 302.,
            690., 2.2847682119205297`, 62., 91., 1.467741935483871, 990., 
           1822., 1.8404040404040405`, 3967., 8198., 2.06654902949332}, 
         "France" -> {
          "France", 1122., 2096., 1.8680926916221035`, 43., 76., 
           1.7674418604651163`, 26., 67., 2.576923076923077, 344., 572., 
           1.6627906976744187`, 2297., 4343., 1.890727035263387, 4318., 8955.,
            2.073876794812413, 1452., 2465., 1.6976584022038568`, 11637., 
           18927., 1.6264501160092808`, 33., 62., 1.878787878787879, 2512., 
           4490., 1.7874203821656052`, 194., 345., 1.7783505154639174`, 1423.,
            2400., 1.6865776528460998`, 1572., 2679., 1.7041984732824427`, 
           186., 304., 1.6344086021505377`, 408., 1152., 2.823529411764706, 
           203., 283., 1.3940886699507389`, 410., 634., 1.5463414634146342`, 
           364., 591., 1.6236263736263736`, 829., 1419., 1.7117008443908324`, 
           273., 442., 1.619047619047619, 2158., 4764., 2.2075996292863764`, 
           303., 532., 1.7557755775577557`, 7892., 14077., 1.783705017739483, 
           11568., 27223., 2.353302213001383, 345., 687., 1.991304347826087, 
           7433., 11999., 1.6142876362168708`, 59345., 111584., 
           1.880259499536608}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 61., 151., 2.4754098360655736`, 1., 3., 3., 0., 0.,
            0., 4., 7., 1.75, 136., 363., 2.6691176470588234`, 117., 282., 
           2.41025641025641, 26., 62., 2.3846153846153846`, 570., 1669., 
           2.9280701754385965`, 4., 12., 3., 43., 64., 1.4883720930232558`, 
           2., 4., 2., 467., 729., 1.5610278372591007`, 25., 59., 2.36, 12., 
           18., 1.5, 0., 0., 0., 11., 19., 1.7272727272727273`, 8., 19., 
           2.375, 15., 27., 1.8, 36., 61., 1.6944444444444444`, 11., 22., 2., 
           341., 683., 2.002932551319648, 6., 6., 1., 42., 143., 
           3.4047619047619047`, 578., 1406., 2.4325259515570936`, 31., 61., 
           1.967741935483871, 627., 1302., 2.076555023923445, 3174., 7172., 
           2.2596093257718968`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 11., 3.6666666666666665`, 0., 0., 0., 0., 0., 0., 
           2., 6., 3., 78., 167., 2.141025641025641, 437., 825., 
           1.8878718535469108`, 11., 20., 1.8181818181818181`, 228., 512., 
           2.245614035087719, 1., 3., 3., 77., 116., 1.5064935064935066`, 0., 
           0., 0., 830., 1139., 1.372289156626506, 20., 47., 2.35, 0., 0., 0.,
            307., 354., 1.1530944625407167`, 26., 28., 1.0769230769230769`, 
           43., 81., 1.8837209302325582`, 28., 37., 1.3214285714285714`, 7., 
           14., 2., 7., 33., 4.714285714285714, 35., 76., 2.1714285714285713`,
            11., 11., 1., 231., 347., 1.5021645021645023`, 170., 367., 
           2.1588235294117646`, 11., 17., 1.5454545454545454`, 364., 673., 
           1.848901098901099, 2927., 4884., 1.6686026648445507`}, 
         "Hongrie" -> {
          "Hongrie", 54., 114., 2.111111111111111, 9., 9., 1., 4., 6., 1.5, 
           8., 27., 3.375, 92., 201., 2.1847826086956523`, 277., 562., 
           2.0288808664259927`, 21., 43., 2.0476190476190474`, 295., 744., 
           2.522033898305085, 7., 10., 1.4285714285714286`, 48., 96., 2., 5., 
           19., 3.8, 150., 341., 2.2733333333333334`, 6., 6., 1., 3., 4., 
           1.3333333333333333`, 214., 345., 1.6121495327102804`, 14., 21., 
           1.5, 29., 50., 1.7241379310344827`, 19., 46., 2.4210526315789473`, 
           136., 363., 2.6691176470588234`, 61., 166., 2.721311475409836, 
           181., 550., 3.0386740331491713`, 434., 951., 2.1912442396313363`, 
           186., 440., 2.3655913978494625`, 225., 714., 3.1733333333333333`, 
           51., 112., 2.196078431372549, 931., 1717., 1.8442534908700323`, 
           3460., 7657., 2.213005780346821}, 
         "Inde" -> {
          "Inde", 329., 958., 2.911854103343465, 2., 4., 2., 0., 0., 0., 28., 
           83., 2.9642857142857144`, 165., 424., 2.56969696969697, 3912., 
           10063., 2.5723415132924337`, 38., 84., 2.210526315789474, 1168., 
           2964., 2.537671232876712, 1., 5., 5., 245., 417., 
           1.7020408163265306`, 0., 0., 0., 2922., 6524., 2.2327173169062284`,
            58., 247., 4.258620689655173, 44., 102., 2.3181818181818183`, 
           4939., 12541., 2.5391779712492406`, 30., 145., 4.833333333333333, 
           280., 708., 2.5285714285714285`, 13., 49., 3.769230769230769, 92., 
           226., 2.4565217391304346`, 8., 37., 4.625, 301., 716., 
           2.3787375415282392`, 62., 147., 2.370967741935484, 634., 1150., 
           1.8138801261829653`, 2208., 3979., 1.8020833333333333`, 36., 166., 
           4.611111111111111, 3248., 6428., 1.979064039408867, 20763., 48167.,
            2.31984780619371}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 10., 84., 8.4, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 21., 60., 2.857142857142857, 112., 202., 1.8035714285714286`, 
           9., 13., 1.4444444444444444`, 206., 485., 2.354368932038835, 0., 
           0., 0., 18., 28., 1.5555555555555556`, 0., 0., 0., 334., 601., 
           1.7994011976047903`, 2., 8., 4., 0., 0., 0., 136., 184., 
           1.3529411764705883`, 0., 0., 0., 92., 182., 1.9782608695652173`, 
           0., 0., 0., 10., 103., 10.3, 2., 4., 2., 23., 95., 
           4.130434782608695, 0., 0., 0., 15., 40., 2.6666666666666665`, 90., 
           347., 3.8555555555555556`, 1., 10., 10., 243., 519., 
           2.1358024691358026`, 1324., 2965., 2.239425981873112}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 28., 84., 3., 0., 0., 0., 0., 0., 0., 47., 94., 
           2., 216., 411., 1.9027777777777777`, 579., 1250., 
           2.158894645941278, 26., 44., 1.6923076923076923`, 500., 1077., 
           2.154, 5., 13., 2.6, 97., 244., 2.515463917525773, 1., 2., 2., 
           117., 334., 2.8547008547008548`, 21., 27., 1.2857142857142858`, 
           13., 33., 2.5384615384615383`, 110., 389., 3.536363636363636, 25., 
           30., 1.2, 18., 37., 2.0555555555555554`, 11., 28., 
           2.5454545454545454`, 47., 96., 2.0425531914893615`, 69., 100., 
           1.4492753623188406`, 91., 196., 2.1538461538461537`, 3., 3., 1., 
           236., 504., 2.135593220338983, 224., 636., 2.8392857142857144`, 
           20., 72., 3.6, 857., 1539., 1.7957992998833139`, 3361., 7243., 
           2.1550133888723595`}, 
         "Islande" -> {
          "Islande", 6., 9., 1.5, 1., 1., 1., 0., 0., 0., 6., 6., 1., 46., 
           92., 2., 45., 127., 2.8222222222222224`, 16., 28., 1.75, 126., 
           247., 1.9603174603174602`, 7., 7., 1., 60., 71., 
           1.1833333333333333`, 0., 0., 0., 28., 38., 1.3571428571428572`, 0.,
            0., 0., 0., 0., 0., 0., 64., "-", 0., 0., 0., 1., 1., 1., 18., 
           27., 1.5, 35., 36., 1.0285714285714285`, 24., 26., 
           1.0833333333333333`, 286., 624., 2.1818181818181817`, 0., 0., 0., 
           15., 19., 1.2666666666666666`, 47., 95., 2.021276595744681, 7., 
           25., 3.5714285714285716`, 225., 397., 1.7644444444444445`, 999., 
           1940., 1.941941941941942}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 50., 184., 3.68, 15., 52., 3.466666666666667, 
           11., 22., 2., 11., 39., 3.5454545454545454`, 151., 329., 
           2.1788079470198674`, 602., 1796., 2.9833887043189367`, 45., 88., 
           1.9555555555555555`, 470., 1138., 2.421276595744681, 21., 51., 
           2.4285714285714284`, 212., 618., 2.9150943396226414`, 2., 2., 1., 
           388., 656., 1.690721649484536, 25., 38., 1.52, 31., 45., 
           1.4516129032258065`, 137., 544., 3.9708029197080292`, 53., 68., 
           1.2830188679245282`, 54., 149., 2.759259259259259, 18., 82., 
           4.555555555555555, 108., 249., 2.3055555555555554`, 32., 102., 
           3.1875, 301., 606., 2.0132890365448506`, 25., 31., 1.24, 107., 
           235., 2.196261682242991, 211., 512., 2.4265402843601898`, 36., 56.,
            1.5555555555555556`, 1890., 3769., 1.9941798941798943`, 5006., 
           11461., 2.2894526568118256`}, 
         "Italie" -> {
          "Italie", 1206., 2262., 1.8756218905472637`, 77., 160., 
           2.0779220779220777`, 17., 43., 2.5294117647058822`, 279., 579., 
           2.075268817204301, 1524., 3167., 2.0780839895013123`, 3297., 5693.,
            1.726721261753109, 593., 962., 1.6222596964586846`, 3301., 6119., 
           1.853680702817328, 56., 97., 1.7321428571428572`, 6474., 15193., 
           2.346771702193389, 50., 142., 2.84, 2460., 4260., 
           1.7317073170731707`, 599., 1206., 2.013355592654424, 295., 449., 
           1.5220338983050847`, 204., 331., 1.6225490196078431`, 425., 605., 
           1.423529411764706, 692., 1158., 1.6734104046242775`, 458., 824., 
           1.7991266375545851`, 999., 1798., 1.7997997997997999`, 460., 685., 
           1.4891304347826086`, 10353., 17802., 1.7195015937409446`, 444., 
           676., 1.5225225225225225`, 2132., 4447., 2.0858348968105065`, 
           3602., 7394., 2.0527484730705163`, 511., 776., 1.5185909980430528`,
            8422., 14609., 1.734623604844455, 48930., 91437., 
           1.8687308399754752`}, 
         "Japon" -> {
          "Japon", 137., 476., 3.4744525547445257`, 23., 38., 
           1.6521739130434783`, 69., 103., 1.4927536231884058`, 21., 73., 
           3.4761904761904763`, 400., 940., 2.35, 16434., 27663., 
           1.6832785688207375`, 117., 261., 2.230769230769231, 2562., 4761., 
           1.8583138173302107`, 4., 9., 2.25, 4489., 6465., 1.440187124081087,
            5., 10., 2., 2198., 2891., 1.3152866242038217`, 61., 165., 
           2.7049180327868854`, 10., 18., 1.8, 219., 247., 
           1.1278538812785388`, 223., 285., 1.2780269058295963`, 121., 174., 
           1.43801652892562, 106., 184., 1.7358490566037736`, 435., 778., 
           1.7885057471264367`, 51., 62., 1.2156862745098038`, 374., 862., 
           2.304812834224599, 62., 115., 1.8548387096774193`, 9542., 16936., 
           1.7748899601760637`, 1216., 2360., 1.9407894736842106`, 32., 113., 
           3.53125, 4324., 6634., 1.53422756706753, 43235., 72623., 
           1.6797270729732856`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 13., 20., 1.5384615384615385`, 3., 4., 
           1.3333333333333333`, 18., 18., 1., 6., 6., 1., 18., 18., 1., 143., 
           223., 1.5594405594405594`, 34., 54., 1.588235294117647, 52., 216., 
           4.153846153846154, 1., 2., 2., 197., 455., 2.3096446700507616`, 0.,
            0., 0., 62., 98., 1.5806451612903225`, 8., 21., 2.625, 7., 8., 
           1.1428571428571428`, 0., 0., 0., 17., 62., 3.6470588235294117`, 
           30., 52., 1.7333333333333334`, 20., 25., 1.25, 91., 531., 
           5.835164835164835, 18., 48., 2.6666666666666665`, 159., 318., 2., 
           11., 11., 1., 24., 64., 2.6666666666666665`, 21., 26., 
           1.2380952380952381`, 7., 9., 1.2857142857142858`, 118., 171., 
           1.4491525423728813`, 1078., 2460., 2.282003710575139}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 41., 1.4137931034482758`, 2., 2., 1., 0., 0., 0.,
            54., 66., 1.2222222222222223`, 149., 245., 1.6442953020134228`, 
           380., 1099., 2.892105263157895, 83., 107., 1.2891566265060241`, 
           241., 513., 2.128630705394191, 1., 1., 1., 287., 909., 
           3.167247386759582, 1., 4., 4., 161., 399., 2.4782608695652173`, 
           37., 80., 2.1621621621621623`, 31., 70., 2.2580645161290325`, 78., 
           131., 1.6794871794871795`, 13., 20., 1.5384615384615385`, 60., 
           126., 2.1, 30., 50., 1.6666666666666667`, 91., 218., 
           2.3956043956043955`, 20., 29., 1.45, 363., 1463., 4.03030303030303,
            42., 48., 1.1428571428571428`, 137., 477., 3.4817518248175183`, 
           228., 428., 1.8771929824561404`, 20., 29., 1.45, 425., 751., 
           1.7670588235294118`, 2963., 7306., 2.4657441781977725`}, 
         "Malaisie" -> {
          "Malaisie", 39., 287., 7.358974358974359, 1., 6., 6., 0., 0., 0., 
           1., 2., 2., 75., 160., 2.1333333333333333`, 113., 229., 
           2.0265486725663715`, 2., 23., 11.5, 193., 727., 3.766839378238342, 
           0., 0., 0., 31., 53., 1.7096774193548387`, 0., 0., 0., 159., 260., 
           1.6352201257861636`, 8., 25., 3.125, 0., 0., 0., 101., 202., 2., 
           9., 19., 2.111111111111111, 38., 54., 1.4210526315789473`, 43., 
           57., 1.3255813953488371`, 5., 25., 5., 1., 11., 11., 29., 53., 
           1.8275862068965518`, 0., 0., 0., 28., 59., 2.107142857142857, 97., 
           320., 3.2989690721649483`, 9., 65., 7.222222222222222, 284., 757., 
           2.665492957746479, 1266., 3394., 2.6808846761453395`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 59., 122., 2.0677966101694913`, 6., 14., 
           2.3333333333333335`, 0., 0., 0., 23., 58., 2.5217391304347827`, 
           259., 593., 2.2895752895752897`, 341., 771., 2.2609970674486806`, 
           26., 36., 1.3846153846153846`, 634., 1258., 1.9842271293375395`, 
           1., 2., 2., 429., 645., 1.5034965034965035`, 1., 1., 1., 251., 
           532., 2.1195219123505975`, 20., 43., 2.15, 16., 19., 1.1875, 17., 
           40., 2.3529411764705883`, 26., 29., 1.1153846153846154`, 47., 139.,
            2.9574468085106385`, 25., 67., 2.68, 119., 210., 
           1.7647058823529411`, 57., 78., 1.368421052631579, 329., 635., 
           1.9300911854103344`, 63., 141., 2.238095238095238, 289., 453., 
           1.5674740484429066`, 291., 608., 2.089347079037801, 27., 41., 
           1.5185185185185186`, 972., 2278., 2.343621399176955, 4328., 8813., 
           2.036275415896488}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 14., 38., 2.7142857142857144`, 0., 0., 0., 0., 0., 
           0., 1., 1., 1., 61., 140., 2.2950819672131146`, 153., 281., 
           1.8366013071895424`, 30., 56., 1.8666666666666667`, 303., 677., 
           2.2343234323432344`, 0., 0., 0., 254., 352., 1.3858267716535433`, 
           4., 5., 1.25, 347., 544., 1.5677233429394812`, 9., 36., 4., 7., 
           29., 4.142857142857143, 0., 4., "-", 5., 5., 1., 11., 18., 
           1.6363636363636365`, 10., 12., 1.2, 8., 15., 1.875, 7., 13., 
           1.8571428571428572`, 107., 384., 3.588785046728972, 135., 426., 
           3.1555555555555554`, 95., 192., 2.0210526315789474`, 68., 116., 
           1.7058823529411764`, 4., 7., 1.75, 377., 871., 2.310344827586207, 
           2010., 4222., 2.100497512437811}, 
         "Pays-Bas" -> {
          "Pays-Bas", 921., 1567., 1.701411509229099, 51., 121., 
           2.372549019607843, 56., 125., 2.232142857142857, 988., 1418., 
           1.4352226720647774`, 3746., 5534., 1.4773091297383876`, 12278., 
           34296., 2.793288809252321, 1639., 2955., 1.802928615009152, 2216., 
           3777., 1.7044223826714802`, 68., 254., 3.735294117647059, 3197., 
           12499., 3.909602752580544, 63., 116., 1.8412698412698412`, 3504., 
           5871., 1.6755136986301369`, 411., 841., 2.046228710462287, 1579., 
           1915., 1.2127929069031032`, 953., 2026., 2.12591815320042, 281., 
           553., 1.9679715302491103`, 1193., 4228., 3.5440067057837386`, 
           1788., 2653., 1.4837807606263982`, 616., 1282., 2.081168831168831, 
           841., 1052., 1.2508917954815695`, 4776., 8540., 1.788107202680067, 
           2244., 2840., 1.2655971479500892`, 2698., 9205., 3.411786508524833,
            3302., 9954., 3.0145366444579045`, 389., 577., 
           1.4832904884318765`, 4257., 6657., 1.5637773079633546`, 54055., 
           120856., 2.2357968735547127`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 35., 170., 4.857142857142857, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 4., 13., 3.25, 218., 575., 
           2.6376146788990824`, 625., 1826., 2.9216, 4., 8., 2., 3998., 9803.,
            2.451975987993997, 0., 0., 0., 94., 317., 3.372340425531915, 2., 
           2., 1., 261., 934., 3.578544061302682, 16., 45., 2.8125, 7., 13., 
           1.8571428571428572`, 13., 27., 2.076923076923077, 5., 5., 1., 32., 
           95., 2.96875, 5., 10., 2., 48., 122., 2.5416666666666665`, 21., 
           46., 2.1904761904761907`, 233., 650., 2.7896995708154506`, 1., 1., 
           1., 153., 665., 4.34640522875817, 734., 4301., 5.859673024523161, 
           22., 76., 3.4545454545454546`, 1527., 3910., 2.5605762933857235`, 
           8061., 23619., 2.9300334946036473`}, 
         "Philippines" -> {
          "Philippines", 6., 20., 3.3333333333333335`, 0., 0., 0., 0., 0., 0.,
            3., 4., 1.3333333333333333`, 23., 57., 2.4782608695652173`, 21., 
           73., 3.4761904761904763`, 2., 6., 3., 119., 592., 
           4.974789915966387, 0., 0., 0., 2., 2., 1., 0., 0., 0., 25., 68., 
           2.72, 0., 0., 0., 0., 0., 0., 2., 12., 6., 0., 0., 0., 2., 8., 4., 
           0., 0., 0., 1., 3., 3., 0., 0., 0., 19., 52., 2.736842105263158, 
           0., 0., 0., 5., 8., 1.6, 27., 116., 4.296296296296297, 2., 12., 6.,
            58., 166., 2.8620689655172415`, 317., 1199., 3.782334384858044}, 
         "Pologne" -> {
          "Pologne", 233., 677., 2.9055793991416308`, 38., 60., 
           1.5789473684210527`, 0., 0., 0., 39., 69., 1.7692307692307692`, 
           217., 492., 2.2672811059907834`, 189., 491., 2.5978835978835977`, 
           34., 78., 2.2941176470588234`, 444., 926., 2.0855855855855854`, 6.,
            6., 1., 109., 275., 2.522935779816514, 7., 7., 1., 175., 431., 
           2.462857142857143, 19., 61., 3.210526315789474, 11., 11., 1., 55., 
           129., 2.3454545454545452`, 25., 36., 1.44, 159., 168., 
           1.0566037735849056`, 81., 433., 5.345679012345679, 152., 400., 
           2.6315789473684212`, 16., 22., 1.375, 202., 663., 
           3.282178217821782, 13., 38., 2.923076923076923, 201., 449., 
           2.2338308457711444`, 424., 1150., 2.7122641509433962`, 69., 131., 
           1.8985507246376812`, 1204., 2394., 1.9883720930232558`, 4122., 
           9597., 2.3282387190684135`}, 
         "Portugal" -> {
          "Portugal", 73., 154., 2.1095890410958904`, 2., 7., 3.5, 0., 0., 0.,
            77., 202., 2.6233766233766236`, 799., 1518., 1.899874843554443, 
           382., 803., 2.102094240837696, 142., 194., 1.3661971830985915`, 
           3216., 6542., 2.0342039800995027`, 0., 0., 0., 93., 324., 
           3.4838709677419355`, 17., 38., 2.235294117647059, 220., 386., 
           1.7545454545454546`, 372., 3579., 9.620967741935484, 7., 8., 
           1.1428571428571428`, 4., 6., 1.5, 19., 27., 1.4210526315789473`, 
           43., 79., 1.8372093023255813`, 46., 95., 2.0652173913043477`, 56., 
           211., 3.767857142857143, 62., 156., 2.5161290322580645`, 239., 
           540., 2.2594142259414225`, 2., 2., 1., 251., 562., 
           2.239043824701195, 1003., 2591., 2.5832502492522433`, 39., 56., 
           1.435897435897436, 1176., 2132., 1.8129251700680271`, 8340., 
           20212., 2.4235011990407673`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 39., 92., 2.358974358974359, 
           0., 0., 0., 0., 0., 0., 17., 55., 3.235294117647059, 125., 347., 
           2.776, 4574., 6477., 1.4160472234368169`, 153., 186., 
           1.2156862745098038`, 275., 492., 1.789090909090909, 4., 8., 2., 
           104., 185., 1.7788461538461537`, 0., 0., 0., 570., 764., 
           1.3403508771929824`, 5., 13., 2.6, 26., 26., 1., 873., 945., 
           1.0824742268041236`, 4., 12., 3., 8., 26., 3.25, 14., 71., 
           5.071428571428571, 18., 34., 1.8888888888888888`, 9., 16., 
           1.7777777777777777`, 84., 240., 2.857142857142857, 8., 8., 1., 
           299., 420., 1.4046822742474916`, 182., 382., 2.098901098901099, 
           118., 207., 1.7542372881355932`, 940., 1693., 1.8010638297872341`, 
           8449., 12699., 1.5030181086519114`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 209., 594., 
           2.8421052631578947`, 11., 18., 1.6363636363636365`, 0., 0., 0., 
           120., 163., 1.3583333333333334`, 445., 679., 1.5258426966292136`, 
           653., 1531., 2.344563552833078, 177., 244., 1.3785310734463276`, 
           1389., 2829., 2.036717062634989, 9., 19., 2.111111111111111, 239., 
           448., 1.8744769874476988`, 7., 13., 1.8571428571428572`, 276., 
           565., 2.0471014492753623`, 64., 146., 2.28125, 4., 4., 1., 95., 
           169., 1.7789473684210526`, 98., 142., 1.4489795918367347`, 48., 
           135., 2.8125, 102., 214., 2.0980392156862746`, 209., 418., 2., 66.,
            165., 2.5, 274., 608., 2.218978102189781, 34., 63., 
           1.8529411764705883`, 238., 685., 2.8781512605042017`, 914., 2839., 
           3.1061269146608317`, 56., 90., 1.6071428571428572`, 746., 1267., 
           1.698391420911528, 6483., 14048., 2.1668980410303873`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 84., 455., 5.416666666666667, 61., 440., 
           7.213114754098361, 0., 0., 0., 14., 22., 1.5714285714285714`, 88., 
           218., 2.477272727272727, 965., 3004., 3.112953367875648, 171., 
           630., 3.6842105263157894`, 372., 1045., 2.8091397849462365`, 1., 
           3., 3., 155., 358., 2.3096774193548386`, 10., 18., 1.8, 674., 
           3308., 4.908011869436201, 36., 93., 2.5833333333333335`, 63., 210.,
            3.3333333333333335`, 241., 1743., 7.232365145228216, 57., 217., 
           3.807017543859649, 190., 738., 3.8842105263157896`, 58., 137., 
           2.3620689655172415`, 553., 4376., 7.913200723327305, 91., 131., 
           1.4395604395604396`, 318., 1640., 5.1572327044025155`, 46., 122., 
           2.652173913043478, 105., 323., 3.0761904761904764`, 376., 1087., 
           2.890957446808511, 116., 339., 2.9224137931034484`, 2700., 7836., 
           2.902222222222222, 7545., 28493., 3.7764082173624915`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 792., 1634., 2.063131313131313, 26., 46., 
           1.7692307692307692`, 103., 295., 2.8640776699029127`, 272., 736., 
           2.7058823529411766`, 3534., 7587., 2.146859083191851, 12800., 
           53220., 4.1578125, 326., 653., 2.003067484662577, 11933., 21607., 
           1.8106930361183273`, 24., 37., 1.5416666666666667`, 3928., 11331., 
           2.884674134419552, 40., 95., 2.375, 5047., 12338., 
           2.4446205666732714`, 331., 656., 1.9818731117824773`, 543., 2220., 
           4.088397790055248, 2851., 5697., 1.9982462293931953`, 278., 491., 
           1.7661870503597121`, 579., 1474., 2.545768566493955, 394., 1221., 
           3.098984771573604, 768., 2096., 2.7291666666666665`, 282., 471., 
           1.6702127659574468`, 3210., 9040., 2.8161993769470404`, 646., 
           1104., 1.7089783281733746`, 5192., 14813., 2.8530431432973806`, 
           7371., 20586., 2.792836792836793, 538., 1300., 2.41635687732342, 
           14479., 25506., 1.7615857448718835`, 76287., 196254., 
           2.5725746195288846`}, 
         "Russie" -> {
          "Russie", 151., 478., 3.165562913907285, 1., 8., 8., 0., 0., 0., 
           58., 137., 2.3620689655172415`, 414., 1160., 2.8019323671497585`, 
           910., 2148., 2.3604395604395605`, 65., 119., 1.8307692307692307`, 
           1985., 5220., 2.629722921914358, 7., 16., 2.2857142857142856`, 
           262., 666., 2.5419847328244276`, 0., 0., 0., 962., 1819., 
           1.8908523908523909`, 35., 96., 2.742857142857143, 20., 51., 2.55, 
           41., 221., 5.390243902439025, 36., 105., 2.9166666666666665`, 25., 
           77., 3.08, 149., 394., 2.6442953020134228`, 257., 903., 
           3.5136186770428015`, 133., 378., 2.8421052631578947`, 362., 1072., 
           2.9613259668508287`, 14., 161., 11.5, 357., 1750., 
           4.901960784313726, 1062., 3191., 3.004708097928437, 86., 265., 
           3.0813953488372094`, 2648., 6118., 2.3104229607250755`, 10040., 
           26553., 2.6447211155378487`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 119., 269., 
           2.2605042016806722`, 0., 0., 0., 0., 0., 0., 10., 17., 1.7, 35., 
           61., 1.7428571428571429`, 28., 63., 2.25, 4., 38., 9.5, 121., 408.,
            3.371900826446281, 3., 34., 11.333333333333334`, 10., 10., 1., 5.,
            44., 8.8, 152., 284., 1.868421052631579, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 30., 
           30., 4., 25., 6.25, 23., 40., 1.7391304347826086`, 11., 17., 
           1.5454545454545454`, 94., 181., 1.925531914893617, 0., 0., 0., 74.,
            83., 1.1216216216216217`, 84., 270., 3.2142857142857144`, 18., 
           47., 2.611111111111111, 181., 429., 2.3701657458563536`, 980., 
           2354., 2.4020408163265308`}, 
         "Singapour" -> {
          "Singapour", 13., 45., 3.4615384615384617`, 2., 17., 8.5, 0., 0., 
           0., 2., 6., 3., 58., 137., 2.3620689655172415`, 772., 1387., 
           1.7966321243523315`, 22., 47., 2.1363636363636362`, 382., 1213., 
           3.175392670157068, 0., 0., 0., 95., 209., 2.2, 0., 0., 0., 876., 
           1453., 1.658675799086758, 15., 29., 1.9333333333333333`, 4., 4., 
           1., 15., 30., 2., 9., 12., 1.3333333333333333`, 19., 48., 
           2.526315789473684, 6., 20., 3.3333333333333335`, 45., 133., 
           2.9555555555555557`, 6., 16., 2.6666666666666665`, 59., 114., 
           1.9322033898305084`, 0., 0., 0., 253., 399., 1.5770750988142292`, 
           320., 647., 2.021875, 15., 45., 3., 1790., 3130., 
           1.7486033519553073`, 4778., 9141., 1.913143574717455}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 96., 204., 2.125, 0., 0., 0., 0., 0., 0., 20., 47., 
           2.35, 34., 45., 1.3235294117647058`, 128., 273., 2.1328125, 14., 
           24., 1.7142857142857142`, 288., 502., 1.7430555555555556`, 1., 2., 
           2., 80., 158., 1.975, 0., 0., 0., 31., 73., 2.3548387096774195`, 
           7., 15., 2.142857142857143, 3., 6., 2., 4., 4., 1., 2., 2., 1., 
           12., 18., 1.5, 21., 27., 1.2857142857142858`, 33., 57., 
           1.7272727272727273`, 13., 28., 2.1538461538461537`, 83., 319., 
           3.8433734939759034`, 8., 8., 1., 40., 56., 1.4, 89., 260., 
           2.9213483146067416`, 24., 33., 1.375, 283., 742., 
           2.6219081272084805`, 1314., 2903., 2.2092846270928463`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 26., 74., 2.8461538461538463`, 2., 3., 1.5, 0., 
           0., 0., 13., 32., 2.4615384615384617`, 15., 35., 
           2.3333333333333335`, 125., 165., 1.32, 22., 26., 
           1.1818181818181819`, 115., 311., 2.7043478260869565`, 1., 1., 1., 
           50., 98., 1.96, 3., 6., 2., 41., 115., 2.8048780487804876`, 5., 5.,
            1., 4., 4., 1., 1., 6., 6., 6., 10., 1.6666666666666667`, 53., 
           102., 1.9245283018867925`, 46., 56., 1.2173913043478262`, 70., 
           158., 2.257142857142857, 10., 18., 1.8, 61., 122., 2., 3., 3., 1., 
           126., 151., 1.1984126984126984`, 125., 260., 2.08, 7., 20., 
           2.857142857142857, 201., 520., 2.5870646766169156`, 1131., 2301., 
           2.0344827586206895`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 288., 2.3225806451612905`, 52., 62., 
           1.1923076923076923`, 2., 4., 2., 97., 184., 1.8969072164948453`, 
           361., 692., 1.9168975069252077`, 532., 1295., 2.4342105263157894`, 
           123., 174., 1.4146341463414633`, 832., 1728., 2.076923076923077, 
           9., 14., 1.5555555555555556`, 381., 655., 1.7191601049868765`, 2., 
           2., 1., 254., 524., 2.062992125984252, 99., 194., 
           1.9595959595959596`, 40., 64., 1.6, 30., 85., 2.8333333333333335`, 
           65., 147., 2.2615384615384615`, 106., 174., 1.6415094339622642`, 
           70., 113., 1.6142857142857143`, 146., 248., 1.6986301369863013`, 
           53., 70., 1.320754716981132, 1103., 2753., 2.495920217588395, 153.,
            198., 1.2941176470588236`, 329., 1031., 3.1337386018237083`, 736.,
            1397., 1.8980978260869565`, 84., 158., 1.880952380952381, 1650., 
           2924., 1.7721212121212122`, 7433., 15178., 2.0419749764563435`}, 
         "Suisse" -> {
          "Suisse", 16082., 33552., 2.086307673174978, 4753., 10288., 
           2.164527666736798, 7374., 14074., 1.908597775969623, 5172., 10186.,
            1.9694508894044858`, 12816., 24922., 1.9446004993757802`, 91656., 
           186118., 2.0306144715021386`, 14334., 23093., 1.611064601646435, 
           27720., 51799., 1.8686507936507937`, 4450., 8101., 
           1.8204494382022471`, 80739., 185847., 2.301824397131498, 4092., 
           5678., 1.3875855327468232`, 34174., 62844., 1.838941885644057, 
           5863., 8946., 1.5258400136448917`, 5038., 9040., 
           1.7943628423977769`, 10062., 20349., 2.0223613595706618`, 3654., 
           5616., 1.5369458128078817`, 16358., 31876., 1.9486489790927985`, 
           12100., 20950., 1.7314049586776858`, 23898., 50888., 
           2.1293832119842664`, 14712., 26129., 1.7760331702011962`, 59223., 
           135296., 2.284517839352954, 4396., 6623., 1.506596906278435, 
           53276., 112378., 2.1093550566859376`, 39665., 76422., 
           1.9266859952098827`, 6220., 13291., 2.136816720257235, 58503., 
           94921., 1.6224979915559885`, 616330., 1.229227*^6, 
           1.994429932016939}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 33., 119., 3.606060606060606, 4., 5., 1.25,
            0., 0., 0., 1., 3., 3., 30., 95., 3.1666666666666665`, 563., 886.,
            1.5737122557726466`, 8., 16., 2., 187., 621., 3.320855614973262, 
           0., 0., 0., 90., 135., 1.5, 0., 0., 0., 600., 830., 
           1.3833333333333333`, 4., 9., 2.25, 0., 0., 0., 62., 75., 
           1.2096774193548387`, 14., 27., 1.9285714285714286`, 33., 111., 
           3.3636363636363638`, 0., 0., 0., 37., 51., 1.3783783783783783`, 4.,
            4., 1., 200., 332., 1.66, 0., 0., 0., 94., 169., 
           1.797872340425532, 198., 394., 1.9898989898989898`, 8., 43., 5.375,
            952., 1847., 1.940126050420168, 3122., 5772., 
           1.8488148622677771`}, 
         "Turquie" -> {
          "Turquie", 113., 293., 2.5929203539823007`, 1., 1., 1., 0., 0., 0., 
           119., 193., 1.6218487394957983`, 729., 1350., 1.8518518518518519`, 
           224., 475., 2.1205357142857144`, 58., 98., 1.6896551724137931`, 
           3261., 10531., 3.229377491567004, 2., 2., 1., 34., 51., 1.5, 0., 
           0., 0., 170., 435., 2.5588235294117645`, 20., 38., 1.9, 11., 29., 
           2.6363636363636362`, 2., 2., 1., 5., 7., 1.4, 14., 33., 
           2.357142857142857, 70., 105., 1.5, 53., 136., 2.5660377358490565`, 
           25., 33., 1.32, 124., 254., 2.0483870967741935`, 8., 9., 1.125, 
           38., 92., 2.4210526315789473`, 995., 2527., 2.5396984924623114`, 
           33., 68., 2.0606060606060606`, 1677., 3145., 1.8753726893261777`, 
           7786., 19907., 2.556768558951965}, 
         "Ukraine" -> {
          "Ukraine", 29., 74., 2.5517241379310347`, 0., 0., 0., 0., 0., 0., 
           17., 30., 1.7647058823529411`, 35., 81., 2.3142857142857145`, 71., 
           289., 4.070422535211268, 7., 23., 3.2857142857142856`, 316., 1209.,
            3.8259493670886076`, 6., 12., 2., 11., 34., 3.090909090909091, 2.,
            2., 1., 43., 99., 2.302325581395349, 6., 18., 3., 5., 5., 1., 0., 
           0., 0., 11., 11., 1., 3., 11., 3.6666666666666665`, 10., 30., 3., 
           18., 29., 1.6111111111111112`, 4., 9., 2.25, 38., 157., 
           4.131578947368421, 60., 148., 2.466666666666667, 49., 327., 
           6.673469387755102, 164., 563., 3.432926829268293, 5., 10., 2., 
           378., 819., 2.1666666666666665`, 1288., 3990., 
           3.097826086956522}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 60., 3., 4., 8., 2., 4., 9., 2.25, 3., 3., 
           1., 68., 187., 2.75, 239., 1445., 6.046025104602511, 16., 37., 
           2.3125, 516., 1658., 3.2131782945736433`, 1., 2., 2., 30., 45., 
           1.5, 0., 0., 0., 185., 424., 2.291891891891892, 20., 36., 1.8, 
           210., 276., 1.3142857142857143`, 9., 11., 1.2222222222222223`, 3., 
           14., 4.666666666666667, 14., 43., 3.0714285714285716`, 6., 12., 2.,
            17., 45., 2.6470588235294117`, 8., 41., 5.125, 98., 213., 
           2.173469387755102, 3., 7., 2.3333333333333335`, 50., 100., 2., 
           179., 576., 3.217877094972067, 20., 71., 3.55, 754., 1842., 
           2.442970822281167, 2477., 7165., 2.892612030682277}, 
         "Allemagne" -> {
          "Allemagne", 6146., 14911., 2.426130816791409, 1100., 2781., 
           2.5281818181818183`, 894., 2129., 2.3814317673378076`, 2004., 
           4193., 2.092315369261477, 10142., 17562., 1.7316111220666535`, 
           21206., 54450., 2.567669527492219, 2174., 3906., 1.796688132474701,
            6272., 12636., 2.014668367346939, 474., 870., 1.8354430379746836`,
            22068., 57191., 2.5915805691499, 138., 243., 1.7608695652173914`, 
           12040., 26945., 2.2379568106312293`, 937., 1715., 
           1.8303094983991461`, 2872., 5248., 1.8272980501392757`, 3948., 
           8725., 2.209979736575481, 2102., 3598., 1.7117031398667935`, 5840.,
            13790., 2.3613013698630136`, 3445., 8157., 2.3677793904208997`, 
           8202., 20074., 2.4474518410143866`, 5687., 10118., 
           1.7791454193775278`, 21399., 66207., 3.093929622879574, 2655., 
           5060., 1.9058380414312617`, 12084., 30681., 2.538977159880834, 
           9463., 21713., 2.2945154813484097`, 2518., 4301., 
           1.7081016679904686`, 40652., 77273., 1.9008412870215488`, 206462., 
           474477., 2.298132343966444}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 34., 166., 
           4.882352941176471, 9., 17., 1.8888888888888888`, 0., 0., 0., 3., 
           3., 1., 128., 263., 2.0546875, 177., 274., 1.5480225988700564`, 
           52., 56., 1.0769230769230769`, 834., 3019., 3.6199040767386093`, 
           0., 0., 0., 29., 52., 1.793103448275862, 0., 0., 0., 249., 507., 
           2.036144578313253, 7., 34., 4.857142857142857, 5., 5., 1., 3., 3., 
           1., 0., 0., 0., 0., 0., 0., 11., 28., 2.5454545454545454`, 22., 
           56., 2.5454545454545454`, 6., 8., 1.3333333333333333`, 133., 310., 
           2.330827067669173, 3., 33., 11., 17., 73., 4.294117647058823, 544.,
            960., 1.7647058823529411`, 8., 27., 3.375, 696., 1466., 
           2.1063218390804597`, 2970., 7360., 2.478114478114478}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 10., 67., 6.7, 0., 0., 0., 0., 0., 0., 4., 10., 2.5, 
           37., 123., 3.324324324324324, 79., 170., 2.151898734177215, 14., 
           26., 1.8571428571428572`, 314., 988., 3.1464968152866244`, 0., 0., 
           0., 29., 33., 1.1379310344827587`, 0., 0., 0., 129., 266., 
           2.062015503875969, 3., 6., 2., 2., 4., 2., 0., 0., 0., 3., 3., 1., 
           9., 17., 1.8888888888888888`, 3., 6., 2., 14., 27., 
           1.9285714285714286`, 6., 8., 1.3333333333333333`, 105., 220., 
           2.0952380952380953`, 2., 2., 1., 22., 40., 1.8181818181818181`, 
           83., 291., 3.5060240963855422`, 6., 24., 4., 340., 742., 
           2.1823529411764704`, 1214., 3073., 2.5313014827018123`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 57., 200., 
           3.508771929824561, 6., 44., 7.333333333333333, 9., 21., 
           2.3333333333333335`, 16., 36., 2.25, 295., 732., 2.48135593220339, 
           1334., 2924., 2.191904047976012, 76., 187., 2.460526315789474, 
           1443., 3932., 2.724878724878725, 8., 8., 1., 388., 585., 
           1.5077319587628866`, 0., 0., 0., 2845., 6228., 2.189103690685413, 
           43., 105., 2.441860465116279, 23., 35., 1.5217391304347827`, 212., 
           445., 2.099056603773585, 40., 60., 1.5, 73., 184., 
           2.5205479452054793`, 29., 42., 1.4482758620689655`, 94., 236., 
           2.5106382978723403`, 26., 58., 2.230769230769231, 545., 1052., 
           1.9302752293577983`, 23., 86., 3.739130434782609, 467., 814., 
           1.7430406852248395`, 793., 1748., 2.2042875157629256`, 47., 198., 
           4.212765957446808, 2685., 5281., 1.9668528864059591`, 11577., 
           25241., 2.1802712274337046`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 25., 62., 2.48, 0., 0., 0., 0., 0., 0., 3., 6., 
           2., 108., 289., 2.675925925925926, 165., 370., 2.242424242424242, 
           30., 76., 2.533333333333333, 2151., 5997., 2.7880055788005578`, 0.,
            0., 0., 26., 31., 1.1923076923076923`, 0., 0., 0., 57., 150., 
           2.6315789473684212`, 9., 90., 10., 2., 2., 1., 3., 7., 
           2.3333333333333335`, 5., 9., 1.8, 3., 5., 1.6666666666666667`, 26.,
            119., 4.576923076923077, 38., 75., 1.9736842105263157`, 1., 1., 
           1., 132., 215., 1.628787878787879, 0., 0., 0., 29., 261., 9., 370.,
            1158., 3.1297297297297297`, 19., 67., 3.526315789473684, 559., 
           1006., 1.7996422182468694`, 3761., 9996., 2.657803775591598}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 22., 84., 3.8181818181818183`, 0., 0., 0.,
            0., 0., 0., 1., 2., 2., 48., 193., 4.020833333333333, 92., 228., 
           2.4782608695652173`, 32., 43., 1.34375, 840., 2705., 
           3.2202380952380953`, 0., 1., "-", 8., 16., 2., 0., 0., 0., 23., 
           49., 2.130434782608696, 4., 39., 9.75, 0., 0., 0., 2., 6., 3., 2., 
           5., 2.5, 2., 4., 2., 8., 16., 2., 63., 129., 2.0476190476190474`, 
           0., 0., 0., 42., 90., 2.142857142857143, 0., 0., 0., 19., 72., 
           3.789473684210526, 181., 826., 4.56353591160221, 6., 27., 4.5, 
           306., 694., 2.2679738562091503`, 1701., 5229., 3.074074074074074}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 72., 4.8, 5., 17., 3.4, 0., 
           0., 0., 7., 25., 3.5714285714285716`, 77., 195., 
           2.5324675324675323`, 113., 176., 1.5575221238938053`, 5., 7., 1.4, 
           597., 1910., 3.1993299832495814`, 2., 14., 7., 59., 84., 
           1.423728813559322, 0., 0., 0., 79., 203., 2.569620253164557, 7., 
           21., 3., 11., 14., 1.2727272727272727`, 4., 4., 1., 1., 1., 1., 0.,
            0., 0., 5., 23., 4.6, 20., 124., 6.2, 14., 23., 
           1.6428571428571428`, 124., 255., 2.056451612903226, 0., 0., 0., 
           15., 24., 1.6, 171., 592., 3.461988304093567, 9., 22., 
           2.4444444444444446`, 411., 845., 2.0559610705596105`, 1751., 4651.,
            2.656196459166191}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 51., 5.666666666666667, 0., 0., 0., 
           0., 0., 0., 2., 12., 6., 51., 172., 3.372549019607843, 109., 286., 
           2.623853211009174, 6., 8., 1.3333333333333333`, 579., 2094., 
           3.616580310880829, 1., 1., 1., 3., 18., 6., 0., 0., 0., 93., 151., 
           1.6236559139784945`, 4., 12., 3., 0., 0., 0., 1., 1., 1., 0., 0., 
           0., 1., 1., 1., 3., 12., 4., 32., 180., 5.625, 0., 0., 0., 56., 
           129., 2.3035714285714284`, 2., 24., 12., 12., 15., 1.25, 135., 
           553., 4.0962962962962965`, 6., 18., 3., 395., 737., 
           1.8658227848101265`, 1500., 4475., 2.9833333333333334`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 48., 233., 4.854166666666667, 0., 
           0., 0., 13., 33., 2.5384615384615383`, 2., 8., 4., 106., 246., 
           2.3207547169811322`, 2020., 2564., 1.2693069306930693`, 7., 8., 
           1.1428571428571428`, 912., 2676., 2.9342105263157894`, 2., 2., 1., 
           46., 65., 1.4130434782608696`, 0., 0., 0., 1437., 1696., 
           1.1802366040361865`, 27., 36., 1.3333333333333333`, 45., 54., 1.2, 
           15., 22., 1.4666666666666666`, 7., 21., 3., 7., 16., 
           2.2857142857142856`, 7., 35., 5., 21., 62., 2.9523809523809526`, 
           4., 22., 5.5, 185., 465., 2.5135135135135136`, 2., 2., 1., 242., 
           348., 1.43801652892562, 240., 682., 2.841666666666667, 7., 18., 
           2.5714285714285716`, 971., 1595., 1.642636457260556, 6373., 10909.,
            1.7117527067315237`}, 
         "Autres Europe" -> {
          "Autres Europe", 85., 105., 1.2352941176470589`, 70., 119., 1.7, 
           55., 80., 1.4545454545454546`, 66., 96., 1.4545454545454546`, 77., 
           151., 1.9610389610389611`, 1345., 2378., 1.7680297397769518`, 28., 
           34., 1.2142857142857142`, 1826., 3372., 1.8466593647316538`, 6., 
           16., 2.6666666666666665`, 300., 569., 1.8966666666666667`, 92., 
           118., 1.2826086956521738`, 834., 1536., 1.841726618705036, 16., 
           69., 4.3125, 174., 420., 2.413793103448276, 4., 4., 1., 26., 29., 
           1.1153846153846154`, 54., 63., 1.1666666666666667`, 144., 266., 
           1.8472222222222223`, 254., 461., 1.81496062992126, 12., 17., 
           1.4166666666666667`, 637., 1361., 2.1365777080062793`, 3., 27., 9.,
            426., 850., 1.9953051643192488`, 1635., 3531., 2.159633027522936, 
           14., 50., 3.5714285714285716`, 3092., 5371., 1.7370633893919794`, 
           11275., 21093., 1.8707760532150777`}, 
         "Autriche" -> {
          "Autriche", 481., 935., 1.9438669438669438`, 135., 270., 2., 52., 
           94., 1.8076923076923077`, 187., 672., 3.593582887700535, 754., 
           1505., 1.9960212201591512`, 1466., 3338., 2.276944065484311, 320., 
           641., 2.003125, 977., 1934., 1.9795291709314227`, 41., 74., 
           1.8048780487804879`, 1922., 4369., 2.27315296566077, 9., 81., 9., 
           1353., 2229., 1.647450110864745, 69., 117., 1.6956521739130435`, 
           78., 148., 1.8974358974358974`, 330., 723., 2.190909090909091, 
           121., 178., 1.4710743801652892`, 538., 914., 1.6988847583643123`, 
           244., 625., 2.5614754098360657`, 808., 1650., 2.042079207920792, 
           486., 891., 1.8333333333333333`, 1179., 3121., 2.64715860899067, 
           109., 163., 1.4954128440366972`, 762., 1505., 1.9750656167979002`, 
           616., 1421., 2.3068181818181817`, 224., 545., 2.4330357142857144`, 
           4427., 7859., 1.7752428281002937`, 17688., 36002., 
           2.0353912256897333`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 244., 386., 1.5819672131147542`, 11., 21., 
           1.9090909090909092`, 8., 16., 2., 117., 357., 3.051282051282051, 
           603., 1023., 1.6965174129353233`, 889., 2484., 2.7941507311586053`,
            269., 501., 1.862453531598513, 1960., 4121., 2.102551020408163, 
           10., 14., 1.4, 547., 1290., 2.3583180987202925`, 14., 48., 
           3.4285714285714284`, 902., 1548., 1.7161862527716185`, 178., 331., 
           1.8595505617977528`, 513., 568., 1.1072124756335282`, 139., 276., 
           1.985611510791367, 48., 87., 1.8125, 348., 603., 
           1.7327586206896552`, 224., 331., 1.4776785714285714`, 169., 424., 
           2.5088757396449703`, 78., 106., 1.358974358974359, 1765., 2857., 
           1.6186968838526912`, 242., 271., 1.1198347107438016`, 901., 2096., 
           2.32630410654828, 1652., 4035., 2.442493946731235, 68., 134., 
           1.9705882352941178`, 1498., 2353., 1.5707610146862483`, 13397., 
           26281., 1.9617078450399343`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 8., 18., 2.25, 0., 0., 0., 0., 0., 0., 4., 
           4., 1., 9., 35., 3.888888888888889, 23., 68., 2.9565217391304346`, 
           0., 0., 0., 21., 103., 4.904761904761905, 0., 0., 0., 2., 4., 2., 
           18., 25., 1.3888888888888888`, 36., 118., 3.2777777777777777`, 0., 
           0., 0., 0., 0., 0., 2., 2., 1., 4., 4., 1., 0., 0., 0., 12., 21., 
           1.75, 45., 89., 1.9777777777777779`, 1., 7., 7., 88., 241., 
           2.7386363636363638`, 0., 0., 0., 22., 44., 2., 22., 59., 
           2.6818181818181817`, 6., 11., 1.8333333333333333`, 35., 77., 2.2, 
           358., 930., 2.5977653631284916`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 65., 106., 1.6307692307692307`, 8., 15., 1.875, 
           2., 4., 2., 19., 49., 2.5789473684210527`, 215., 1284., 
           5.972093023255814, 593., 1090., 1.8381112984822934`, 63., 114., 
           1.8095238095238095`, 1441., 4694., 3.2574600971547536`, 2., 6., 3.,
            146., 188., 1.2876712328767124`, 0., 0., 0., 421., 962., 
           2.2850356294536818`, 19., 52., 2.736842105263158, 6., 6., 1., 14., 
           16., 1.1428571428571428`, 12., 18., 1.5, 17., 35., 
           2.0588235294117645`, 23., 117., 5.086956521739131, 113., 248., 
           2.1946902654867255`, 21., 53., 2.5238095238095237`, 791., 1851., 
           2.3400758533501897`, 12., 12., 1., 123., 425., 3.4552845528455283`,
            518., 1500., 2.8957528957528957`, 18., 44., 2.4444444444444446`, 
           1788., 3678., 2.057046979865772, 6450., 16567., 2.568527131782946},
          "Bulgarie" -> {
          "Bulgarie", 29., 140., 4.827586206896552, 0., 0., 0., 0., 0., 0., 
           11., 27., 2.4545454545454546`, 41., 112., 2.731707317073171, 173., 
           273., 1.5780346820809248`, 107., 110., 1.02803738317757, 228., 
           558., 2.4473684210526314`, 0., 0., 0., 22., 39., 
           1.7727272727272727`, 0., 0., 0., 62., 144., 2.3225806451612905`, 
           46., 132., 2.869565217391304, 37., 68., 1.837837837837838, 0., 0., 
           0., 5., 22., 4.4, 5., 11., 2.2, 10., 18., 1.8, 29., 83., 
           2.8620689655172415`, 6., 16., 2.6666666666666665`, 235., 369., 
           1.5702127659574467`, 22., 111., 5.045454545454546, 56., 108., 
           1.9285714285714286`, 291., 712., 2.4467353951890036`, 21., 25., 
           1.1904761904761905`, 499., 976., 1.9559118236472945`, 1935., 4054.,
            2.0950904392764857`}, 
         "Canada" -> {
          "Canada", 46., 171., 3.717391304347826, 4., 7., 1.75, 8., 9., 1.125,
            21., 35., 1.6666666666666667`, 324., 668., 2.0617283950617282`, 
           1056., 2367., 2.241477272727273, 115., 172., 1.4956521739130435`, 
           1911., 5349., 2.7990580847723705`, 2., 2., 1., 157., 231., 
           1.4713375796178343`, 2., 6., 3., 721., 1310., 1.8169209431345354`, 
           72., 116., 1.6111111111111112`, 17., 38., 2.235294117647059, 146., 
           247., 1.6917808219178083`, 26., 55., 2.1153846153846154`, 33., 57.,
            1.7272727272727273`, 21., 48., 2.2857142857142856`, 98., 222., 
           2.2653061224489797`, 42., 141., 3.357142857142857, 503., 912., 
           1.8131212723658052`, 239., 354., 1.4811715481171548`, 311., 422., 
           1.3569131832797428`, 992., 2639., 2.660282258064516, 41., 171., 
           4.170731707317073, 2902., 5196., 1.7904893177119228`, 9810., 
           20945., 2.13506625891947}, 
         "Chili" -> {
          "Chili", 7., 51., 7.285714285714286, 1., 3., 3., 0., 0., 0., 1., 4.,
            4., 8., 18., 2.25, 22., 48., 2.1818181818181817`, 9., 19., 
           2.111111111111111, 117., 450., 3.8461538461538463`, 0., 0., 0., 5.,
            5., 1., 0., 0., 0., 21., 69., 3.2857142857142856`, 7., 20., 
           2.857142857142857, 33., 33., 1., 0., 0., 0., 4., 6., 1.5, 0., 0., 
           0., 0., 0., 0., 4., 21., 5.25, 2., 9., 4.5, 40., 72., 1.8, 0., 0., 
           0., 13., 21., 1.6153846153846154`, 38., 128., 3.3684210526315788`, 
           2., 21., 10.5, 157., 279., 1.7770700636942676`, 491., 1277., 
           2.60081466395112}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 166., 526., 3.1686746987951806`, 3., 18., 
           6., 7., 11., 1.5714285714285714`, 24., 95., 3.9583333333333335`, 
           215., 696., 3.2372093023255815`, 1284., 2060., 1.604361370716511, 
           112., 159., 1.4196428571428572`, 1259., 3413., 2.7108816521048453`,
            0., 0., 0., 120., 150., 1.25, 0., 0., 0., 1901., 2586., 
           1.3603366649132036`, 29., 93., 3.206896551724138, 577., 696., 
           1.2062391681109186`, 493., 701., 1.4219066937119675`, 12., 17., 
           1.4166666666666667`, 3322., 3400., 1.0234798314268514`, 20., 53., 
           2.65, 122., 422., 3.459016393442623, 34., 65., 1.911764705882353, 
           254., 392., 1.5433070866141732`, 981., 1128., 1.1498470948012232`, 
           196., 455., 2.3214285714285716`, 914., 1625., 1.7778993435448578`, 
           30., 55., 1.8333333333333333`, 1848., 3118., 1.6872294372294372`, 
           13923., 21934., 1.5753788694965165`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 10., 13., 1.3, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            31., 89., 2.870967741935484, 1157., 1505., 1.3007778738115816`, 
           9., 19., 2.111111111111111, 140., 557., 3.9785714285714286`, 0., 
           0., 0., 209., 228., 1.0909090909090908`, 2., 6., 3., 781., 865., 
           1.1075544174135723`, 0., 0., 0., 86., 86., 1., 32., 32., 1., 4., 
           4., 1., 163., 187., 1.147239263803681, 8., 26., 3.25, 15., 70., 
           4.666666666666667, 0., 0., 0., 62., 75., 1.2096774193548387`, 0., 
           0., 0., 653., 902., 1.3813169984686064`, 62., 131., 
           2.1129032258064515`, 2., 4., 2., 298., 598., 2.0067114093959733`, 
           3724., 5397., 1.449248120300752}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 94., 263., 2.797872340425532, 3., 6., 2., 0., 0., 0., 
           30., 38., 1.2666666666666666`, 33., 76., 2.303030303030303, 59., 
           106., 1.7966101694915255`, 2., 6., 3., 105., 299., 
           2.8476190476190477`, 2., 5., 2.5, 9., 21., 2.3333333333333335`, 0.,
            0., 0., 41., 100., 2.4390243902439024`, 0., 0., 0., 4., 11., 2.75,
            0., 0., 0., 3., 15., 5., 23., 33., 1.434782608695652, 26., 77., 
           2.9615384615384617`, 32., 64., 2., 12., 67., 5.583333333333333, 
           143., 316., 2.2097902097902096`, 4., 58., 14.5, 21., 43., 
           2.0476190476190474`, 63., 211., 3.3492063492063493`, 14., 29., 
           2.0714285714285716`, 248., 603., 2.431451612903226, 971., 2447., 
           2.520082389289392}, 
         "Danemark" -> {
          "Danemark", 104., 251., 2.4134615384615383`, 3., 5., 
           1.6666666666666667`, 2., 2., 1., 49., 87., 1.7755102040816326`, 
           311., 506., 1.6270096463022508`, 268., 561., 2.093283582089552, 
           39., 100., 2.5641025641025643`, 954., 1964., 2.058700209643606, 2.,
            4., 2., 104., 175., 1.6826923076923077`, 2., 6., 3., 243., 507., 
           2.0864197530864197`, 28., 48., 1.7142857142857142`, 113., 125., 
           1.1061946902654867`, 8., 17., 2.125, 49., 83., 1.6938775510204083`,
            67., 150., 2.2388059701492535`, 47., 79., 1.6808510638297873`, 
           136., 392., 2.8823529411764706`, 54., 80., 1.4814814814814814`, 
           284., 682., 2.4014084507042255`, 77., 185., 2.4025974025974026`, 
           81., 133., 1.6419753086419753`, 402., 1365., 3.3955223880597014`, 
           60., 107., 1.7833333333333334`, 904., 1784., 1.9734513274336283`, 
           4391., 9398., 2.1402869505807334`}, 
         "Egypte" -> {
          "Egypte", 9., 40., 4.444444444444445, 0., 0., 0., 0., 0., 0., 2., 
           8., 4., 29., 79., 2.7241379310344827`, 29., 259., 
           8.931034482758621, 15., 49., 3.2666666666666666`, 387., 1678., 
           4.335917312661499, 0., 0., 0., 11., 36., 3.272727272727273, 3., 
           12., 4., 49., 209., 4.26530612244898, 5., 11., 2.2, 0., 0., 0., 0.,
            0., 0., 3., 7., 2.3333333333333335`, 0., 0., 0., 3., 8., 
           2.6666666666666665`, 13., 49., 3.769230769230769, 1., 1., 1., 21., 
           47., 2.238095238095238, 1., 1., 1., 9., 65., 7.222222222222222, 
           85., 336., 3.9529411764705884`, 8., 20., 2.5, 276., 695., 
           2.5181159420289854`, 959., 3610., 3.764337851929093}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 206., 625., 3.033980582524272, 14., 48., 
           3.4285714285714284`, 18., 34., 1.8888888888888888`, 50., 98., 1.96,
            894., 1976., 2.2102908277404922`, 1476., 3165., 2.144308943089431,
            256., 392., 1.53125, 4304., 8797., 2.0439126394052045`, 3., 3., 
           1., 141., 316., 2.2411347517730498`, 16., 19., 1.1875, 640., 1207.,
            1.8859375, 170., 342., 2.011764705882353, 29., 61., 
           2.103448275862069, 59., 119., 2.016949152542373, 92., 147., 
           1.5978260869565217`, 47., 78., 1.6595744680851063`, 78., 194., 
           2.4871794871794872`, 194., 504., 2.597938144329897, 98., 186., 
           1.8979591836734695`, 704., 1540., 2.1875, 5., 5., 1., 425., 855., 
           2.011764705882353, 1618., 3770., 2.3300370828182944`, 83., 184., 
           2.216867469879518, 3677., 7035., 1.9132444927930379`, 15297., 
           31700., 2.0723017585147416`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 473., 1390., 2.938689217758985, 
           73., 352., 4.821917808219178, 129., 182., 1.4108527131782946`, 
           141., 422., 2.99290780141844, 3097., 7918., 2.5566677429770746`, 
           7314., 16640., 2.27508887065901, 532., 1033., 1.9417293233082706`, 
           9340., 26897., 2.879764453961456, 22., 77., 3.5, 1620., 2640., 
           1.6296296296296295`, 3., 4., 1.3333333333333333`, 9102., 17181., 
           1.8876071193144364`, 288., 784., 2.7222222222222223`, 397., 797., 
           2.0075566750629723`, 1381., 3318., 2.402606806661839, 181., 461., 
           2.546961325966851, 627., 1383., 2.2057416267942584`, 277., 580., 
           2.0938628158844765`, 543., 1607., 2.9594843462246776`, 186., 340., 
           1.8279569892473118`, 3060., 6733., 2.200326797385621, 1304., 1590.,
            1.219325153374233, 3365., 6257., 1.8594353640416048`, 3558., 
           10110., 2.8414839797639124`, 215., 562., 2.613953488372093, 18486.,
            32354., 1.7501893324678135`, 65714., 141612., 
           2.1549745868460297`}, 
         "Finlande" -> {
          "Finlande", 77., 190., 2.4675324675324677`, 15., 27., 1.8, 0., 0., 
           0., 19., 26., 1.368421052631579, 86., 180., 2.0930232558139537`, 
           233., 533., 2.2875536480686693`, 23., 42., 1.826086956521739, 486.,
            1229., 2.52880658436214, 0., 0., 0., 51., 91., 
           1.7843137254901962`, 18., 61., 3.388888888888889, 251., 701., 
           2.7928286852589643`, 11., 14., 1.2727272727272727`, 17., 30., 
           1.7647058823529411`, 14., 17., 1.2142857142857142`, 48., 90., 
           1.875, 30., 76., 2.533333333333333, 41., 96., 2.341463414634146, 
           61., 218., 3.5737704918032787`, 90., 154., 1.711111111111111, 157.,
            385., 2.4522292993630574`, 3., 65., 21.666666666666668`, 48., 
           131., 2.7291666666666665`, 313., 697., 2.2268370607028753`, 49., 
           100., 2.0408163265306123`, 840., 1528., 1.819047619047619, 2981., 
           6681., 2.2411942301241194`}, 
         "France" -> {
          "France", 825., 1576., 1.9103030303030304`, 25., 58., 2.32, 33., 
           62., 1.878787878787879, 386., 684., 1.7720207253886011`, 2308., 
           3492., 1.5129982668977469`, 4022., 7375., 1.8336648433615117`, 
           1564., 2549., 1.6297953964194374`, 12065., 22005., 
           1.8238707003729797`, 43., 76., 1.7674418604651163`, 1317., 1894., 
           1.4381169324221716`, 155., 232., 1.4967741935483871`, 1695., 3456.,
            2.038938053097345, 1548., 2606., 1.6834625322997416`, 156., 279., 
           1.7884615384615385`, 258., 753., 2.9186046511627906`, 288., 468., 
           1.625, 329., 568., 1.7264437689969605`, 447., 713., 
           1.5950782997762865`, 643., 1241., 1.9300155520995335`, 275., 461., 
           1.6763636363636363`, 2525., 5210., 2.0633663366336634`, 156., 470.,
            3.0128205128205128`, 4092., 7494., 1.8313782991202345`, 11528., 
           22157., 1.9220159611380985`, 288., 535., 1.8576388888888888`, 
           5833., 9434., 1.617349562832162, 52804., 95848., 
           1.8151655177638057`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 26., 106., 4.076923076923077, 0., 0., 0., 0., 0., 
           0., 7., 11., 1.5714285714285714`, 201., 491., 2.442786069651741, 
           300., 838., 2.7933333333333334`, 14., 24., 1.7142857142857142`, 
           880., 2634., 2.993181818181818, 1., 3., 3., 51., 81., 
           1.588235294117647, 12., 24., 2., 519., 899., 1.7321772639691715`, 
           8., 25., 3.125, 91., 131., 1.4395604395604396`, 0., 0., 0., 5., 
           14., 2.8, 33., 120., 3.6363636363636362`, 12., 94., 
           7.833333333333333, 26., 85., 3.269230769230769, 16., 34., 2.125, 
           214., 412., 1.925233644859813, 8., 10., 1.25, 67., 113., 
           1.6865671641791045`, 628., 1602., 2.550955414012739, 24., 50., 
           2.0833333333333335`, 582., 1324., 2.274914089347079, 3725., 9125., 
           2.4496644295302015`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 3., 10., 3.3333333333333335`, 2., 20., 10., 0., 0., 0., 
           8., 20., 2.5, 70., 207., 2.9571428571428573`, 415., 707., 
           1.7036144578313253`, 12., 24., 2., 149., 365., 2.4496644295302015`,
            0., 0., 0., 36., 57., 1.5833333333333333`, 0., 0., 0., 798., 
           1014., 1.2706766917293233`, 10., 20., 2., 0., 0., 0., 147., 149., 
           1.0136054421768708`, 2., 2., 1., 182., 213., 1.1703296703296704`, 
           60., 151., 2.5166666666666666`, 14., 30., 2.142857142857143, 1., 
           2., 2., 16., 29., 1.8125, 8., 8., 1., 45., 79., 
           1.7555555555555555`, 87., 199., 2.2873563218390807`, 5., 12., 2.4, 
           476., 1367., 2.8718487394957983`, 2546., 4685., 1.840141398271799},
          "Hongrie" -> {
          "Hongrie", 37., 142., 3.8378378378378377`, 16., 32., 2., 7., 19., 
           2.7142857142857144`, 28., 58., 2.0714285714285716`, 160., 449., 
           2.80625, 325., 674., 2.0738461538461537`, 19., 38., 2., 291., 712.,
            2.4467353951890036`, 0., 0., 0., 53., 89., 1.679245283018868, 1., 
           4., 4., 104., 216., 2.076923076923077, 8., 12., 1.5, 0., 0., 0., 
           37., 52., 1.4054054054054055`, 13., 37., 2.8461538461538463`, 40., 
           136., 3.4, 28., 81., 2.892857142857143, 89., 266., 
           2.9887640449438204`, 42., 193., 4.595238095238095, 195., 910., 
           4.666666666666667, 285., 704., 2.4701754385964914`, 83., 319., 
           3.8433734939759034`, 292., 732., 2.506849315068493, 31., 55., 
           1.7741935483870968`, 756., 1575., 2.0833333333333335`, 2940., 
           7505., 2.552721088435374}, 
         "Inde" -> {
          "Inde", 308., 1163., 3.7759740259740258`, 1., 1., 1., 7., 11., 
           1.5714285714285714`, 22., 78., 3.5454545454545454`, 233., 548., 
           2.351931330472103, 5793., 16102., 2.779561539789401, 83., 146., 
           1.7590361445783131`, 1552., 3807., 2.452963917525773, 3., 9., 3., 
           360., 674., 1.8722222222222222`, 0., 0., 0., 4342., 9659., 
           2.2245508982035926`, 36., 110., 3.0555555555555554`, 111., 297., 
           2.675675675675676, 6950., 18092., 2.603165467625899, 18., 80., 
           4.444444444444445, 109., 256., 2.3486238532110093`, 24., 49., 
           2.0416666666666665`, 156., 461., 2.9551282051282053`, 22., 126., 
           5.7272727272727275`, 531., 1002., 1.887005649717514, 4., 12., 3., 
           1008., 2928., 2.9047619047619047`, 4182., 7582., 
           1.8130081300813008`, 50., 208., 4.16, 5272., 9597., 
           1.820371775417299, 31177., 72998., 2.3414055233024347`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 11., 60., 5.454545454545454, 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 15., 39., 2.6, 104., 275., 2.644230769230769, 
           0., 0., 0., 185., 538., 2.908108108108108, 0., 0., 0., 4., 5., 
           1.25, 0., 0., 0., 388., 701., 1.806701030927835, 4., 10., 2.5, 0., 
           0., 0., 2., 4., 2., 1., 1., 1., 75., 145., 1.9333333333333333`, 0.,
            0., 0., 4., 83., 20.75, 1., 1., 1., 12., 23., 1.9166666666666667`,
            0., 0., 0., 15., 51., 3.4, 42., 143., 3.4047619047619047`, 4., 
           26., 6.5, 105., 244., 2.323809523809524, 973., 2350., 
           2.4152106885919835`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 66., 128., 1.9393939393939394`, 0., 0., 0., 0., 
           0., 0., 4., 6., 1.5, 189., 368., 1.947089947089947, 349., 1010., 
           2.8939828080229226`, 31., 51., 1.6451612903225807`, 627., 1276., 
           2.0350877192982457`, 5., 11., 2.2, 31., 47., 1.5161290322580645`, 
           2., 2., 1., 182., 525., 2.8846153846153846`, 43., 124., 
           2.883720930232558, 13., 24., 1.8461538461538463`, 1., 3., 3., 18., 
           55., 3.0555555555555554`, 23., 47., 2.0434782608695654`, 8., 16., 
           2., 54., 105., 1.9444444444444444`, 11., 48., 4.363636363636363, 
           227., 512., 2.2555066079295156`, 2., 3., 1.5, 87., 153., 
           1.7586206896551724`, 294., 783., 2.663265306122449, 16., 61., 
           3.8125, 874., 1547., 1.7700228832951945`, 3157., 6905., 
           2.1872030408615775`}, 
         "Islande" -> {
          "Islande", 18., 30., 1.6666666666666667`, 0., 0., 0., 0., 0., 0., 
           2., 2., 1., 12., 40., 3.3333333333333335`, 33., 47., 
           1.4242424242424243`, 24., 36., 1.5, 115., 319., 2.773913043478261, 
           2., 2., 1., 64., 123., 1.921875, 0., 0., 0., 30., 50., 
           1.6666666666666667`, 11., 22., 2., 4., 4., 1., 32., 32., 1., 0., 
           0., 0., 1., 1., 1., 5., 13., 2.6, 43., 153., 3.558139534883721, 6.,
            11., 1.8333333333333333`, 35., 63., 1.8, 0., 0., 0., 76., 147., 
           1.9342105263157894`, 29., 80., 2.7586206896551726`, 6., 14., 
           2.3333333333333335`, 135., 261., 1.9333333333333333`, 683., 1450., 
           2.12298682284041}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 50., 211., 4.22, 2., 2., 1., 8., 18., 2.25, 
           2., 8., 4., 161., 598., 3.7142857142857144`, 714., 1310., 
           1.834733893557423, 35., 70., 2., 435., 1098., 2.524137931034483, 
           3., 3., 1., 60., 117., 1.95, 1., 1., 1., 220., 427., 
           1.940909090909091, 20., 46., 2.3, 14., 20., 1.4285714285714286`, 
           80., 214., 2.675, 25., 36., 1.44, 38., 57., 1.5, 8., 23., 2.875, 
           79., 235., 2.9746835443037973`, 30., 50., 1.6666666666666667`, 
           221., 482., 2.180995475113122, 4., 4., 1., 29., 76., 
           2.6206896551724137`, 165., 457., 2.7696969696969695`, 35., 57., 
           1.6285714285714286`, 1527., 3109., 2.0360183366077274`, 3966., 
           8729., 2.2009581442259205`}, 
         "Italie" -> {
          "Italie", 833., 1806., 2.168067226890756, 52., 123., 
           2.3653846153846154`, 32., 62., 1.9375, 299., 470., 
           1.5719063545150502`, 1376., 2634., 1.9142441860465116`, 2590., 
           4795., 1.8513513513513513`, 568., 887., 1.5616197183098592`, 4048.,
            7926., 1.95800395256917, 52., 203., 3.9038461538461537`, 1904., 
           2785., 1.4627100840336134`, 34., 51., 1.5, 1903., 3271., 
           1.718864950078823, 370., 734., 1.9837837837837837`, 316., 528., 
           1.6708860759493671`, 283., 397., 1.4028268551236749`, 215., 420., 
           1.9534883720930232`, 691., 1161., 1.6801736613603473`, 506., 817., 
           1.6146245059288538`, 770., 1471., 1.9103896103896103`, 429., 670., 
           1.5617715617715617`, 11602., 19405., 1.6725564557834856`, 225., 
           309., 1.3733333333333333`, 1870., 3440., 1.839572192513369, 3532., 
           7174., 2.0311438278595695`, 318., 501., 1.5754716981132075`, 5598.,
            9523., 1.7011432654519472`, 40416., 71563., 1.7706601346001583`}, 
         "Japon" -> {
          "Japon", 101., 321., 3.1782178217821784`, 10., 14., 1.4, 22., 39., 
           1.7727272727272727`, 24., 45., 1.875, 434., 941., 
           2.1682027649769586`, 8903., 13021., 1.4625407166123778`, 218., 
           280., 1.2844036697247707`, 2170., 5338., 2.4599078341013825`, 0., 
           0., 0., 1356., 1658., 1.2227138643067847`, 1., 4., 4., 898., 1328.,
            1.4788418708240534`, 57., 122., 2.1403508771929824`, 5., 10., 2., 
           49., 51., 1.0408163265306123`, 55., 142., 2.581818181818182, 38., 
           51., 1.3421052631578947`, 30., 203., 6.766666666666667, 115., 357.,
            3.1043478260869564`, 27., 43., 1.5925925925925926`, 248., 593., 
           2.3911290322580645`, 4., 10., 2.5, 2823., 4517., 1.600070846617074,
            905., 1825., 2.016574585635359, 25., 86., 3.44, 3312., 5305., 
           1.6017512077294687`, 21830., 36304., 1.6630325240494732`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 86., 4.526315789473684, 29., 37., 
           1.2758620689655173`, 16., 16., 1., 2., 2., 1., 29., 46., 
           1.5862068965517242`, 106., 182., 1.7169811320754718`, 19., 50., 
           2.6315789473684212`, 47., 151., 3.2127659574468086`, 2., 2., 1., 
           89., 261., 2.932584269662921, 0., 0., 0., 48., 75., 1.5625, 2., 2.,
            1., 2., 2., 1., 0., 0., 0., 1., 2., 2., 24., 58., 
           2.4166666666666665`, 34., 69., 2.0294117647058822`, 101., 266., 
           2.633663366336634, 12., 38., 3.1666666666666665`, 216., 495., 
           2.2916666666666665`, 0., 0., 0., 41., 71., 1.7317073170731707`, 
           25., 54., 2.16, 9., 23., 2.5555555555555554`, 142., 190., 
           1.3380281690140845`, 1015., 2178., 2.1458128078817733`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 34., 67., 1.9705882352941178`, 2., 4., 2., 0., 0., 0.,
            59., 62., 1.0508474576271187`, 113., 194., 1.7168141592920354`, 
           344., 1120., 3.255813953488372, 60., 111., 1.85, 257., 493., 
           1.9182879377431907`, 1., 2., 2., 170., 587., 3.4529411764705884`, 
           4., 7., 1.75, 177., 587., 3.3163841807909606`, 35., 55., 
           1.5714285714285714`, 50., 107., 2.14, 13., 38., 2.923076923076923, 
           5., 8., 1.6, 81., 175., 2.1604938271604937`, 14., 22., 
           1.5714285714285714`, 86., 142., 1.6511627906976745`, 46., 110., 
           2.391304347826087, 357., 1096., 3.070028011204482, 8., 8., 1., 77.,
            248., 3.220779220779221, 230., 536., 2.3304347826086955`, 13., 
           20., 1.5384615384615385`, 447., 896., 2.004474272930649, 2683., 
           6695., 2.4953410361535595`}, 
         "Malaisie" -> {
          "Malaisie", 44., 221., 5.0227272727272725`, 0., 0., 0., 0., 0., 0., 
           7., 8., 1.1428571428571428`, 44., 157., 3.5681818181818183`, 123., 
           229., 1.8617886178861789`, 2., 20., 10., 278., 1220., 
           4.388489208633094, 0., 0., 0., 23., 42., 1.826086956521739, 0., 0.,
            0., 584., 963., 1.648972602739726, 9., 23., 2.5555555555555554`, 
           0., 0., 0., 2., 2., 1., 1., 3., 3., 8., 17., 2.125, 1., 8., 8., 8.,
            55., 6.875, 0., 0., 0., 35., 72., 2.057142857142857, 2., 2., 1., 
           61., 155., 2.540983606557377, 126., 340., 2.6984126984126986`, 2., 
           6., 3., 315., 696., 2.2095238095238097`, 1675., 4239., 
           2.5307462686567166`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 63., 101., 1.6031746031746033`, 4., 21., 5.25, 
           0., 0., 0., 9., 18., 2., 113., 231., 2.0442477876106193`, 240., 
           525., 2.1875, 33., 55., 1.6666666666666667`, 590., 1410., 
           2.389830508474576, 4., 8., 2., 76., 99., 1.3026315789473684`, 4., 
           4., 1., 264., 583., 2.2083333333333335`, 6., 12., 2., 5., 16., 3.2,
            11., 19., 1.7272727272727273`, 17., 25., 1.4705882352941178`, 11.,
            35., 3.1818181818181817`, 34., 62., 1.8235294117647058`, 61., 
           131., 2.1475409836065573`, 32., 51., 1.59375, 152., 322., 
           2.1184210526315788`, 19., 19., 1., 98., 271., 2.7653061224489797`, 
           239., 641., 2.6820083682008367`, 37., 89., 2.4054054054054053`, 
           709., 1307., 1.843441466854725, 2831., 6055., 2.1388202048746026`},
          57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 10., 21., 2.1, 15., 15., 1., 0., 0., 0., 3., 5., 
           1.6666666666666667`, 38., 98., 2.5789473684210527`, 165., 407., 
           2.466666666666667, 12., 34., 2.8333333333333335`, 287., 809., 
           2.818815331010453, 0., 0., 0., 91., 98., 1.0769230769230769`, 1., 
           1., 1., 132., 249., 1.8863636363636365`, 2., 4., 2., 2., 10., 5., 
           17., 18., 1.0588235294117647`, 1., 2., 2., 9., 17., 
           1.8888888888888888`, 2., 6., 3., 22., 59., 2.6818181818181817`, 4.,
            8., 2., 100., 352., 3.52, 1., 23., 23., 69., 73., 
           1.0579710144927537`, 145., 418., 2.882758620689655, 3., 8., 
           2.6666666666666665`, 376., 892., 2.372340425531915, 1507., 3627., 
           2.406768414067684}, 
         "Pays-Bas" -> {
          "Pays-Bas", 494., 941., 1.9048582995951417`, 42., 103., 
           2.4523809523809526`, 43., 108., 2.511627906976744, 345., 427., 
           1.23768115942029, 1392., 2285., 1.6415229885057472`, 3065., 9121., 
           2.9758564437194126`, 272., 460., 1.6911764705882353`, 2124., 4141.,
            1.9496233521657251`, 52., 201., 3.8653846153846154`, 1314., 5277.,
            4.0159817351598175`, 19., 30., 1.5789473684210527`, 2498., 4353., 
           1.7425940752602083`, 118., 260., 2.2033898305084745`, 1405., 1679.,
            1.195017793594306, 333., 1153., 3.4624624624624625`, 264., 499., 
           1.8901515151515151`, 808., 3435., 4.251237623762377, 795., 1009., 
           1.2691823899371069`, 585., 1308., 2.235897435897436, 558., 742., 
           1.3297491039426523`, 3576., 6670., 1.8652125279642058`, 1070., 
           1260., 1.1775700934579438`, 1198., 3981., 3.3230383973288813`, 
           1506., 3692., 2.451527224435591, 258., 550., 2.131782945736434, 
           3910., 6888., 1.7616368286445012`, 28044., 60573., 
           2.1599272571673085`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 45., 161., 3.577777777777778, 0., 0., 0., 0., 0., 
           0., 3., 10., 3.3333333333333335`, 91., 277., 3.043956043956044, 
           303., 1867., 6.161716171617162, 1., 1., 1., 3315., 9675., 
           2.918552036199095, 0., 0., 0., 19., 121., 6.368421052631579, 1., 
           5., 5., 182., 631., 3.467032967032967, 4., 6., 1.5, 2., 4., 2., 4.,
            8., 2., 5., 7., 1.4, 8., 28., 3.5, 9., 32., 3.5555555555555554`, 
           34., 145., 4.264705882352941, 14., 87., 6.214285714285714, 153., 
           431., 2.816993464052288, 2., 12., 6., 22., 58., 
           2.6363636363636362`, 448., 2517., 5.618303571428571, 19., 78., 
           4.105263157894737, 1062., 2554., 2.4048964218455744`, 5746., 
           18715., 3.2570483814827704`}, 
         "Philippines" -> {
          "Philippines", 3., 31., 10.333333333333334`, 0., 0., 0., 0., 0., 0.,
            4., 11., 2.75, 11., 35., 3.1818181818181817`, 24., 39., 1.625, 2.,
            6., 3., 159., 548., 3.4465408805031448`, 0., 0., 0., 6., 12., 2., 
           0., 0., 0., 97., 194., 2., 1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 
           6., 6., 22., 40., 1.8181818181818181`, 0., 0., 0., 1., 2., 2., 1., 
           1., 1., 8., 10., 1.25, 0., 0., 0., 6., 52., 8.666666666666666, 57.,
            209., 3.6666666666666665`, 9., 15., 1.6666666666666667`, 76., 
           193., 2.539473684210526, 488., 1405., 2.8790983606557377`}, 
         "Pologne" -> {
          "Pologne", 185., 606., 3.2756756756756755`, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 62., 161., 2.596774193548387, 
           209., 587., 2.8086124401913874`, 368., 1032., 2.8043478260869565`, 
           49., 84., 1.7142857142857142`, 464., 1314., 2.831896551724138, 8., 
           14., 1.75, 100., 177., 1.77, 2., 2., 1., 279., 747., 
           2.6774193548387095`, 17., 52., 3.0588235294117645`, 39., 111., 
           2.8461538461538463`, 93., 146., 1.5698924731182795`, 49., 131., 
           2.673469387755102, 80., 103., 1.2875, 67., 389., 
           5.8059701492537314`, 134., 264., 1.9701492537313432`, 48., 127., 
           2.6458333333333335`, 290., 586., 2.0206896551724136`, 7., 37., 
           5.285714285714286, 73., 172., 2.356164383561644, 473., 1500., 
           3.171247357293869, 44., 102., 2.3181818181818183`, 1161., 2372., 
           2.0430663221360894`, 4307., 10824., 2.513118179707453}, 
         "Portugal" -> {
          "Portugal", 65., 203., 3.123076923076923, 4., 25., 6.25, 0., 0., 0.,
            17., 74., 4.352941176470588, 137., 338., 2.4671532846715327`, 
           172., 629., 3.6569767441860463`, 90., 125., 1.3888888888888888`, 
           1475., 3062., 2.0759322033898306`, 5., 5., 1., 68., 259., 
           3.8088235294117645`, 25., 49., 1.96, 114., 295., 2.587719298245614,
            140., 435., 3.107142857142857, 17., 29., 1.7058823529411764`, 0., 
           0., 0., 7., 23., 3.2857142857142856`, 9., 28., 3.111111111111111, 
           14., 28., 2., 32., 110., 3.4375, 15., 61., 4.066666666666666, 215.,
            408., 1.8976744186046512`, 14., 36., 2.5714285714285716`, 172., 
           616., 3.5813953488372094`, 527., 1626., 3.0853889943074004`, 31., 
           45., 1.4516129032258065`, 776., 1552., 2., 4141., 10061., 
           2.4296063752716734`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 18., 40., 
           2.2222222222222223`, 3., 15., 5., 0., 0., 0., 21., 59., 
           2.8095238095238093`, 117., 271., 2.3162393162393164`, 5538., 7545.,
            1.3624052004333695`, 215., 231., 1.0744186046511628`, 402., 1290.,
            3.208955223880597, 0., 0., 0., 60., 79., 1.3166666666666667`, 4., 
           16., 4., 905., 1338., 1.478453038674033, 1., 3., 3., 10., 10., 1., 
           780., 803., 1.0294871794871794`, 0., 0., 0., 48., 52., 
           1.0833333333333333`, 13., 67., 5.153846153846154, 32., 75., 
           2.34375, 4., 14., 3.5, 56., 77., 1.375, 2., 2., 1., 514., 623., 
           1.2120622568093384`, 211., 365., 1.7298578199052133`, 18., 44., 
           2.4444444444444446`, 1044., 1543., 1.4779693486590038`, 10016., 
           14562., 1.4538738019169328`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 178., 456., 2.561797752808989,
            10., 23., 2.3, 0., 0., 0., 28., 85., 3.0357142857142856`, 164., 
           386., 2.3536585365853657`, 488., 1046., 2.1434426229508197`, 28., 
           46., 1.6428571428571428`, 282., 764., 2.7092198581560285`, 4., 4., 
           1., 154., 397., 2.5779220779220777`, 2., 8., 4., 167., 336., 
           2.0119760479041915`, 20., 36., 1.8, 9., 29., 3.2222222222222223`, 
           67., 192., 2.8656716417910446`, 68., 83., 1.2205882352941178`, 15.,
            30., 2., 50., 81., 1.62, 309., 671., 2.1715210355987056`, 32., 
           52., 1.625, 387., 711., 1.8372093023255813`, 92., 180., 
           1.9565217391304348`, 233., 479., 2.055793991416309, 506., 1119., 
           2.2114624505928853`, 44., 81., 1.8409090909090908`, 694., 1168., 
           1.6829971181556196`, 4031., 8463., 2.0994790374596874`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 40., 222., 5.55, 5., 17., 3.4, 0., 0., 0., 8., 18., 
           2.25, 65., 208., 3.2, 108., 289., 2.675925925925926, 26., 44., 
           1.6923076923076923`, 392., 1129., 2.8801020408163267`, 0., 0., 0., 
           62., 92., 1.4838709677419355`, 1., 1., 1., 112., 233., 
           2.080357142857143, 20., 56., 2.8, 0., 0., 0., 2., 2., 1., 4., 6., 
           1.5, 11., 33., 3., 8., 20., 2.5, 87., 265., 3.045977011494253, 22.,
            36., 1.6363636363636365`, 265., 1364., 5.1471698113207545`, 2., 
           2., 1., 25., 82., 3.28, 259., 878., 3.38996138996139, 27., 66., 
           2.4444444444444446`, 705., 1384., 1.9631205673758865`, 2256., 
           6447., 2.8577127659574466`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 633., 1670., 2.6382306477093205`, 40., 121., 3.025, 
           41., 104., 2.5365853658536586`, 170., 418., 2.458823529411765, 
           3473., 6785., 1.9536423841059603`, 9336., 28129., 3.01296058269066,
            307., 490., 1.5960912052117264`, 12985., 25563., 
           1.968656141701964, 3., 24., 8., 2412., 5517., 2.287313432835821, 
           22., 33., 1.5, 7836., 15631., 1.9947677386421643`, 472., 865., 
           1.8326271186440677`, 284., 839., 2.954225352112676, 3321., 6369., 
           1.9177958446251129`, 349., 642., 1.839541547277937, 755., 1736., 
           2.299337748344371, 604., 969., 1.6043046357615893`, 727., 1760., 
           2.420907840440165, 192., 375., 1.953125, 2500., 6154., 2.4616, 
           1675., 2421., 1.4453731343283582`, 2705., 6719., 
           2.4839186691312385`, 7677., 17512., 2.2810993877816856`, 466., 
           1277., 2.740343347639485, 14014., 23071., 1.646282289139432, 
           72999., 155194., 2.1259743284154577`}, 
         "Russie" -> {
          "Russie", 94., 642., 6.829787234042553, 10., 18., 1.8, 0., 0., 0., 
           15., 37., 2.466666666666667, 140., 383., 2.7357142857142858`, 
           1157., 2833., 2.4485738980121003`, 46., 127., 2.760869565217391, 
           2394., 6752., 2.8203842940685044`, 1., 3., 3., 95., 194., 
           2.042105263157895, 2., 29., 14.5, 921., 1618., 1.756786102062975, 
           41., 114., 2.7804878048780486`, 14., 38., 2.7142857142857144`, 
           121., 250., 2.0661157024793386`, 15., 49., 3.2666666666666666`, 
           40., 140., 3.5, 41., 131., 3.1951219512195124`, 224., 961., 
           4.290178571428571, 30., 76., 2.533333333333333, 484., 1390., 
           2.871900826446281, 11., 85., 7.7272727272727275`, 240., 1101., 
           4.5875, 1293., 4496., 3.4771848414539828`, 90., 305., 
           3.388888888888889, 2682., 6472., 2.4131245339299032`, 10201., 
           28244., 2.7687481619449072`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 85., 146., 
           1.7176470588235293`, 0., 0., 0., 0., 0., 0., 21., 24., 
           1.1428571428571428`, 17., 49., 2.8823529411764706`, 35., 51., 
           1.457142857142857, 5., 70., 14., 166., 459., 2.7650602409638556`, 
           1., 31., 31., 24., 52., 2.1666666666666665`, 3., 34., 
           11.333333333333334`, 28., 114., 4.071428571428571, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 72., 
           12., 4., 12., 3., 71., 136., 1.9154929577464788`, 13., 17., 
           1.3076923076923077`, 72., 140., 1.9444444444444444`, 0., 0., 0., 
           46., 85., 1.8478260869565217`, 120., 371., 3.091666666666667, 24., 
           46., 1.9166666666666667`, 356., 706., 1.9831460674157304`, 1103., 
           2623., 2.3780598368087036`}, 
         "Singapour" -> {
          "Singapour", 16., 40., 2.5, 1., 2., 2., 0., 0., 0., 6., 10., 
           1.6666666666666667`, 65., 221., 3.4, 882., 1816., 
           2.058956916099773, 8., 20., 2.5, 324., 982., 3.0308641975308643`, 
           0., 0., 0., 28., 35., 1.25, 1., 1., 1., 695., 1042., 
           1.4992805755395684`, 13., 33., 2.5384615384615383`, 2., 4., 2., 
           31., 58., 1.8709677419354838`, 11., 29., 2.6363636363636362`, 41., 
           66., 1.6097560975609757`, 1., 3., 3., 26., 104., 4., 1., 1., 1., 
           57., 112., 1.9649122807017543`, 0., 0., 0., 176., 222., 
           1.2613636363636365`, 172., 424., 2.4651162790697674`, 8., 18., 
           2.25, 1862., 3555., 1.9092373791621913`, 4427., 8798., 
           1.9873503501242376`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 53., 139., 2.6226415094339623`, 8., 8., 1., 0., 0., 0.,
            15., 30., 2., 46., 121., 2.630434782608696, 96., 205., 
           2.1354166666666665`, 18., 34., 1.8888888888888888`, 82., 222., 
           2.707317073170732, 2., 4., 2., 69., 174., 2.5217391304347827`, 0., 
           0., 0., 103., 173., 1.6796116504854368`, 1., 2., 2., 0., 0., 0., 
           1., 2., 2., 4., 11., 2.75, 18., 31., 1.7222222222222223`, 18., 24.,
            1.3333333333333333`, 49., 118., 2.4081632653061225`, 18., 36., 2.,
            84., 155., 1.8452380952380953`, 3., 7., 2.3333333333333335`, 28., 
           105., 3.75, 55., 109., 1.981818181818182, 7., 31., 
           4.428571428571429, 273., 700., 2.5641025641025643`, 1051., 2441., 
           2.3225499524262605`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 9., 106., 11.777777777777779`, 2., 4., 2., 0., 
           0., 0., 3., 4., 1.3333333333333333`, 46., 80., 1.7391304347826086`,
            121., 241., 1.9917355371900827`, 9., 24., 2.6666666666666665`, 
           134., 462., 3.4477611940298507`, 2., 2., 1., 12., 20., 
           1.6666666666666667`, 1., 3., 3., 114., 206., 1.8070175438596492`, 
           2., 2., 1., 2., 4., 2., 2., 5., 2.5, 4., 4., 1., 2., 2., 1., 8., 
           23., 2.875, 92., 799., 8.684782608695652, 62., 68., 
           1.096774193548387, 97., 144., 1.4845360824742269`, 0., 0., 0., 19.,
            33., 1.736842105263158, 105., 327., 3.1142857142857143`, 8., 16., 
           2., 264., 503., 1.9053030303030303`, 1120., 3082., 
           2.7517857142857145`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 185., 431., 2.32972972972973, 27., 44., 
           1.6296296296296295`, 7., 17., 2.4285714285714284`, 83., 160., 
           1.927710843373494, 347., 619., 1.7838616714697406`, 568., 1221., 
           2.1496478873239435`, 153., 182., 1.1895424836601307`, 1024., 2539.,
            2.4794921875, 3., 5., 1.6666666666666667`, 151., 229., 
           1.5165562913907285`, 6., 14., 2.3333333333333335`, 275., 631., 
           2.2945454545454544`, 34., 65., 1.911764705882353, 22., 30., 
           1.3636363636363635`, 72., 161., 2.236111111111111, 64., 134., 
           2.09375, 122., 243., 1.9918032786885247`, 67., 176., 
           2.626865671641791, 131., 250., 1.9083969465648856`, 33., 71., 
           2.1515151515151514`, 797., 1307., 1.6398996235884566`, 21., 23., 
           1.0952380952380953`, 272., 614., 2.2573529411764706`, 689., 1823., 
           2.6458635703918723`, 72., 151., 2.0972222222222223`, 2021., 3475., 
           1.7194458189015338`, 7246., 14615., 2.0169748826939}, 
         "Suisse" -> {
          "Suisse", 16106., 33591., 2.085620265739476, 5436., 11542., 
           2.123252391464312, 6845., 12610., 1.8422205989773557`, 6667., 
           13277., 1.991450427478626, 13715., 22721., 1.6566532993073277`, 
           91483., 173916., 1.9010745165768503`, 16338., 23325., 
           1.427653323540213, 26511., 51057., 1.9258798234695031`, 4858., 
           7038., 1.4487443392342527`, 37435., 76256., 2.0370241752370775`, 
           5596., 8408., 1.5025017869907076`, 34052., 61767., 
           1.813902267120874, 8112., 12515., 1.5427761341222879`, 5144., 
           9422., 1.8316485225505443`, 9480., 17862., 1.8841772151898735`, 
           4832., 7174., 1.4846854304635762`, 20023., 34197., 
           1.707885931179144, 12820., 19833., 1.5470358814352574`, 24025., 
           51436., 2.140936524453694, 13862., 26598., 1.9187707401529361`, 
           66205., 153670., 2.3211237821916773`, 2648., 4360., 
           1.646525679758308, 39244., 76987., 1.9617521149729895`, 45974., 
           87880., 1.911515204245878, 5643., 13020., 2.3072833599149387`, 
           62601., 99175., 1.5842398683727097`, 585655., 1.109637*^6, 
           1.894693975121872}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 19., 68., 3.5789473684210527`, 1., 13., 
           13., 8., 20., 2.5, 6., 18., 3., 42., 115., 2.738095238095238, 
           1440., 2083., 1.4465277777777779`, 32., 34., 1.0625, 400., 1104., 
           2.76, 0., 0., 0., 93., 123., 1.3225806451612903`, 0., 0., 0., 
           1519., 2056., 1.3535220539828834`, 35., 49., 1.4, 0., 0., 0., 23., 
           23., 1., 10., 20., 2., 31., 51., 1.6451612903225807`, 5., 16., 3.2,
            69., 139., 2.0144927536231885`, 3., 20., 6.666666666666667, 190., 
           218., 1.1473684210526316`, 0., 0., 0., 756., 1086., 
           1.4365079365079365`, 398., 680., 1.7085427135678393`, 11., 13., 
           1.1818181818181819`, 1169., 2194., 1.8768177929854577`, 6260., 
           10143., 1.6202875399361023`}, 
         "Turquie" -> {
          "Turquie", 75., 159., 2.12, 0., 0., 0., 0., 0., 0., 37., 67., 
           1.8108108108108107`, 164., 363., 2.2134146341463414`, 144., 322., 
           2.236111111111111, 55., 85., 1.5454545454545454`, 565., 1418., 
           2.5097345132743363`, 2., 2., 1., 22., 34., 1.5454545454545454`, 0.,
            0., 0., 95., 289., 3.042105263157895, 11., 25., 2.272727272727273,
            4., 6., 1.5, 0., 0., 0., 8., 20., 2.5, 6., 20., 
           3.3333333333333335`, 12., 29., 2.4166666666666665`, 69., 162., 
           2.347826086956522, 10., 17., 1.7, 166., 395., 2.3795180722891565`, 
           5., 33., 6.6, 25., 46., 1.84, 258., 1139., 4.4147286821705425`, 
           55., 124., 2.2545454545454544`, 967., 1907., 1.9720785935884177`, 
           2755., 6662., 2.4181488203266785`}, 
         "Ukraine" -> {
          "Ukraine", 16., 43., 2.6875, 0., 0., 0., 0., 0., 0., 2., 6., 3., 
           25., 98., 3.92, 165., 419., 2.5393939393939395`, 4., 8., 2., 318., 
           1348., 4.238993710691824, 0., 0., 0., 2., 13., 6.5, 0., 0., 0., 
           50., 94., 1.88, 10., 17., 1.7, 2., 4., 2., 7., 16., 
           2.2857142857142856`, 3., 3., 1., 2., 2., 1., 8., 26., 3.25, 26., 
           94., 3.6153846153846154`, 15., 22., 1.4666666666666666`, 95., 279.,
            2.9368421052631577`, 3., 46., 15.333333333333334`, 17., 58., 
           3.411764705882353, 185., 684., 3.6972972972972973`, 15., 56., 
           3.7333333333333334`, 809., 1448., 1.7898640296662547`, 1779., 
           4784., 2.689151208544126}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 24., 96., 4., 1., 2., 2., 7., 8., 
           1.1428571428571428`, 6., 11., 1.8333333333333333`, 72., 202., 
           2.8055555555555554`, 340., 697., 2.05, 11., 40., 
           3.6363636363636362`, 395., 1002., 2.536708860759494, 2., 3., 1.5, 
           46., 115., 2.5, 0., 0., 0., 127., 271., 2.1338582677165356`, 10., 
           22., 2.2, 68., 194., 2.8529411764705883`, 13., 35., 
           2.6923076923076925`, 14., 42., 3., 23., 44., 1.9130434782608696`, 
           9., 10., 1.1111111111111112`, 19., 54., 2.8421052631578947`, 8., 
           10., 1.25, 67., 157., 2.343283582089552, 2., 2., 1., 110., 521., 
           4.736363636363636, 120., 396., 3.3, 13., 34., 2.6153846153846154`, 
           628., 1398., 2.2261146496815285`, 2135., 5366., 
           2.5133489461358316`}, 
         "Allemagne" -> {
          "Allemagne", 5891., 14865., 2.5233406891868952`, 990., 2296., 
           2.319191919191919, 242., 547., 2.260330578512397, 1586., 3482., 
           2.1954602774274905`, 6532., 11404., 1.7458665033680343`, 13770., 
           33263., 2.415613652868555, 1500., 2654., 1.7693333333333334`, 
           6853., 13703., 1.9995622355172917`, 274., 585., 
           2.1350364963503647`, 11809., 43408., 3.675840460665594, 84., 193., 
           2.2976190476190474`, 8475., 17108., 2.018643067846608, 707., 1331.,
            1.8826025459688827`, 1748., 2400., 1.3729977116704806`, 2892., 
           7167., 2.478215767634855, 1233., 2057., 1.6682887266828872`, 2781.,
            5820., 2.09277238403452, 2829., 6523., 2.3057617532697066`, 7261.,
            18244., 2.512601570031676, 3708., 6925., 1.8675836030204962`, 
           13702., 40137., 2.9292803970223327`, 1193., 2569., 
           2.1533948030176027`, 8845., 37901., 4.285019785189372, 6098., 
           13792., 2.2617251557887834`, 2135., 3763., 1.7625292740046838`, 
           34462., 63960., 1.8559572862863445`, 147600., 356097., 
           2.412581300813008}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 35., 188., 
           5.371428571428571, 3., 27., 9., 0., 0., 0., 9., 24., 
           2.6666666666666665`, 174., 687., 3.9482758620689653`, 114., 210., 
           1.8421052631578947`, 4., 10., 2.5, 667., 1885., 
           2.8260869565217392`, 0., 0., 0., 26., 64., 2.4615384615384617`, 2.,
            4., 2., 123., 279., 2.268292682926829, 36., 69., 
           1.9166666666666667`, 0., 4., "-", 3., 3., 1., 10., 42., 4.2, 5., 
           10., 2., 5., 70., 14., 31., 110., 3.5483870967741935`, 5., 9., 1.8,
            105., 237., 2.257142857142857, 6., 12., 2., 49., 547., 
           11.16326530612245, 468., 971., 2.074786324786325, 7., 22., 
           3.142857142857143, 666., 1562., 2.3453453453453452`, 2553., 7046., 
           2.7598903251077163`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 5., 17., 3.4, 2., 2., 1., 0., 0., 0., 2., 12., 6., 74.,
            515., 6.95945945945946, 46., 95., 2.0652173913043477`, 11., 21., 
           1.9090909090909092`, 259., 816., 3.1505791505791505`, 0., 0., 0., 
           16., 33., 2.0625, 2., 11., 5.5, 26., 59., 2.269230769230769, 2., 
           7., 3.5, 4., 4., 1., 2., 2., 1., 5., 33., 6.6, 19., 48., 
           2.526315789473684, 2., 7., 3.5, 26., 61., 2.3461538461538463`, 1., 
           1., 1., 69., 212., 3.072463768115942, 0., 0., 0., 15., 39., 2.6, 
           79., 198., 2.5063291139240507`, 7., 9., 1.2857142857142858`, 229., 
           528., 2.3056768558951966`, 903., 2730., 3.0232558139534884`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 50., 185., 
           3.7, 12., 32., 2.6666666666666665`, 4., 6., 1.5, 22., 87., 
           3.9545454545454546`, 204., 692., 3.392156862745098, 920., 2115., 
           2.2989130434782608`, 103., 196., 1.9029126213592233`, 945., 2190., 
           2.3174603174603177`, 1., 1., 1., 233., 469., 2.0128755364806867`, 
           0., 0., 0., 1144., 2215., 1.9361888111888113`, 14., 29., 
           2.0714285714285716`, 9., 21., 2.3333333333333335`, 70., 137., 
           1.957142857142857, 16., 24., 1.5, 28., 47., 1.6785714285714286`, 
           21., 56., 2.6666666666666665`, 50., 107., 2.14, 13., 21., 
           1.6153846153846154`, 260., 467., 1.7961538461538462`, 19., 48., 
           2.526315789473684, 381., 1115., 2.926509186351706, 506., 1547., 
           3.0573122529644268`, 45., 132., 2.933333333333333, 1900., 3812., 
           2.006315789473684, 6970., 15751., 2.2598278335724533`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 28., 115., 4.107142857142857, 0., 0., 0., 6., 24.,
            4., 14., 63., 4.5, 94., 271., 2.882978723404255, 102., 290., 
           2.843137254901961, 29., 82., 2.8275862068965516`, 1544., 4022., 
           2.604922279792746, 0., 0., 0., 11., 13., 1.1818181818181819`, 2., 
           6., 3., 53., 148., 2.792452830188679, 5., 39., 7.8, 0., 7., "-", 
           16., 26., 1.625, 2., 8., 4., 7., 13., 1.8571428571428572`, 7., 39.,
            5.571428571428571, 87., 188., 2.160919540229885, 3., 29., 
           9.666666666666666, 33., 67., 2.0303030303030303`, 2., 2., 1., 30., 
           234., 7.8, 224., 847., 3.78125, 16., 36., 2.25, 575., 1042., 
           1.8121739130434782`, 2890., 7611., 2.6335640138408305`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 26., 181., 6.961538461538462, 1., 4., 4., 
           0., 0., 0., 1., 3., 3., 61., 212., 3.4754098360655736`, 112., 292.,
            2.607142857142857, 15., 44., 2.933333333333333, 958., 2782., 
           2.903966597077244, 1., 4., 4., 8., 33., 4.125, 3., 6., 2., 9., 82.,
            9.11111111111111, 9., 16., 1.7777777777777777`, 0., 0., 0., 0., 
           0., 0., 6., 41., 6.833333333333333, 0., 0., 0., 7., 27., 
           3.857142857142857, 20., 94., 4.7, 4., 14., 3.5, 28., 90., 
           3.2142857142857144`, 0., 0., 0., 16., 69., 4.3125, 155., 509., 
           3.2838709677419353`, 5., 7., 1.4, 261., 637., 2.4406130268199235`, 
           1706., 5147., 3.0169988276670576`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 29., 125., 4.310344827586207, 0., 
           0., 0., 0., 0., 0., 13., 67., 5.153846153846154, 65., 203., 
           3.123076923076923, 96., 306., 3.1875, 17., 34., 2., 582., 1578., 
           2.711340206185567, 0., 0., 0., 14., 23., 1.6428571428571428`, 0., 
           0., 0., 35., 83., 2.3714285714285714`, 13., 23., 
           1.7692307692307692`, 2., 5., 2.5, 44., 46., 1.0454545454545454`, 
           15., 59., 3.933333333333333, 4., 11., 2.75, 7., 39., 
           5.571428571428571, 34., 127., 3.735294117647059, 5., 60., 12., 65.,
            184., 2.830769230769231, 0., 0., 0., 20., 57., 2.85, 155., 683., 
           4.406451612903226, 9., 28., 3.111111111111111, 398., 955., 
           2.399497487437186, 1622., 4696., 2.8951911220715165`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 51., 5.1, 0., 0., 0., 0., 0., 0., 3.,
            13., 4.333333333333333, 78., 355., 4.551282051282051, 39., 165., 
           4.230769230769231, 4., 8., 2., 568., 1880., 3.3098591549295775`, 
           0., 0., 0., 12., 12., 1., 0., 0., 0., 49., 144., 2.938775510204082,
            7., 15., 2.142857142857143, 0., 0., 0., 0., 0., 0., 5., 24., 4.8, 
           0., 0., 0., 14., 52., 3.7142857142857144`, 12., 27., 2.25, 6., 12.,
            2., 36., 89., 2.4722222222222223`, 0., 0., 0., 19., 81., 
           4.2631578947368425`, 130., 519., 3.9923076923076923`, 1., 1., 1., 
           333., 839., 2.5195195195195197`, 1326., 4287., 3.233031674208145}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 29., 284., 9.793103448275861, 0., 
           0., 0., 0., 0., 0., 8., 33., 4.125, 56., 174., 3.107142857142857, 
           1791., 2208., 1.2328308207705192`, 2., 2., 1., 813., 2530., 
           3.111931119311193, 0., 0., 0., 28., 42., 1.5, 0., 0., 0., 847., 
           1305., 1.5407319952774499`, 24., 96., 4., 51., 53., 
           1.0392156862745099`, 0., 0., 0., 12., 56., 4.666666666666667, 5., 
           6., 1.2, 11., 116., 10.545454545454545`, 34., 157., 
           4.617647058823529, 8., 32., 4., 129., 309., 2.395348837209302, 0., 
           0., 0., 469., 769., 1.6396588486140724`, 187., 625., 
           3.342245989304813, 4., 6., 1.5, 825., 1584., 1.92, 5333., 10387., 
           1.9476842302643915`}, 
         "Autres Europe" -> {
          "Autres Europe", 47., 81., 1.7234042553191489`, 21., 41., 
           1.9523809523809523`, 33., 68., 2.0606060606060606`, 47., 60., 
           1.2765957446808511`, 91., 204., 2.241758241758242, 716., 1220., 
           1.7039106145251397`, 43., 61., 1.4186046511627908`, 1657., 3206., 
           1.9348219674109837`, 6., 26., 4.333333333333333, 411., 945., 
           2.2992700729927007`, 6., 41., 6.833333333333333, 318., 930., 
           2.9245283018867925`, 18., 82., 4.555555555555555, 80., 159., 
           1.9875, 69., 244., 3.536231884057971, 12., 17., 
           1.4166666666666667`, 39., 108., 2.769230769230769, 68., 130., 
           1.911764705882353, 145., 431., 2.972413793103448, 8., 10., 1.25, 
           512., 1091., 2.130859375, 473., 582., 1.230443974630021, 619., 
           1756., 2.8368336025848144`, 1071., 1966., 1.8356676003734826`, 15.,
            32., 2.1333333333333333`, 3055., 5794., 1.8965630114566285`, 
           9580., 19285., 2.0130480167014615`}, 
         "Autriche" -> {
          "Autriche", 507., 1016., 2.0039447731755424`, 49., 96., 
           1.9591836734693877`, 24., 39., 1.625, 161., 356., 
           2.2111801242236027`, 613., 1223., 1.9951060358890702`, 1127., 
           2628., 2.331854480922804, 188., 309., 1.6436170212765957`, 1026., 
           2101., 2.04775828460039, 17., 63., 3.7058823529411766`, 925., 
           3912., 4.2291891891891895`, 10., 10., 1., 762., 1597., 
           2.095800524934383, 52., 159., 3.0576923076923075`, 212., 278., 
           1.3113207547169812`, 334., 793., 2.374251497005988, 74., 144., 
           1.945945945945946, 764., 1131., 1.4803664921465969`, 219., 746., 
           3.406392694063927, 755., 1769., 2.343046357615894, 304., 509., 
           1.674342105263158, 760., 1555., 2.0460526315789473`, 59., 106., 
           1.7966101694915255`, 622., 1584., 2.5466237942122185`, 497., 1259.,
            2.533199195171026, 190., 292., 1.5368421052631578`, 4355., 7279., 
           1.6714121699196327`, 14606., 30954., 2.1192660550458715`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 172., 327., 1.9011627906976745`, 13., 27., 
           2.076923076923077, 2., 10., 5., 90., 193., 2.1444444444444444`, 
           583., 1220., 2.0926243567753002`, 707., 3780., 5.346534653465347, 
           216., 414., 1.9166666666666667`, 1999., 3795., 1.8984492246123061`,
            4., 6., 1.5, 302., 6768., 22.410596026490065`, 6., 15., 2.5, 
           2152., 2863., 1.3303903345724908`, 137., 254., 1.854014598540146, 
           244., 251., 1.028688524590164, 127., 608., 4.78740157480315, 53., 
           66., 1.2452830188679245`, 151., 321., 2.1258278145695364`, 128., 
           219., 1.7109375, 118., 251., 2.1271186440677967`, 65., 128., 
           1.9692307692307693`, 1140., 1982., 1.7385964912280703`, 105., 146.,
            1.3904761904761904`, 1204., 10226., 8.493355481727574, 1748., 
           8029., 4.59324942791762, 97., 169., 1.7422680412371134`, 1543., 
           2499., 1.6195722618276085`, 13106., 44567., 3.400503586143751}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 12., 51., 4.25, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 4., 5., 1.25, 42., 58., 1.380952380952381, 7., 7., 1., 38.,
            115., 3.026315789473684, 0., 0., 0., 8., 71., 8.875, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 1., 2.,
            2., 11., 18., 1.6363636363636365`, 2., 4., 2., 3., 8., 
           2.6666666666666665`, 24., 73., 3.0416666666666665`, 0., 0., 0., 
           23., 140., 6.086956521739131, 13., 31., 2.3846153846153846`, 9., 
           20., 2.2222222222222223`, 43., 96., 2.2325581395348837`, 242., 
           701., 2.896694214876033}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 74., 373., 5.04054054054054, 0., 0., 0., 1., 4., 
           4., 21., 83., 3.9523809523809526`, 131., 1164., 8.885496183206106, 
           310., 634., 2.0451612903225804`, 38., 51., 1.3421052631578947`, 
           1047., 2617., 2.499522445081184, 1., 1., 1., 90., 175., 
           1.9444444444444444`, 4., 12., 3., 471., 925., 1.9639065817409767`, 
           18., 40., 2.2222222222222223`, 3., 7., 2.3333333333333335`, 4., 6.,
            1.5, 15., 38., 2.533333333333333, 21., 76., 3.619047619047619, 
           18., 86., 4.777777777777778, 50., 125., 2.5, 13., 23., 
           1.7692307692307692`, 612., 1529., 2.4983660130718954`, 0., 0., 0., 
           74., 349., 4.716216216216216, 395., 1036., 2.6227848101265825`, 
           12., 25., 2.0833333333333335`, 1241., 2706., 2.1804995970991135`, 
           4664., 12085., 2.591123499142367}, 
         "Bulgarie" -> {
          "Bulgarie", 44., 195., 4.431818181818182, 0., 0., 0., 0., 0., 0., 
           12., 31., 2.5833333333333335`, 42., 101., 2.4047619047619047`, 90.,
            222., 2.466666666666667, 8., 13., 1.625, 207., 544., 
           2.6280193236714977`, 0., 0., 0., 20., 40., 2., 0., 0., 0., 83., 
           110., 1.3253012048192772`, 1., 1., 1., 8., 8., 1., 0., 0., 0., 8., 
           15., 1.875, 5., 14., 2.8, 18., 40., 2.2222222222222223`, 21., 43., 
           2.0476190476190474`, 19., 42., 2.210526315789474, 151., 229., 
           1.5165562913907285`, 2., 3., 1.5, 25., 221., 8.84, 471., 693., 
           1.4713375796178343`, 6., 15., 2.5, 608., 1070., 
           1.7598684210526316`, 1849., 3650., 1.9740400216333154`}, 
         "Canada" -> {
          "Canada", 94., 199., 2.117021276595745, 9., 29., 
           3.2222222222222223`, 4., 9., 2.25, 19., 105., 5.526315789473684, 
           222., 649., 2.9234234234234235`, 538., 1091., 2.0278810408921935`, 
           77., 146., 1.896103896103896, 1766., 4228., 2.394110985277463, 3., 
           10., 3.3333333333333335`, 78., 176., 2.2564102564102564`, 3., 3., 
           1., 238., 527., 2.2142857142857144`, 77., 192., 
           2.4935064935064934`, 52., 127., 2.4423076923076925`, 174., 365., 
           2.0977011494252875`, 27., 36., 1.3333333333333333`, 42., 98., 
           2.3333333333333335`, 77., 221., 2.8701298701298703`, 72., 230., 
           3.1944444444444446`, 34., 83., 2.4411764705882355`, 312., 559., 
           1.7916666666666667`, 90., 158., 1.7555555555555555`, 286., 725., 
           2.534965034965035, 511., 1483., 2.9021526418786694`, 31., 174., 
           5.612903225806452, 2189., 4473., 2.0433988122430335`, 7025., 
           16096., 2.2912455516014236`}, 
         "Chili" -> {
          "Chili", 7., 28., 4., 0., 0., 0., 0., 0., 0., 6., 20., 
           3.3333333333333335`, 7., 15., 2.142857142857143, 17., 60., 
           3.5294117647058822`, 6., 8., 1.3333333333333333`, 61., 202., 
           3.3114754098360657`, 0., 0., 0., 0., 2., "-", 0., 0., 0., 20., 
           107., 5.35, 0., 0., 0., 76., 76., 1., 2., 6., 3., 3., 8., 
           2.6666666666666665`, 4., 7., 1.75, 0., 0., 0., 3., 9., 3., 1., 6., 
           6., 12., 23., 1.9166666666666667`, 0., 0., 0., 5., 11., 2.2, 49., 
           143., 2.9183673469387754`, 2., 6., 3., 89., 168., 
           1.8876404494382022`, 370., 905., 2.445945945945946}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 164., 615., 3.75, 6., 16., 
           2.6666666666666665`, 0., 0., 0., 49., 300., 6.122448979591836, 
           303., 962., 3.174917491749175, 1247., 2152., 1.7257417802726545`, 
           96., 145., 1.5104166666666667`, 1559., 4147., 2.660038486209108, 
           3., 11., 3.6666666666666665`, 75., 140., 1.8666666666666667`, 11., 
           73., 6.636363636363637, 2582., 3708., 1.4360960495739736`, 59., 
           171., 2.8983050847457625`, 524., 628., 1.1984732824427482`, 43., 
           112., 2.604651162790698, 35., 55., 1.5714285714285714`, 2813., 
           2861., 1.0170636331318876`, 56., 286., 5.107142857142857, 71., 
           233., 3.2816901408450705`, 10., 19., 1.9, 152., 295., 
           1.9407894736842106`, 26., 52., 2., 341., 609., 1.7859237536656891`,
            1032., 2758., 2.6724806201550386`, 30., 98., 3.2666666666666666`, 
           1377., 2971., 2.15758896151053, 12664., 23417., 
           1.8490998104864182`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 17., 50., 2.9411764705882355`, 2., 2., 1., 0., 0.,
            0., 5., 26., 5.2, 36., 117., 3.25, 1038., 1279., 
           1.2321772639691715`, 10., 13., 1.3, 203., 601., 2.960591133004926, 
           0., 0., 0., 26., 63., 2.423076923076923, 0., 0., 0., 403., 466., 
           1.1563275434243176`, 4., 12., 3., 0., 0., 0., 224., 328., 
           1.4642857142857142`, 1., 8., 8., 95., 123., 1.2947368421052632`, 
           12., 63., 5.25, 29., 89., 3.0689655172413794`, 0., 0., 0., 18., 
           41., 2.2777777777777777`, 0., 0., 0., 355., 514., 
           1.447887323943662, 55., 121., 2.2, 6., 22., 3.6666666666666665`, 
           167., 378., 2.2634730538922154`, 2706., 4316., 
           1.5949741315594974`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 98., 228., 2.326530612244898, 3., 3., 1., 0., 0., 0., 
           21., 49., 2.3333333333333335`, 17., 33., 1.9411764705882353`, 77., 
           149., 1.9350649350649352`, 13., 61., 4.6923076923076925`, 141., 
           360., 2.5531914893617023`, 7., 10., 1.4285714285714286`, 20., 58., 
           2.9, 0., 0., 0., 42., 88., 2.0952380952380953`, 7., 7., 1., 2., 2.,
            1., 2., 4., 2., 7., 27., 3.857142857142857, 10., 19., 1.9, 6., 
           12., 2., 45., 143., 3.1777777777777776`, 15., 43., 
           2.8666666666666667`, 163., 450., 2.7607361963190185`, 3., 37., 
           12.333333333333334`, 14., 72., 5.142857142857143, 47., 143., 
           3.0425531914893615`, 11., 22., 2., 223., 568., 2.5470852017937218`,
            994., 2588., 2.6036217303822937`}, 
         "Danemark" -> {
          "Danemark", 104., 298., 2.8653846153846154`, 7., 39., 
           5.571428571428571, 0., 0., 0., 31., 69., 2.225806451612903, 255., 
           413., 1.619607843137255, 186., 391., 2.1021505376344085`, 36., 56.,
            1.5555555555555556`, 894., 1754., 1.9619686800894856`, 4., 7., 
           1.75, 78., 282., 3.6153846153846154`, 2., 2., 1., 136., 290., 
           2.1323529411764706`, 17., 40., 2.3529411764705883`, 20., 42., 2.1, 
           33., 89., 2.696969696969697, 9., 19., 2.111111111111111, 28., 41., 
           1.4642857142857142`, 204., 331., 1.6225490196078431`, 277., 487., 
           1.7581227436823104`, 39., 191., 4.897435897435898, 273., 684., 
           2.5054945054945055`, 117., 220., 1.8803418803418803`, 282., 845., 
           2.99645390070922, 349., 1126., 3.226361031518625, 84., 124., 
           1.4761904761904763`, 974., 1687., 1.7320328542094456`, 4439., 
           9527., 2.1462041000225276`}, 
         "Egypte" -> {
          "Egypte", 27., 62., 2.2962962962962963`, 2., 2., 1., 0., 0., 0., 6.,
            17., 2.8333333333333335`, 20., 65., 3.25, 6., 22., 
           3.6666666666666665`, 2., 23., 11.5, 411., 1309., 
           3.1849148418491486`, 0., 0., 0., 9., 10., 1.1111111111111112`, 0., 
           0., 0., 28., 137., 4.892857142857143, 6., 12., 2., 0., 0., 0., 2., 
           6., 3., 6., 22., 3.6666666666666665`, 0., 0., 0., 1., 1., 1., 26., 
           158., 6.076923076923077, 3., 8., 2.6666666666666665`, 30., 61., 
           2.033333333333333, 0., 0., 0., 9., 70., 7.777777777777778, 62., 
           312., 5.032258064516129, 11., 48., 4.363636363636363, 420., 1043., 
           2.4833333333333334`, 1087., 3388., 3.1168353265869366`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 196., 469., 2.392857142857143, 11., 34., 
           3.090909090909091, 2., 6., 3., 190., 806., 4.242105263157895, 
           1039., 2901., 2.7921077959576515`, 971., 2164., 2.228630278063852, 
           192., 354., 1.84375, 3804., 6966., 1.8312302839116719`, 1., 1., 1.,
            133., 316., 2.3759398496240602`, 17., 17., 1., 429., 855., 
           1.993006993006993, 87., 190., 2.1839080459770117`, 38., 105., 
           2.763157894736842, 7., 34., 4.857142857142857, 42., 103., 
           2.4523809523809526`, 57., 104., 1.8245614035087718`, 64., 165., 
           2.578125, 177., 454., 2.5649717514124295`, 128., 166., 1.296875, 
           574., 1182., 2.059233449477352, 11., 11., 1., 418., 1088., 
           2.602870813397129, 1267., 2862., 2.2588792423046566`, 80., 194., 
           2.425, 3513., 6515., 1.8545402789638485`, 13448., 28062., 
           2.086704342653183}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 329., 1204., 3.6595744680851063`, 
           50., 307., 6.14, 72., 137., 1.9027777777777777`, 209., 903., 
           4.320574162679426, 2616., 9715., 3.71368501529052, 3645., 10471., 
           2.8727023319615914`, 273., 556., 2.0366300366300365`, 8004., 
           22288., 2.784607696151924, 11., 33., 3., 786., 2157., 
           2.7442748091603053`, 13., 25., 1.9230769230769231`, 5034., 9758., 
           1.938418752483115, 313., 1018., 3.252396166134185, 353., 636., 
           1.801699716713881, 886., 2201., 2.484198645598194, 158., 454., 
           2.8734177215189876`, 357., 874., 2.4481792717086837`, 269., 802., 
           2.9814126394052045`, 378., 1111., 2.939153439153439, 168., 341., 
           2.0297619047619047`, 1836., 3890., 2.1187363834422657`, 606., 716.,
            1.1815181518151816`, 1737., 3709., 2.1352907311456533`, 2980., 
           8713., 2.9238255033557046`, 253., 729., 2.8814229249011856`, 
           16204., 29285., 1.8072698099234756`, 47540., 112033., 
           2.3566049642406393`}, 
         "Finlande" -> {
          "Finlande", 63., 108., 1.7142857142857142`, 8., 14., 1.75, 0., 0., 
           0., 14., 31., 2.2142857142857144`, 117., 344., 2.9401709401709404`,
            195., 399., 2.046153846153846, 20., 35., 1.75, 506., 1149., 
           2.2707509881422925`, 5., 5., 1., 80., 204., 2.55, 5., 17., 3.4, 
           125., 389., 3.112, 22., 60., 2.727272727272727, 8., 15., 1.875, 
           70., 216., 3.085714285714286, 15., 29., 1.9333333333333333`, 38., 
           113., 2.973684210526316, 102., 245., 2.4019607843137254`, 39., 87.,
            2.230769230769231, 18., 43., 2.388888888888889, 135., 342., 
           2.533333333333333, 6., 71., 11.833333333333334`, 118., 346., 
           2.9322033898305087`, 191., 390., 2.0418848167539267`, 65., 130., 
           2., 893., 1819., 2.036954087346025, 2858., 6601., 
           2.309657102869139}, 
         "France" -> {
          "France", 842., 1722., 2.045130641330166, 43., 124., 
           2.883720930232558, 18., 31., 1.7222222222222223`, 442., 688., 
           1.5565610859728507`, 2276., 4618., 2.0289982425307556`, 3111., 
           6972., 2.241080038572806, 1270., 2226., 1.752755905511811, 12336., 
           21250., 1.7226005188067446`, 35., 56., 1.6, 671., 2423., 
           3.6110283159463488`, 107., 184., 1.719626168224299, 1164., 1945., 
           1.6709621993127148`, 1517., 2664., 1.7560975609756098`, 126., 200.,
            1.5873015873015872`, 187., 408., 2.1818181818181817`, 166., 269., 
           1.6204819277108433`, 269., 454., 1.687732342007435, 358., 591., 
           1.6508379888268156`, 532., 1084., 2.037593984962406, 207., 331., 
           1.5990338164251208`, 1853., 3843., 2.0739341608202913`, 99., 348., 
           3.515151515151515, 4479., 11174., 2.4947532931457914`, 11175., 
           23763., 2.1264429530201343`, 340., 612., 1.8, 5822., 9403., 
           1.6150807282720714`, 49445., 97383., 1.9695216907675195`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 121., 3.4571428571428573`, 1., 3., 3., 0., 0.,
            0., 20., 48., 2.4, 159., 447., 2.811320754716981, 246., 582., 
           2.3658536585365852`, 10., 39., 3.9, 724., 1949., 
           2.6919889502762433`, 0., 0., 0., 122., 548., 4.491803278688525, 1.,
            1., 1., 878., 2077., 2.365603644646925, 12., 50., 
           4.166666666666667, 53., 143., 2.69811320754717, 0., 0., 0., 10., 
           21., 2.1, 2., 12., 6., 22., 73., 3.3181818181818183`, 24., 131., 
           5.458333333333333, 3., 18., 6., 257., 478., 1.859922178988327, 1., 
           6., 6., 78., 335., 4.294871794871795, 552., 1422., 
           2.5760869565217392`, 15., 49., 3.2666666666666666`, 927., 2166., 
           2.336569579288026, 4152., 10719., 2.5816473988439306`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 32., 154., 4.8125, 3., 11., 3.6666666666666665`, 0., 0.,
            0., 57., 315., 5.526315789473684, 287., 1791., 
           6.2404181184668985`, 234., 571., 2.4401709401709404`, 12., 21., 
           1.75, 224., 829., 3.700892857142857, 0., 0., 0., 20., 38., 1.9, 0.,
            0., 0., 581., 902., 1.5524956970740103`, 17., 49., 
           2.8823529411764706`, 0., 0., 0., 19., 22., 1.1578947368421053`, 0.,
            0., 0., 109., 115., 1.055045871559633, 66., 462., 7., 3., 7., 
           2.3333333333333335`, 3., 10., 3.3333333333333335`, 13., 27., 
           2.076923076923077, 12., 15., 1.25, 50., 160., 3.2, 127., 275., 
           2.1653543307086616`, 5., 15., 3., 388., 960., 2.4742268041237114`, 
           2262., 6749., 2.9836427939876216`}, 
         "Hongrie" -> {
          "Hongrie", 53., 157., 2.9622641509433962`, 32., 50., 1.5625, 12., 
           24., 2., 13., 27., 2.076923076923077, 85., 275., 3.235294117647059,
            113., 274., 2.424778761061947, 20., 34., 1.7, 275., 664., 
           2.4145454545454546`, 3., 10., 3.3333333333333335`, 32., 137., 
           4.28125, 2., 2., 1., 147., 203., 1.380952380952381, 5., 9., 1.8, 
           4., 9., 2.25, 5., 10., 2., 14., 27., 1.9285714285714286`, 20., 50.,
            2.5, 48., 102., 2.125, 78., 227., 2.91025641025641, 17., 91., 
           5.352941176470588, 122., 573., 4.69672131147541, 8., 73., 9.125, 
           108., 325., 3.009259259259259, 141., 464., 3.2907801418439715`, 
           32., 50., 1.5625, 615., 1317., 2.1414634146341465`, 2004., 5184., 
           2.586826347305389}, 
         "Inde" -> {
          "Inde", 117., 580., 4.957264957264957, 3., 14., 4.666666666666667, 
           1., 3., 3., 17., 80., 4.705882352941177, 235., 886., 
           3.7702127659574467`, 1494., 3805., 2.5468540829986615`, 38., 65., 
           1.7105263157894737`, 1022., 2751., 2.691780821917808, 0., 0., 0., 
           127., 279., 2.1968503937007875`, 2., 8., 4., 1655., 3727., 
           2.251963746223565, 28., 92., 3.2857142857142856`, 28., 57., 
           2.0357142857142856`, 1523., 3785., 2.485226526592252, 8., 91., 
           11.375, 45., 91., 2.022222222222222, 15., 166., 
           11.066666666666666`, 42., 155., 3.6904761904761907`, 11., 67., 
           6.090909090909091, 129., 232., 1.7984496124031009`, 0., 0., 0., 
           310., 1079., 3.4806451612903224`, 643., 2660., 4.136858475894246, 
           39., 285., 7.3076923076923075`, 2832., 6832., 2.4124293785310735`, 
           10364., 27790., 2.681397143959861}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 57., 8.142857142857142, 0., 0., 0., 0., 0.,
            0., 7., 39., 5.571428571428571, 15., 54., 3.6, 99., 227., 
           2.292929292929293, 5., 16., 3.2, 88., 216., 2.4545454545454546`, 
           0., 0., 0., 9., 11., 1.2222222222222223`, 0., 0., 0., 422., 813., 
           1.9265402843601895`, 2., 6., 3., 0., 0., 0., 73., 141., 
           1.9315068493150684`, 1., 6., 6., 6., 33., 5.5, 0., 0., 0., 15., 
           57., 3.8, 6., 8., 1.3333333333333333`, 9., 16., 
           1.7777777777777777`, 0., 0., 0., 5., 37., 7.4, 86., 238., 
           2.7674418604651163`, 1., 1., 1., 156., 364., 2.3333333333333335`, 
           1012., 2340., 2.3122529644268774`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 7., 25., 3.5714285714285716`, 0., 0., 0., 0., 0., 
           0., 23., 54., 2.347826086956522, 161., 447., 2.7763975155279503`, 
           119., 361., 3.033613445378151, 18., 30., 1.6666666666666667`, 551.,
            1067., 1.9364791288566243`, 3., 3., 1., 39., 137., 
           3.5128205128205128`, 2., 2., 1., 93., 168., 1.8064516129032258`, 
           27., 61., 2.259259259259259, 5., 36., 7.2, 4., 25., 6.25, 18., 41.,
            2.2777777777777777`, 21., 27., 1.2857142857142858`, 38., 93., 
           2.4473684210526314`, 30., 63., 2.1, 15., 50., 3.3333333333333335`, 
           103., 164., 1.5922330097087378`, 3., 3., 1., 78., 345., 
           4.423076923076923, 209., 454., 2.172248803827751, 23., 79., 
           3.4347826086956523`, 821., 1686., 2.053593179049939, 2411., 5421., 
           2.248444628784737}, 
         "Islande" -> {
          "Islande", 3., 14., 4.666666666666667, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 25., 71., 2.84, 27., 55., 2.037037037037037, 4., 6., 1.5, 
           105., 212., 2.019047619047619, 0., 0., 0., 16., 39., 2.4375, 1., 
           2., 2., 6., 49., 8.166666666666666, 4., 16., 4., 0., 3., "-", 1., 
           1., 1., 4., 5., 1.25, 4., 6., 1.5, 9., 24., 2.6666666666666665`, 
           2., 4., 2., 6., 13., 2.1666666666666665`, 29., 94., 
           3.2413793103448274`, 0., 0., 0., 11., 35., 3.1818181818181817`, 
           28., 76., 2.7142857142857144`, 1., 2., 2., 118., 259., 
           2.194915254237288, 404., 986., 2.4405940594059405`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 61., 228., 3.737704918032787, 1., 2., 2., 5., 
           5., 1., 23., 100., 4.3478260869565215`, 116., 392., 
           3.3793103448275863`, 430., 1110., 2.5813953488372094`, 29., 59., 
           2.0344827586206895`, 483., 1340., 2.7743271221532093`, 0., 0., 0., 
           115., 497., 4.321739130434783, 0., 0., 0., 252., 540., 
           2.142857142857143, 20., 35., 1.75, 17., 34., 2., 113., 467., 
           4.132743362831858, 118., 140., 1.1864406779661016`, 16., 20., 1.25,
            12., 23., 1.9166666666666667`, 47., 181., 3.851063829787234, 15., 
           36., 2.4, 192., 505., 2.6302083333333335`, 7., 13., 
           1.8571428571428572`, 76., 204., 2.6842105263157894`, 445., 2407., 
           5.408988764044944, 46., 95., 2.0652173913043477`, 1636., 3167., 
           1.9358190709046454`, 4275., 11600., 2.7134502923976607`}, 
         "Italie" -> {
          "Italie", 932., 2006., 2.152360515021459, 82., 149., 
           1.8170731707317074`, 22., 30., 1.3636363636363635`, 490., 1513., 
           3.0877551020408163`, 2274., 6825., 3.0013192612137205`, 2529., 
           4781., 1.8904705417160934`, 555., 905., 1.6306306306306306`, 5053.,
            9657., 1.9111418959034236`, 29., 161., 5.551724137931035, 2854., 
           6406., 2.2445690259285214`, 21., 58., 2.761904761904762, 2066., 
           3235., 1.5658276863504357`, 412., 703., 1.7063106796116505`, 453., 
           580., 1.2803532008830023`, 63., 94., 1.492063492063492, 232., 344.,
            1.4827586206896552`, 471., 800., 1.6985138004246285`, 643., 1310.,
            2.037325038880249, 647., 1090., 1.6846986089644513`, 388., 679., 
           1.75, 11970., 19873., 1.660233918128655, 163., 255., 
           1.5644171779141105`, 2527., 5066., 2.004748713889988, 3472., 6493.,
            1.8701036866359446`, 351., 616., 1.754985754985755, 6052., 10485.,
            1.7324851288830139`, 44751., 84114., 1.879600455855735}, 
         "Japon" -> {
          "Japon", 103., 345., 3.349514563106796, 35., 40., 
           1.1428571428571428`, 6., 10., 1.6666666666666667`, 37., 138., 
           3.72972972972973, 370., 1313., 3.5486486486486486`, 4128., 5734., 
           1.3890503875968991`, 47., 75., 1.5957446808510638`, 2325., 6249., 
           2.6877419354838707`, 2., 10., 5., 568., 712., 1.2535211267605635`, 
           9., 45., 5., 699., 1309., 1.8726752503576538`, 95., 255., 
           2.6842105263157894`, 1., 6., 6., 6., 10., 1.6666666666666667`, 60.,
            137., 2.283333333333333, 12., 36., 3., 158., 716., 
           4.531645569620253, 136., 376., 2.764705882352941, 23., 45., 
           1.9565217391304348`, 179., 301., 1.681564245810056, 5., 7., 1.4, 
           1248., 2417., 1.9366987179487178`, 655., 1593., 2.43206106870229, 
           32., 98., 3.0625, 2656., 5542., 2.0865963855421685`, 13595., 
           27519., 2.0242000735564547`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 22., 41., 1.8636363636363635`, 2., 15., 7.5, 0., 
           0., 0., 6., 7., 1.1666666666666667`, 17., 38., 2.235294117647059, 
           97., 189., 1.9484536082474226`, 22., 35., 1.5909090909090908`, 44.,
            127., 2.8863636363636362`, 2., 2., 1., 165., 378., 
           2.290909090909091, 0., 0., 0., 113., 122., 1.079646017699115, 1., 
           1., 1., 8., 11., 1.375, 2., 2., 1., 8., 12., 1.5, 15., 28., 
           1.8666666666666667`, 8., 11., 1.375, 52., 138., 
           2.6538461538461537`, 7., 24., 3.4285714285714284`, 175., 315., 1.8,
            12., 19., 1.5833333333333333`, 24., 80., 3.3333333333333335`, 29.,
            67., 2.310344827586207, 8., 22., 2.75, 159., 234., 
           1.471698113207547, 998., 1918., 1.9218436873747495`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 32., 1.4545454545454546`, 2., 14., 7., 0., 0., 
           0., 62., 81., 1.3064516129032258`, 73., 135., 1.8493150684931507`, 
           212., 655., 3.089622641509434, 30., 52., 1.7333333333333334`, 277.,
            456., 1.6462093862815885`, 0., 0., 0., 79., 488., 
           6.177215189873418, 10., 21., 2.1, 193., 395., 2.0466321243523318`, 
           21., 29., 1.380952380952381, 11., 15., 1.3636363636363635`, 33., 
           102., 3.090909090909091, 5., 8., 1.6, 24., 42., 1.75, 29., 43., 
           1.4827586206896552`, 40., 78., 1.95, 7., 13., 1.8571428571428572`, 
           244., 549., 2.25, 8., 17., 2.125, 85., 844., 9.929411764705883, 
           181., 447., 2.4696132596685083`, 10., 16., 1.6, 323., 553., 
           1.7120743034055728`, 1981., 5085., 2.5668854114083794`}, 
         "Malaisie" -> {
          "Malaisie", 37., 198., 5.351351351351352, 0., 0., 0., 0., 0., 0., 
           8., 37., 4.625, 32., 142., 4.4375, 103., 171., 1.6601941747572815`,
            29., 33., 1.1379310344827587`, 269., 936., 3.479553903345725, 0., 
           0., 0., 12., 12., 1., 0., 0., 0., 537., 970., 1.8063314711359404`, 
           11., 51., 4.636363636363637, 0., 0., 0., 1., 1., 1., 1., 1., 1., 
           0., 0., 0., 13., 59., 4.538461538461538, 9., 41., 
           4.555555555555555, 0., 4., "-", 13., 27., 2.076923076923077, 0., 
           0., 0., 13., 73., 5.615384615384615, 52., 248., 4.769230769230769, 
           2., 2., 1., 260., 607., 2.3346153846153848`, 1402., 3613., 
           2.5770328102710414`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 51., 90., 1.7647058823529411`, 2., 2., 1., 0., 
           0., 0., 7., 10., 1.4285714285714286`, 101., 245., 
           2.4257425742574257`, 128., 292., 2.28125, 17., 31., 
           1.8235294117647058`, 629., 1520., 2.416534181240064, 0., 0., 0., 
           152., 593., 3.901315789473684, 0., 0., 0., 179., 372., 
           2.078212290502793, 14., 51., 3.642857142857143, 4., 7., 1.75, 66., 
           375., 5.681818181818182, 5., 7., 1.4, 12., 18., 1.5, 51., 102., 2.,
            43., 75., 1.744186046511628, 77., 199., 2.5844155844155843`, 129.,
            253., 1.9612403100775193`, 3., 8., 2.6666666666666665`, 252., 
           743., 2.9484126984126986`, 170., 384., 2.2588235294117647`, 39., 
           71., 1.8205128205128205`, 774., 1490., 1.925064599483204, 2905., 
           6938., 2.3882960413080894`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 19., 148., 7.7894736842105265`, 0., 0., 0., 0., 0., 
           0., 2., 5., 2.5, 39., 70., 1.794871794871795, 44., 93., 
           2.1136363636363638`, 12., 36., 3., 209., 569., 2.722488038277512, 
           0., 0., 0., 401., 1314., 3.2768079800498753`, 0., 0., 0., 66., 97.,
            1.4696969696969697`, 3., 4., 1.3333333333333333`, 4., 8., 2., 2., 
           2., 1., 11., 26., 2.3636363636363638`, 4., 6., 1.5, 4., 8., 2., 
           11., 39., 3.5454545454545454`, 3., 9., 3., 129., 367., 
           2.8449612403100777`, 6., 68., 11.333333333333334`, 44., 147., 
           3.340909090909091, 144., 353., 2.451388888888889, 2., 8., 4., 340.,
            844., 2.4823529411764707`, 1499., 4221., 2.815877251501001}, 
         "Pays-Bas" -> {
          "Pays-Bas", 499., 994., 1.9919839679358717`, 15., 31., 
           2.066666666666667, 24., 52., 2.1666666666666665`, 359., 593., 
           1.6518105849582172`, 1021., 1865., 1.8266405484818804`, 1923., 
           5527., 2.874154966198648, 267., 514., 1.9250936329588015`, 2300., 
           4148., 1.8034782608695652`, 44., 120., 2.727272727272727, 819., 
           3525., 4.304029304029304, 2., 2., 1., 1944., 2627., 
           1.3513374485596708`, 107., 256., 2.392523364485981, 854., 941., 
           1.1018735362997658`, 420., 1221., 2.907142857142857, 248., 459., 
           1.8508064516129032`, 581., 1357., 2.3356282271944924`, 551., 699., 
           1.2686025408348458`, 329., 684., 2.0790273556231003`, 244., 340., 
           1.3934426229508197`, 2945., 4090., 1.3887945670628183`, 954., 
           1126., 1.180293501048218, 1101., 4053., 3.681198910081744, 1440., 
           3589., 2.4923611111111112`, 244., 548., 2.2459016393442623`, 3680.,
            6100., 1.6576086956521738`, 22915., 45461., 1.9838970106916867`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 22., 158., 7.181818181818182, 0., 0., 0., 0., 0., 
           0., 31., 154., 4.967741935483871, 232., 852., 3.6724137931034484`, 
           303., 964., 3.1815181518151814`, 8., 15., 1.875, 3408., 9787., 
           2.8717723004694835`, 0., 0., 0., 52., 129., 2.480769230769231, 0., 
           0., 0., 210., 968., 4.609523809523809, 14., 33., 2.357142857142857,
            5., 9., 1.8, 15., 36., 2.4, 13., 39., 3., 4., 13., 3.25, 26., 90.,
            3.4615384615384617`, 28., 81., 2.892857142857143, 6., 22., 
           3.6666666666666665`, 137., 352., 2.5693430656934306`, 0., 0., 0., 
           82., 233., 2.841463414634146, 423., 2099., 4.962174940898345, 17., 
           101., 5.9411764705882355`, 1260., 3083., 2.446825396825397, 6296., 
           19218., 3.0524142312579414`}, 
         "Philippines" -> {
          "Philippines", 8., 59., 7.375, 0., 0., 0., 0., 0., 0., 1., 9., 9., 
           18., 109., 6.055555555555555, 26., 108., 4.153846153846154, 1., 
           14., 14., 100., 409., 4.09, 0., 0., 0., 3., 9., 3., 0., 0., 0., 
           44., 99., 2.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           52., 96., 1.8461538461538463`, 3., 16., 5.333333333333333, 1., 20.,
            20., 0., 0., 0., 0., 1., "-", 0., 0., 0., 11., 61., 
           5.545454545454546, 42., 193., 4.595238095238095, 0., 0., 0., 82., 
           252., 3.073170731707317, 392., 1455., 3.711734693877551}, 
         "Pologne" -> {
          "Pologne", 175., 567., 3.24, 5., 11., 2.2, 0., 0., 0., 40., 57., 
           1.425, 195., 498., 2.5538461538461537`, 253., 615., 
           2.430830039525692, 48., 114., 2.375, 563., 1330., 
           2.3623445825932503`, 3., 3., 1., 207., 1294., 6.251207729468599, 
           6., 42., 7., 105., 301., 2.8666666666666667`, 17., 31., 
           1.8235294117647058`, 5., 6., 1.2, 53., 148., 2.792452830188679, 
           32., 57., 1.78125, 122., 159., 1.3032786885245902`, 45., 243., 5.4,
            68., 246., 3.6176470588235294`, 61., 105., 1.721311475409836, 
           196., 459., 2.3418367346938775`, 0., 0., 0., 207., 807., 
           3.898550724637681, 339., 884., 2.607669616519174, 27., 68., 
           2.5185185185185186`, 1285., 2805., 2.1828793774319064`, 4057., 
           10850., 2.674389943307863}, 
         "Portugal" -> {
          "Portugal", 41., 170., 4.146341463414634, 2., 2., 1., 0., 0., 0., 
           11., 20., 1.8181818181818181`, 140., 424., 3.0285714285714285`, 
           155., 396., 2.554838709677419, 74., 170., 2.2972972972972974`, 
           1207., 2412., 1.9983429991714996`, 4., 10., 2.5, 31., 170., 
           5.483870967741935, 10., 14., 1.4, 56., 176., 3.142857142857143, 
           38., 170., 4.473684210526316, 0., 9., "-", 0., 0., 0., 15., 38., 
           2.533333333333333, 16., 71., 4.4375, 40., 92., 2.3, 49., 154., 
           3.142857142857143, 10., 19., 1.9, 170., 459., 2.7, 5., 17., 3.4, 
           106., 378., 3.5660377358490565`, 383., 1270., 3.3159268929503916`, 
           20., 50., 2.5, 807., 1527., 1.8921933085501859`, 3390., 8218., 
           2.4241887905604718`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 18., 81., 4.5, 2., 2., 1., 
           0., 0., 0., 17., 65., 3.823529411764706, 98., 203., 
           2.0714285714285716`, 3984., 5880., 1.4759036144578312`, 123., 139.,
            1.1300813008130082`, 374., 868., 2.320855614973262, 0., 0., 0., 
           19., 25., 1.3157894736842106`, 0., 0., 0., 539., 795., 
           1.4749536178107607`, 6., 31., 5.166666666666667, 4., 4., 1., 235., 
           279., 1.1872340425531915`, 3., 3., 1., 2., 3., 1.5, 9., 64., 
           7.111111111111111, 41., 193., 4.7073170731707314`, 1., 4., 4., 56.,
            86., 1.5357142857142858`, 0., 0., 0., 330., 410., 
           1.2424242424242424`, 153., 352., 2.3006535947712417`, 8., 14., 
           1.75, 743., 1238., 1.6662180349932705`, 6765., 10739., 
           1.5874353288987435`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 94., 286., 
           3.0425531914893615`, 5., 8., 1.6, 0., 0., 0., 29., 51., 
           1.7586206896551724`, 137., 244., 1.781021897810219, 172., 372., 
           2.1627906976744184`, 39., 80., 2.051282051282051, 319., 721., 
           2.260188087774295, 2., 2., 1., 187., 758., 4.053475935828877, 6., 
           16., 2.6666666666666665`, 74., 138., 1.864864864864865, 12., 25., 
           2.0833333333333335`, 13., 25., 1.9230769230769231`, 135., 299., 
           2.214814814814815, 29., 39., 1.3448275862068966`, 25., 68., 2.72, 
           69., 179., 2.5942028985507246`, 107., 272., 2.542056074766355, 27.,
            50., 1.8518518518518519`, 86., 246., 2.86046511627907, 2., 78., 
           39., 95., 341., 3.5894736842105264`, 221., 471., 
           2.1312217194570136`, 45., 97., 2.1555555555555554`, 592., 1211., 
           2.045608108108108, 2522., 6077., 2.409595559080095}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 16., 85., 5.3125, 5., 5., 1., 0., 0., 0., 28., 79., 
           2.8214285714285716`, 46., 176., 3.8260869565217392`, 111., 244., 
           2.1981981981981984`, 25., 37., 1.48, 407., 1212., 
           2.977886977886978, 0., 0., 0., 40., 99., 2.475, 3., 9., 3., 100., 
           192., 1.92, 5., 6., 1.2, 9., 24., 2.6666666666666665`, 0., 0., 0., 
           13., 32., 2.4615384615384617`, 17., 38., 2.235294117647059, 14., 
           33., 2.357142857142857, 43., 91., 2.116279069767442, 9., 11., 
           1.2222222222222223`, 283., 1233., 4.3568904593639575`, 10., 25., 
           2.5, 32., 247., 7.71875, 340., 875., 2.573529411764706, 13., 25., 
           1.9230769230769231`, 587., 1357., 2.31175468483816, 2156., 6135., 
           2.845547309833024}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 669., 1394., 2.0837070254110612`, 42., 137., 
           3.261904761904762, 16., 38., 2.375, 224., 555., 
           2.4776785714285716`, 2769., 6198., 2.2383531960996748`, 4251., 
           14644., 3.4448365090566924`, 285., 530., 1.8596491228070176`, 
           11741., 21819., 1.8583595945830849`, 13., 30., 2.3076923076923075`,
            2733., 13143., 4.809001097694841, 19., 38., 2., 2525., 5254., 
           2.080792079207921, 305., 661., 2.1672131147540985`, 323., 1092., 
           3.3808049535603715`, 981., 2852., 2.9072375127420997`, 221., 460., 
           2.081447963800905, 378., 969., 2.5634920634920637`, 367., 696., 
           1.896457765667575, 449., 1158., 2.579064587973274, 163., 337., 
           2.067484662576687, 1330., 2797., 2.1030075187969923`, 1587., 2105.,
            1.3264020163831127`, 7002., 39745., 5.676235361325336, 5692., 
           12990., 2.2821503865073787`, 464., 1217., 2.622844827586207, 
           13196., 22876., 1.7335556229160352`, 57745., 153735., 
           2.662308424971859}, 
         "Russie" -> {
          "Russie", 124., 755., 6.088709677419355, 12., 47., 
           3.9166666666666665`, 0., 0., 0., 22., 57., 2.590909090909091, 190.,
            681., 3.5842105263157893`, 797., 2098., 2.6323713927227104`, 53., 
           138., 2.6037735849056602`, 2474., 7230., 2.9223928860145514`, 5., 
           10., 2., 92., 441., 4.793478260869565, 5., 15., 3., 846., 2594., 
           3.066193853427896, 24., 57., 2.375, 8., 16., 2., 5., 6., 1.2, 14., 
           56., 4., 41., 126., 3.073170731707317, 51., 162., 
           3.176470588235294, 222., 1106., 4.981981981981982, 79., 241., 
           3.050632911392405, 434., 1112., 2.5622119815668203`, 2., 31., 15.5,
            376., 2591., 6.89095744680851, 1097., 3827., 3.488605287146764, 
           114., 326., 2.8596491228070176`, 2746., 7179., 2.6143481427530952`,
            9833., 30902., 3.142682802806875}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 64., 93., 1.453125, 2., 4., 
           2., 0., 0., 0., 3., 10., 3.3333333333333335`, 13., 71., 
           5.461538461538462, 55., 100., 1.8181818181818181`, 10., 76., 7.6, 
           85., 331., 3.8941176470588235`, 1., 30., 30., 38., 81., 
           2.1315789473684212`, 3., 7., 2.3333333333333335`, 15., 81., 5.4, 
           5., 12., 2.4, 0., 0., 0., 0., 0., 0., 2., 2., 1., 7., 42., 6., 12.,
            29., 2.4166666666666665`, 32., 79., 2.46875, 15., 48., 3.2, 49., 
           151., 3.0816326530612246`, 0., 0., 0., 59., 136., 
           2.305084745762712, 68., 304., 4.470588235294118, 20., 40., 2., 
           302., 847., 2.8046357615894038`, 860., 2574., 2.9930232558139536`},
          "Singapour" -> {
          "Singapour", 9., 37., 4.111111111111111, 1., 4., 4., 0., 0., 0., 9.,
            17., 1.8888888888888888`, 139., 566., 4.071942446043166, 415., 
           710., 1.7108433734939759`, 4., 11., 2.75, 389., 1350., 
           3.4704370179948585`, 0., 0., 0., 25., 48., 1.92, 0., 0., 0., 375., 
           601., 1.6026666666666667`, 9., 35., 3.888888888888889, 0., 0., 0., 
           3., 3., 1., 0., 0., 0., 75., 139., 1.8533333333333333`, 24., 97., 
           4.041666666666667, 13., 58., 4.461538461538462, 7., 16., 
           2.2857142857142856`, 28., 67., 2.392857142857143, 0., 0., 0., 59., 
           117., 1.9830508474576272`, 171., 420., 2.456140350877193, 16., 39.,
            2.4375, 1683., 3281., 1.9494949494949494`, 3454., 7616., 
           2.204979733642154}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 34., 253., 7.4411764705882355`, 4., 8., 2., 0., 0., 0.,
            8., 44., 5.5, 17., 35., 2.0588235294117645`, 55., 138., 
           2.5090909090909093`, 18., 22., 1.2222222222222223`, 108., 306., 
           2.8333333333333335`, 0., 0., 0., 142., 502., 3.535211267605634, 0.,
            0., 0., 37., 77., 2.081081081081081, 1., 9., 9., 0., 3., "-", 2., 
           10., 5., 7., 7., 1., 6., 10., 1.6666666666666667`, 12., 31., 
           2.5833333333333335`, 48., 148., 3.0833333333333335`, 18., 38., 
           2.111111111111111, 131., 399., 3.045801526717557, 0., 0., 0., 12., 
           52., 4.333333333333333, 64., 123., 1.921875, 21., 42., 2., 240., 
           634., 2.6416666666666666`, 985., 2891., 2.93502538071066}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 12., 34., 2.8333333333333335`, 3., 6., 2., 0., 
           0., 0., 1., 3., 3., 29., 53., 1.8275862068965518`, 98., 173., 
           1.7653061224489797`, 11., 15., 1.3636363636363635`, 90., 256., 
           2.8444444444444446`, 0., 0., 0., 94., 196., 2.0851063829787235`, 
           0., 0., 0., 87., 122., 1.4022988505747127`, 4., 23., 5.75, 50., 
           52., 1.04, 2., 4., 2., 18., 39., 2.1666666666666665`, 0., 0., 0., 
           12., 15., 1.25, 29., 60., 2.0689655172413794`, 12., 24., 2., 119., 
           184., 1.546218487394958, 0., 0., 0., 27., 77., 2.8518518518518516`,
            49., 149., 3.0408163265306123`, 11., 16., 1.4545454545454546`, 
           148., 268., 1.8108108108108107`, 906., 1769., 1.9525386313465785`},
          "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 192., 409., 2.1302083333333335`, 4., 5., 1.25, 6., 
           34., 5.666666666666667, 60., 101., 1.6833333333333333`, 360., 652.,
            1.8111111111111111`, 345., 768., 2.226086956521739, 144., 175., 
           1.2152777777777777`, 1062., 2274., 2.1412429378531073`, 0., 0., 0.,
            290., 1231., 4.244827586206896, 0., 0., 0., 178., 379., 
           2.1292134831460676`, 56., 122., 2.1785714285714284`, 14., 32., 
           2.2857142857142856`, 236., 852., 3.610169491525424, 35., 63., 1.8, 
           38., 110., 2.8947368421052633`, 60., 158., 2.6333333333333333`, 
           110., 271., 2.463636363636364, 34., 67., 1.9705882352941178`, 442.,
            681., 1.5407239819004526`, 122., 266., 2.180327868852459, 557., 
           2278., 4.089766606822262, 764., 1991., 2.606020942408377, 115., 
           222., 1.9304347826086956`, 2216., 3878., 1.75, 7440., 17019., 
           2.2875}, 
         "Suisse" -> {
          "Suisse", 14728., 33671., 2.2861895708853885`, 3618., 8133., 
           2.247927031509121, 3144., 7240., 2.3027989821882953`, 5579., 
           12021., 2.1546872199318874`, 11474., 27540., 2.4002091685549938`, 
           66160., 132639., 2.004821644498186, 11457., 17737., 
           1.5481365104303046`, 26112., 49909., 1.911343443627451, 4038., 
           5932., 1.469044081228331, 35986., 92102., 2.559384204968599, 2938.,
            4558., 1.5513955071477195`, 25750., 47068., 1.827883495145631, 
           5219., 8403., 1.6100785591109408`, 3555., 6431., 
           1.8090014064697608`, 6492., 13326., 2.0526802218114604`, 3220., 
           4888., 1.5180124223602485`, 14984., 29246., 1.951815269620929, 
           9943., 16493., 1.6587549029467967`, 17984., 38624., 
           2.1476868327402134`, 9792., 20979., 2.1424632352941178`, 58731., 
           133258., 2.2689550663193203`, 2040., 4509., 2.210294117647059, 
           46171., 114987., 2.49045937926404, 35860., 69888., 
           1.9489124372559956`, 5272., 11364., 2.155538694992413, 53982., 
           87648., 1.6236523285539624`, 484229., 998594., 
           2.0622350169031596`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 17., 64., 3.764705882352941, 0., 0., 0., 
           10., 11., 1.1, 15., 28., 1.8666666666666667`, 59., 290., 
           4.915254237288136, 2810., 3979., 1.4160142348754448`, 9., 25., 
           2.7777777777777777`, 333., 723., 2.171171171171171, 0., 0., 0., 
           299., 467., 1.5618729096989967`, 0., 0., 0., 3185., 3796., 
           1.1918367346938776`, 13., 35., 2.6923076923076925`, 0., 0., 0., 
           38., 44., 1.1578947368421053`, 10., 10., 1., 90., 178., 
           1.9777777777777779`, 1., 1., 1., 87., 164., 1.8850574712643677`, 
           1., 7., 7., 392., 457., 1.1658163265306123`, 50., 100., 2., 808., 
           1401., 1.733910891089109, 429., 837., 1.951048951048951, 5., 10., 
           2., 1237., 2445., 1.9765561843168957`, 9898., 15072., 
           1.522731865023237}, 
         "Turquie" -> {
          "Turquie", 44., 122., 2.772727272727273, 4., 8., 2., 0., 0., 0., 
           52., 122., 2.3461538461538463`, 136., 299., 2.198529411764706, 
           150., 388., 2.5866666666666664`, 45., 82., 1.8222222222222222`, 
           863., 2258., 2.6164542294322133`, 2., 8., 4., 91., 162., 
           1.7802197802197801`, 0., 0., 0., 203., 764., 3.7635467980295565`, 
           25., 60., 2.4, 10., 14., 1.4, 1., 1., 1., 12., 33., 2.75, 16., 26.,
            1.625, 23., 56., 2.4347826086956523`, 55., 108., 
           1.9636363636363636`, 15., 18., 1.2, 123., 207., 
           1.6829268292682926`, 1., 4., 4., 68., 131., 1.9264705882352942`, 
           279., 1108., 3.971326164874552, 13., 40., 3.076923076923077, 825., 
           1871., 2.267878787878788, 3056., 7890., 2.5818062827225132`}, 
         "Ukraine" -> {
          "Ukraine", 31., 113., 3.6451612903225805`, 2., 2., 1., 0., 0., 0., 
           8., 19., 2.375, 38., 151., 3.973684210526316, 79., 221., 
           2.7974683544303796`, 6., 8., 1.3333333333333333`, 403., 1163., 
           2.8858560794044665`, 0., 0., 0., 33., 125., 3.787878787878788, 3., 
           3., 1., 47., 141., 3., 4., 11., 2.75, 0., 0., 0., 4., 13., 3.25, 
           10., 27., 2.7, 7., 27., 3.857142857142857, 15., 49., 
           3.2666666666666666`, 32., 85., 2.65625, 2., 2., 1., 53., 254., 
           4.7924528301886795`, 11., 48., 4.363636363636363, 69., 292., 
           4.231884057971015, 138., 418., 3.028985507246377, 5., 10., 2., 
           493., 1300., 2.636916835699797, 1493., 4482., 
           3.0020093770931013`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 27., 62., 2.2962962962962963`, 0., 0., 0., 12., 
           39., 3.25, 6., 12., 2., 79., 287., 3.632911392405063, 216., 860., 
           3.9814814814814814`, 17., 37., 2.176470588235294, 436., 1028., 
           2.3577981651376145`, 0., 0., 0., 175., 835., 4.771428571428571, 0.,
            1., "-", 151., 318., 2.1059602649006623`, 5., 6., 1.2, 83., 144., 
           1.7349397590361446`, 11., 41., 3.727272727272727, 9., 20., 
           2.2222222222222223`, 8., 12., 1.5, 0., 0., 0., 20., 52., 2.6, 2., 
           6., 3., 34., 75., 2.2058823529411766`, 0., 0., 0., 215., 965., 
           4.488372093023256, 160., 511., 3.19375, 20., 56., 2.8, 794., 1619.,
            2.03904282115869, 2480., 6986., 2.8169354838709677`}, 
         "Allemagne" -> {
          "Allemagne", 5340., 13283., 2.487453183520599, 666., 1575., 
           2.364864864864865, 176., 401., 2.278409090909091, 1716., 3473., 
           2.023892773892774, 8935., 15293., 1.7115836597649692`, 24814., 
           89527., 3.607922946723624, 1761., 3048., 1.7308347529812607`, 
           10150., 21690., 2.1369458128078818`, 360., 1145., 
           3.1805555555555554`, 57872., 292519., 5.054585982858723, 135., 
           258., 1.9111111111111112`, 8220., 20812., 2.531873479318735, 624., 
           1121., 1.796474358974359, 1683., 2840., 1.6874628639334521`, 4342.,
            15903., 3.6625978811607554`, 918., 1383., 1.5065359477124183`, 
           2750., 8006., 2.9112727272727272`, 2679., 5939., 
           2.2168719671519224`, 9816., 26441., 2.6936634066829668`, 2846., 
           6097., 2.1423049894588897`, 11834., 33902., 2.8647963495014364`, 
           2283., 5681., 2.4883924660534387`, 22404., 122156., 
           5.452419210855204, 6656., 15674., 2.3548677884615383`, 2055., 
           3731., 1.8155717761557177`, 34354., 64918., 1.8896780578680794`, 
           225389., 776816., 3.4465568417269696`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 39., 148., 
           3.7948717948717947`, 4., 4., 1., 0., 0., 0., 5., 13., 2.6, 112., 
           261., 2.330357142857143, 186., 368., 1.978494623655914, 19., 94., 
           4.947368421052632, 784., 2213., 2.822704081632653, 2., 4., 2., 60.,
            183., 3.05, 0., 0., 0., 237., 375., 1.5822784810126582`, 12., 24.,
            2., 0., 0., 0., 2., 2., 1., 1., 3., 3., 8., 16., 2., 35., 68., 
           1.9428571428571428`, 15., 56., 3.7333333333333334`, 3., 6., 2., 
           77., 185., 2.4025974025974026`, 3., 7., 2.3333333333333335`, 135., 
           860., 6.37037037037037, 284., 828., 2.915492957746479, 13., 26., 
           2., 785., 1684., 2.1452229299363057`, 2821., 7428., 
           2.633108826657214}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 7., 17., 2.4285714285714284`, 0., 0., 0., 0., 0., 0., 
           1., 5., 5., 25., 65., 2.6, 101., 205., 2.0297029702970297`, 4., 7.,
            1.75, 190., 481., 2.531578947368421, 0., 0., 0., 20., 71., 3.55, 
           0., 0., 0., 40., 70., 1.75, 11., 83., 7.545454545454546, 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 3., 12., 4., 0., 0., 0., 3., 12., 4., 
           1., 2., 2., 34., 119., 3.5, 0., 0., 0., 20., 107., 5.35, 76., 182.,
            2.3947368421052633`, 4., 7., 1.75, 239., 571., 
           2.3891213389121337`, 781., 2018., 2.5838668373879643`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 38., 159., 
           4.184210526315789, 1., 10., 10., 0., 0., 0., 9., 17., 
           1.8888888888888888`, 176., 569., 3.2329545454545454`, 488., 1219., 
           2.497950819672131, 41., 65., 1.5853658536585367`, 807., 1843., 
           2.2837670384138784`, 0., 0., 0., 351., 1402., 3.994301994301994, 
           0., 0., 0., 504., 979., 1.9424603174603174`, 16., 36., 2.25, 3., 
           6., 2., 82., 199., 2.426829268292683, 2., 3., 1.5, 19., 52., 
           2.736842105263158, 17., 51., 3., 44., 132., 3., 10., 25., 2.5, 
           144., 266., 1.8472222222222223`, 19., 101., 5.315789473684211, 
           270., 1054., 3.903703703703704, 385., 1144., 2.9714285714285715`, 
           20., 60., 3., 1824., 3130., 1.7160087719298245`, 5270., 12522., 
           2.376091081593928}, 
         "Autres Afrique" -> {
          "Autres Afrique", 32., 157., 4.90625, 0., 0., 0., 1., 18., 18., 4., 
           4., 1., 45., 186., 4.133333333333334, 92., 249., 
           2.7065217391304346`, 24., 30., 1.25, 1759., 5279., 
           3.001137009664582, 0., 0., 0., 53., 177., 3.339622641509434, 0., 
           0., 0., 92., 202., 2.1956521739130435`, 14., 55., 
           3.9285714285714284`, 2., 5., 2.5, 8., 16., 2., 0., 0., 0., 0., 0., 
           0., 5., 11., 2.2, 81., 161., 1.9876543209876543`, 0., 0., 0., 49., 
           89., 1.816326530612245, 0., 0., 0., 124., 949., 7.653225806451613, 
           227., 691., 3.0440528634361232`, 15., 33., 2.2, 532., 935., 
           1.7575187969924813`, 3159., 9247., 2.927192149414372}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 28., 234., 8.357142857142858, 1., 1., 1., 
           0., 0., 0., 2., 8., 4., 25., 59., 2.36, 124., 501., 
           4.040322580645161, 28., 70., 2.5, 792., 2298., 2.9015151515151514`,
            0., 0., 0., 18., 119., 6.611111111111111, 0., 0., 0., 10., 96., 
           9.6, 13., 40., 3.076923076923077, 1., 2., 2., 5., 20., 4., 0., 0., 
           0., 1., 2., 2., 9., 14., 1.5555555555555556`, 16., 46., 2.875, 5., 
           9., 1.8, 27., 68., 2.5185185185185186`, 0., 0., 0., 66., 438., 
           6.636363636363637, 191., 692., 3.6230366492146597`, 3., 15., 5., 
           236., 595., 2.5211864406779663`, 1601., 5327., 
           3.3272954403497814`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 17., 89., 5.235294117647059, 0., 
           0., 0., 2., 2., 1., 6., 16., 2.6666666666666665`, 25., 50., 2., 
           78., 187., 2.3974358974358974`, 4., 4., 1., 435., 954., 
           2.193103448275862, 0., 0., 0., 27., 142., 5.2592592592592595`, 0., 
           0., 0., 72., 126., 1.75, 6., 31., 5.166666666666667, 1., 2., 2., 
           2., 2., 1., 1., 1., 1., 4., 14., 3.5, 2., 4., 2., 17., 85., 5., 5.,
            18., 3.6, 107., 206., 1.925233644859813, 0., 0., 0., 54., 227., 
           4.203703703703703, 134., 419., 3.126865671641791, 9., 33., 
           3.6666666666666665`, 414., 892., 2.154589371980676, 1422., 3504., 
           2.4641350210970465`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 75., 5.357142857142857, 0., 0., 0., 
           0., 0., 0., 2., 2., 1., 32., 74., 2.3125, 77., 306., 
           3.9740259740259742`, 0., 0., 0., 462., 1499., 3.2445887445887447`, 
           0., 0., 0., 42., 174., 4.142857142857143, 0., 0., 0., 23., 68., 
           2.9565217391304346`, 5., 26., 5.2, 0., 0., 0., 2., 17., 8.5, 1., 
           1., 1., 2., 6., 3., 1., 2., 2., 30., 86., 2.8666666666666667`, 2., 
           2., 1., 26., 67., 2.576923076923077, 0., 0., 0., 49., 238., 
           4.857142857142857, 112., 383., 3.419642857142857, 5., 20., 4., 
           225., 521., 2.3155555555555556`, 1112., 3567., 3.20773381294964}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 34., 171., 5.029411764705882, 0., 
           0., 0., 5., 9., 1.8, 10., 14., 1.4, 26., 142., 5.461538461538462, 
           890., 1098., 1.2337078651685394`, 4., 12., 3., 647., 2025., 
           3.1298299845440494`, 0., 0., 0., 106., 354., 3.339622641509434, 2.,
            6., 3., 235., 344., 1.4638297872340424`, 4., 33., 8.25, 9., 10., 
           1.1111111111111112`, 4., 20., 5., 2., 10., 5., 1., 8., 8., 9., 19.,
            2.111111111111111, 20., 43., 2.15, 3., 4., 1.3333333333333333`, 
           97., 261., 2.6907216494845363`, 0., 0., 0., 64., 253., 3.953125, 
           190., 587., 3.0894736842105264`, 7., 14., 2., 641., 1454., 
           2.268330733229329, 3010., 6891., 2.2893687707641197`}, 
         "Autres Europe" -> {
          "Autres Europe", 103., 155., 1.5048543689320388`, 25., 77., 3.08, 
           24., 64., 2.6666666666666665`, 89., 120., 1.348314606741573, 72., 
           131., 1.8194444444444444`, 734., 1506., 2.0517711171662127`, 72., 
           100., 1.3888888888888888`, 1620., 2926., 1.806172839506173, 5., 
           20., 4., 514., 2057., 4.001945525291829, 8., 8., 1., 247., 613., 
           2.4817813765182186`, 16., 74., 4.625, 82., 181., 2.207317073170732,
            41., 118., 2.8780487804878048`, 22., 28., 1.2727272727272727`, 9.,
            14., 1.5555555555555556`, 91., 139., 1.5274725274725274`, 148., 
           317., 2.141891891891892, 19., 28., 1.4736842105263157`, 609., 
           1303., 2.1395730706075535`, 204., 284., 1.392156862745098, 1091., 
           3994., 3.6608615948670944`, 975., 2053., 2.1056410256410256`, 20., 
           28., 1.4, 2580., 4735., 1.8352713178294573`, 9420., 21073., 
           2.2370488322717623`}, 
         "Autriche" -> {
          "Autriche", 383., 803., 2.0966057441253265`, 67., 240., 
           3.582089552238806, 20., 29., 1.45, 118., 213., 1.805084745762712, 
           907., 2224., 2.452039691289967, 1181., 2817., 2.385266723116003, 
           187., 297., 1.588235294117647, 1052., 1919., 1.8241444866920151`, 
           29., 72., 2.4827586206896552`, 3083., 12153., 3.941939669153422, 
           27., 37., 1.3703703703703705`, 476., 1013., 2.1281512605042017`, 
           64., 174., 2.71875, 47., 123., 2.617021276595745, 91., 309., 
           3.3956043956043955`, 59., 80., 1.3559322033898304`, 162., 243., 
           1.5, 206., 615., 2.9854368932038833`, 670., 1430., 
           2.1343283582089554`, 255., 460., 1.803921568627451, 488., 1148., 
           2.3524590163934427`, 74., 206., 2.7837837837837838`, 570., 2614., 
           4.585964912280701, 400., 845., 2.1125, 231., 580., 
           2.5108225108225106`, 3941., 6516., 1.6533874651103782`, 14788., 
           37160., 2.512848255342169}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 156., 338., 2.1666666666666665`, 19., 34., 
           1.7894736842105263`, 6., 7., 1.1666666666666667`, 113., 171., 
           1.5132743362831858`, 672., 1026., 1.5267857142857142`, 3277., 
           14194., 4.331400671345743, 397., 571., 1.438287153652393, 2351., 
           4264., 1.8136962994470438`, 4., 46., 11.5, 5804., 32335., 
           5.571157822191592, 14., 18., 1.2857142857142858`, 2771., 3824., 
           1.3800072176109708`, 139., 266., 1.9136690647482015`, 126., 171., 
           1.3571428571428572`, 356., 1367., 3.8398876404494384`, 38., 60., 
           1.5789473684210527`, 109., 349., 3.2018348623853212`, 216., 279., 
           1.2916666666666667`, 201., 494., 2.45771144278607, 70., 116., 
           1.6571428571428573`, 1413., 2024., 1.43241330502477, 212., 310., 
           1.4622641509433962`, 7961., 41187., 5.173596281874136, 4597., 
           22325., 4.8564281052860565`, 89., 189., 2.1235955056179776`, 1789.,
            2781., 1.5544997205142537`, 32900., 128746., 3.9132522796352585`},
          "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 27., 139., 5.148148148148148, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 3., 4., 1.3333333333333333`, 19., 59., 
           3.1052631578947367`, 5., 6., 1.2, 44., 91., 2.0681818181818183`, 
           0., 0., 0., 23., 84., 3.652173913043478, 0., 0., 0., 3., 10., 
           3.3333333333333335`, 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 3., 34., 11.333333333333334`, 1., 2., 
           2., 20., 116., 5.8, 0., 0., 0., 69., 425., 6.159420289855072, 39., 
           119., 3.051282051282051, 8., 22., 2.75, 54., 109., 
           2.0185185185185186`, 320., 1222., 3.81875}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 31., 79., 2.5483870967741935`, 1., 3., 3., 0., 0.,
            0., 12., 29., 2.4166666666666665`, 103., 906., 8.79611650485437, 
           260., 549., 2.1115384615384616`, 35., 56., 1.6, 754., 1546., 
           2.050397877984085, 0., 0., 0., 134., 574., 4.2835820895522385`, 0.,
            0., 0., 255., 392., 1.5372549019607844`, 13., 53., 
           4.076923076923077, 3., 7., 2.3333333333333335`, 9., 66., 
           7.333333333333333, 0., 0., 0., 9., 20., 2.2222222222222223`, 9., 
           66., 7.333333333333333, 42., 140., 3.3333333333333335`, 1., 4., 4.,
            725., 1959., 2.7020689655172414`, 5., 5., 1., 137., 512., 
           3.7372262773722627`, 362., 1273., 3.516574585635359, 6., 12., 2., 
           962., 2514., 2.6133056133056134`, 3868., 10765., 
           2.783092037228542}, 
         "Bulgarie" -> {
          "Bulgarie", 24., 107., 4.458333333333333, 1., 1., 1., 0., 0., 0., 
           23., 46., 2., 43., 134., 3.116279069767442, 71., 192., 
           2.704225352112676, 15., 46., 3.066666666666667, 261., 614., 
           2.3524904214559386`, 1., 4., 4., 103., 525., 5.097087378640777, 0.,
            0., 0., 31., 48., 1.5483870967741935`, 5., 10., 2., 12., 21., 
           1.75, 9., 13., 1.4444444444444444`, 4., 5., 1.25, 5., 23., 4.6, 
           12., 27., 2.25, 13., 18., 1.3846153846153846`, 14., 27., 
           1.9285714285714286`, 118., 159., 1.347457627118644, 1., 6., 6., 
           70., 263., 3.757142857142857, 165., 426., 2.581818181818182, 12., 
           36., 3., 332., 803., 2.4186746987951806`, 1345., 3554., 
           2.6423791821561338`}, 
         "Canada" -> {
          "Canada", 33., 104., 3.1515151515151514`, 2., 7., 3.5, 3., 4., 
           1.3333333333333333`, 12., 33., 2.75, 260., 571., 
           2.1961538461538463`, 567., 1518., 2.677248677248677, 47., 115., 
           2.4468085106382977`, 1696., 3315., 1.9545990566037736`, 0., 0., 0.,
            353., 1583., 4.484419263456091, 3., 25., 8.333333333333334, 223., 
           479., 2.1479820627802693`, 60., 136., 2.2666666666666666`, 72., 
           105., 1.4583333333333333`, 237., 515., 2.172995780590717, 3., 6., 
           2., 14., 28., 2., 13., 49., 3.769230769230769, 109., 246., 
           2.256880733944954, 11., 35., 3.1818181818181817`, 209., 369., 
           1.7655502392344498`, 424., 875., 2.063679245283019, 605., 2641., 
           4.365289256198347, 463., 1225., 2.6457883369330455`, 27., 168., 
           6.222222222222222, 2485., 4568., 1.8382293762575452`, 7931., 
           18720., 2.3603580885134283`}, 
         "Chili" -> {
          "Chili", 4., 16., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 27., 
           2.4545454545454546`, 20., 50., 2.5, 2., 4., 2., 47., 107., 
           2.276595744680851, 0., 0., 0., 12., 62., 5.166666666666667, 0., 0.,
            0., 7., 28., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           1., 12., 12., 0., 0., 0., 6., 13., 2.1666666666666665`, 2., 5., 
           2.5, 19., 56., 2.9473684210526314`, 2., 4., 2., 11., 22., 2., 45., 
           158., 3.511111111111111, 5., 26., 5.2, 93., 261., 
           2.806451612903226, 287., 851., 2.965156794425087}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 71., 301., 4.23943661971831, 0., 0., 0., 
           0., 0., 0., 17., 27., 1.588235294117647, 206., 822., 
           3.9902912621359223`, 785., 1335., 1.7006369426751593`, 46., 100., 
           2.1739130434782608`, 665., 1439., 2.1639097744360902`, 1., 1., 1., 
           65., 212., 3.2615384615384615`, 0., 0., 0., 1339., 1666., 
           1.2442120985810305`, 35., 94., 2.6857142857142855`, 400., 432., 
           1.08, 13., 35., 2.6923076923076925`, 19., 51., 2.6842105263157894`,
            678., 758., 1.1179941002949854`, 26., 52., 2., 52., 266., 
           5.115384615384615, 6., 21., 3.5, 163., 339., 2.079754601226994, 
           29., 72., 2.4827586206896552`, 183., 1115., 6.092896174863388, 
           765., 1367., 1.7869281045751635`, 42., 144., 3.4285714285714284`, 
           1295., 2277., 1.7583011583011583`, 6901., 12926., 
           1.8730618750905665`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 15., 2.5, 0., 0., 0., 0., 0., 0., 1., 12., 
           12., 24., 61., 2.5416666666666665`, 880., 1159., 
           1.3170454545454546`, 17., 25., 1.4705882352941178`, 50., 121., 
           2.42, 0., 0., 0., 20., 41., 2.05, 0., 0., 0., 524., 742., 
           1.416030534351145, 2., 6., 3., 0., 0., 0., 2., 2., 1., 4., 13., 
           3.25, 333., 333., 1., 5., 7., 1.4, 24., 130., 5.416666666666667, 
           2., 2., 1., 33., 49., 1.4848484848484849`, 0., 0., 0., 38., 226., 
           5.947368421052632, 72., 113., 1.5694444444444444`, 4., 4., 1., 
           165., 388., 2.3515151515151516`, 2206., 3449., 
           1.5634632819582956`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 63., 178., 2.8253968253968256`, 0., 0., 0., 0., 0., 0., 
           15., 18., 1.2, 9., 19., 2.111111111111111, 61., 216., 
           3.540983606557377, 16., 28., 1.75, 146., 388., 2.6575342465753424`,
            2., 14., 7., 63., 205., 3.253968253968254, 0., 0., 0., 60., 68., 
           1.1333333333333333`, 10., 18., 1.8, 2., 2., 1., 0., 0., 0., 11., 
           20., 1.8181818181818181`, 11., 15., 1.3636363636363635`, 10., 22., 
           2.2, 105., 233., 2.219047619047619, 11., 41., 3.727272727272727, 
           63., 198., 3.142857142857143, 4., 94., 23.5, 34., 178., 
           5.235294117647059, 66., 153., 2.3181818181818183`, 19., 26., 
           1.368421052631579, 214., 515., 2.4065420560747666`, 995., 2649., 
           2.6623115577889447`}, 
         "Danemark" -> {
          "Danemark", 66., 168., 2.5454545454545454`, 9., 31., 
           3.4444444444444446`, 0., 0., 0., 39., 75., 1.9230769230769231`, 
           259., 480., 1.8532818532818534`, 416., 1246., 2.9951923076923075`, 
           114., 148., 1.2982456140350878`, 822., 1356., 1.6496350364963503`, 
           12., 17., 1.4166666666666667`, 704., 2865., 4.0696022727272725`, 
           6., 6., 1., 204., 404., 1.9803921568627452`, 20., 46., 2.3, 113., 
           143., 1.2654867256637168`, 97., 353., 3.6391752577319587`, 54., 
           177., 3.2777777777777777`, 23., 27., 1.173913043478261, 77., 113., 
           1.4675324675324675`, 111., 255., 2.2972972972972974`, 50., 117., 
           2.34, 198., 388., 1.9595959595959596`, 9., 79., 8.777777777777779, 
           576., 3123., 5.421875, 539., 1349., 2.50278293135436, 45., 85., 
           1.8888888888888888`, 1111., 1765., 1.5886588658865886`, 5674., 
           14816., 2.6112090236164964`}, 
         "Egypte" -> {
          "Egypte", 14., 29., 2.0714285714285716`, 1., 3., 3., 0., 0., 0., 4.,
            10., 2.5, 16., 50., 3.125, 24., 73., 3.0416666666666665`, 10., 
           27., 2.7, 256., 800., 3.125, 0., 0., 0., 8., 19., 2.375, 0., 0., 
           0., 25., 82., 3.28, 0., 0., 0., 0., 0., 0., 2., 4., 2., 2., 4., 2.,
            0., 0., 0., 0., 0., 0., 20., 60., 3., 3., 11., 
           3.6666666666666665`, 17., 41., 2.411764705882353, 0., 0., 0., 83., 
           502., 6.048192771084337, 71., 264., 3.7183098591549295`, 4., 17., 
           4.25, 308., 618., 2.0064935064935066`, 868., 2614., 
           3.011520737327189}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 166., 341., 2.0542168674698793`, 2., 4., 2., 0., 0., 0., 
           115., 624., 5.426086956521739, 1023., 2318., 2.2658846529814274`, 
           1633., 4363., 2.6717697489283525`, 342., 775., 2.2660818713450293`,
            4455., 8095., 1.8170594837261504`, 14., 98., 7., 857., 3414., 
           3.983663943990665, 10., 10., 1., 698., 1428., 2.0458452722063036`, 
           82., 215., 2.6219512195121952`, 31., 105., 3.3870967741935485`, 
           28., 80., 2.857142857142857, 32., 53., 1.65625, 56., 111., 
           1.9821428571428572`, 126., 328., 2.6031746031746033`, 159., 351., 
           2.207547169811321, 31., 98., 3.161290322580645, 520., 1240., 
           2.3846153846153846`, 14., 43., 3.0714285714285716`, 1485., 7253., 
           4.884175084175085, 1384., 3513., 2.538294797687861, 71., 189., 
           2.6619718309859155`, 3812., 7192., 1.8866736621196223`, 17146., 
           42241., 2.4636066721101133`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 316., 920., 2.911392405063291, 37.,
            225., 6.081081081081081, 17., 26., 1.5294117647058822`, 168., 
           396., 2.357142857142857, 2441., 6656., 2.7267513314215486`, 3371., 
           10593., 3.1423909819044793`, 166., 434., 2.6144578313253013`, 
           6972., 15603., 2.2379518072289155`, 6., 18., 3., 2514., 10980., 
           4.3675417661097855`, 5., 9., 1.8, 3978., 7454., 1.873805932629462, 
           275., 734., 2.669090909090909, 329., 726., 2.2066869300911853`, 
           877., 2601., 2.965792474344356, 167., 391., 2.341317365269461, 
           767., 1663., 2.168187744458931, 180., 601., 3.338888888888889, 
           411., 1261., 3.068126520681265, 88., 201., 2.284090909090909, 
           1260., 3109., 2.4674603174603176`, 349., 634., 1.816618911174785, 
           2288., 9762., 4.266608391608392, 2212., 6558., 2.964737793851718, 
           221., 678., 3.067873303167421, 16120., 29199., 1.8113523573200994`,
            45535., 111432., 2.44717250466674}, 
         "Finlande" -> {
          "Finlande", 67., 127., 1.8955223880597014`, 0., 0., 0., 0., 0., 0., 
           21., 70., 3.3333333333333335`, 99., 243., 2.4545454545454546`, 
           238., 854., 3.588235294117647, 14., 22., 1.5714285714285714`, 558.,
            1156., 2.07168458781362, 0., 0., 0., 462., 1887., 
           4.084415584415584, 3., 3., 1., 130., 399., 3.0692307692307694`, 
           12., 22., 1.8333333333333333`, 8., 16., 2., 155., 556., 
           3.587096774193548, 38., 52., 1.368421052631579, 20., 38., 1.9, 19.,
            36., 1.894736842105263, 62., 133., 2.1451612903225805`, 17., 45., 
           2.6470588235294117`, 137., 272., 1.9854014598540146`, 57., 262., 
           4.5964912280701755`, 280., 1348., 4.814285714285714, 309., 796., 
           2.576051779935275, 43., 65., 1.5116279069767442`, 860., 1596., 
           1.8558139534883722`, 3609., 9998., 2.770296481019673}, 
         "France" -> {
          "France", 959., 1739., 1.8133472367049008`, 40., 99., 2.475, 17., 
           62., 3.6470588235294117`, 423., 660., 1.5602836879432624`, 2354., 
           3590., 1.5250637213254035`, 5153., 17613., 3.4180089268387346`, 
           1290., 2363., 1.831782945736434, 12602., 20259., 
           1.6076019679415965`, 12., 50., 4.166666666666667, 2205., 11472., 
           5.202721088435374, 103., 159., 1.5436893203883495`, 998., 1756., 
           1.7595190380761523`, 1343., 2437., 1.8145941921072226`, 217., 361.,
            1.663594470046083, 284., 640., 2.2535211267605635`, 134., 202., 
           1.507462686567164, 221., 433., 1.9592760180995474`, 270., 440., 
           1.6296296296296295`, 533., 1003., 1.8818011257035647`, 153., 334., 
           2.183006535947712, 1197., 2302., 1.923141186299081, 66., 387., 
           5.863636363636363, 7562., 32262., 4.266331658291457, 11959., 
           34337., 2.871226691194916, 263., 457., 1.7376425855513309`, 5711., 
           9139., 1.6002451409560496`, 56069., 144556., 2.5781804562235817`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 18., 89., 4.944444444444445, 0., 0., 0., 0., 0., 
           0., 11., 14., 1.2727272727272727`, 102., 231., 2.264705882352941, 
           272., 813., 2.988970588235294, 26., 99., 3.8076923076923075`, 961.,
            2393., 2.490114464099896, 1., 4., 4., 351., 1436., 
           4.091168091168091, 1., 2., 2., 188., 466., 2.478723404255319, 11., 
           33., 3., 36., 130., 3.611111111111111, 4., 18., 4.5, 6., 26., 
           4.333333333333333, 4., 7., 1.75, 5., 39., 7.8, 35., 95., 
           2.7142857142857144`, 10., 47., 4.7, 147., 294., 2., 0., 0., 0., 
           140., 704., 5.0285714285714285`, 326., 854., 2.6196319018404908`, 
           28., 50., 1.7857142857142858`, 796., 1600., 2.0100502512562812`, 
           3479., 9444., 2.714573153204944}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 10., 32., 3.2, 0., 0., 0., 0., 0., 0., 4., 11., 2.75, 
           56., 194., 3.4642857142857144`, 186., 458., 2.4623655913978495`, 
           32., 63., 1.96875, 135., 305., 2.259259259259259, 0., 0., 0., 87., 
           299., 3.4367816091954024`, 0., 0., 0., 715., 813., 
           1.137062937062937, 12., 43., 3.5833333333333335`, 0., 0., 0., 3., 
           25., 8.333333333333334, 0., 0., 0., 7., 45., 6.428571428571429, 6.,
            7., 1.1666666666666667`, 5., 11., 2.2, 5., 31., 6.2, 29., 39., 
           1.3448275862068966`, 2., 2., 1., 160., 734., 4.5875, 59., 175., 
           2.9661016949152543`, 9., 21., 2.3333333333333335`, 296., 583., 
           1.9695945945945945`, 1818., 3891., 2.1402640264026402`}, 
         "Hongrie" -> {
          "Hongrie", 46., 169., 3.6739130434782608`, 61., 65., 
           1.0655737704918034`, 9., 13., 1.4444444444444444`, 12., 26., 
           2.1666666666666665`, 100., 303., 3.03, 112., 271., 
           2.419642857142857, 42., 79., 1.880952380952381, 525., 1139., 
           2.1695238095238096`, 1., 1., 1., 134., 566., 4.223880597014926, 0.,
            0., 0., 42., 98., 2.3333333333333335`, 4., 12., 3., 1., 1., 1., 
           4., 7., 1.75, 13., 23., 1.7692307692307692`, 20., 30., 1.5, 22., 
           31., 1.4090909090909092`, 63., 155., 2.4603174603174605`, 31., 90.,
            2.903225806451613, 125., 346., 2.768, 3., 64., 
           21.333333333333332`, 93., 474., 5.096774193548387, 263., 748., 
           2.844106463878327, 35., 66., 1.8857142857142857`, 683., 1301., 
           1.9048316251830162`, 2444., 6078., 2.4869067103109654`}, 
         "Inde" -> {
          "Inde", 70., 462., 6.6, 2., 8., 4., 0., 0., 0., 31., 126., 
           4.064516129032258, 157., 642., 4.089171974522293, 1141., 4231., 
           3.708150744960561, 8., 20., 2.5, 668., 1808., 2.7065868263473054`, 
           0., 0., 0., 63., 148., 2.3492063492063493`, 0., 0., 0., 1026., 
           2210., 2.1539961013645224`, 25., 74., 2.96, 0., 0., 0., 99., 148., 
           1.494949494949495, 17., 31., 1.8235294117647058`, 2., 8., 4., 16., 
           25., 1.5625, 35., 125., 3.5714285714285716`, 3., 32., 
           10.666666666666666`, 96., 240., 2.5, 4., 6., 1.5, 77., 299., 
           3.883116883116883, 274., 1018., 3.7153284671532845`, 34., 88., 
           2.588235294117647, 1913., 4486., 2.3450078410872974`, 5761., 
           16235., 2.8180871376497136`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 24., 4.8, 0., 0., 0., 0., 0., 0., 2., 24., 
           12., 9., 34., 3.7777777777777777`, 70., 124., 1.7714285714285714`, 
           1., 2., 2., 107., 276., 2.5794392523364484`, 0., 0., 0., 3., 8., 
           2.6666666666666665`, 0., 0., 0., 325., 599., 1.843076923076923, 2.,
            2., 1., 2., 2., 1., 3., 3., 1., 0., 0., 0., 0., 0., 0., 5., 7., 
           1.4, 10., 31., 3.1, 0., 0., 0., 18., 25., 1.3888888888888888`, 0., 
           0., 0., 10., 45., 4.5, 95., 226., 2.3789473684210525`, 0., 0., 0., 
           134., 312., 2.328358208955224, 801., 1744., 2.177278401997503}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 18., 27., 1.5, 2., 12., 6., 0., 0., 0., 5., 9., 
           1.8, 272., 722., 2.6544117647058822`, 355., 1497., 
           4.216901408450704, 13., 21., 1.6153846153846154`, 1199., 2385., 
           1.9891576313594663`, 7., 19., 2.7142857142857144`, 321., 1441., 
           4.489096573208723, 1., 1., 1., 136., 343., 2.5220588235294117`, 
           30., 166., 5.533333333333333, 6., 29., 4.833333333333333, 33., 
           139., 4.212121212121212, 13., 26., 2., 23., 29., 
           1.2608695652173914`, 4., 11., 2.75, 37., 168., 4.54054054054054, 
           5., 12., 2.4, 87., 180., 2.0689655172413794`, 8., 12., 1.5, 324., 
           1620., 5., 319., 1190., 3.730407523510972, 27., 97., 
           3.5925925925925926`, 999., 1749., 1.7507507507507507`, 4244., 
           11905., 2.8051366635249764`}, 
         "Islande" -> {
          "Islande", 9., 11., 1.2222222222222223`, 0., 0., 0., 0., 0., 0., 1.,
            1., 1., 18., 34., 1.8888888888888888`, 37., 86., 
           2.324324324324324, 5., 6., 1.2, 209., 372., 1.7799043062200957`, 
           0., 0., 0., 31., 151., 4.870967741935484, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 1., 2., 2., 4., 16., 4., 0., 0., 0., 2., 2., 1., 7., 
           15., 2.142857142857143, 6., 10., 1.6666666666666667`, 2., 2., 1., 
           23., 32., 1.391304347826087, 0., 0., 0., 20., 52., 2.6, 82., 162., 
           1.975609756097561, 5., 18., 3.6, 215., 360., 1.6744186046511629`, 
           677., 1332., 1.967503692762186}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 69., 170., 2.463768115942029, 2., 8., 4., 6., 
           10., 1.6666666666666667`, 6., 12., 2., 101., 273., 
           2.702970297029703, 449., 1452., 3.2338530066815143`, 32., 56., 
           1.75, 728., 1437., 1.973901098901099, 0., 0., 0., 718., 3819., 
           5.318941504178273, 0., 0., 0., 166., 457., 2.753012048192771, 9., 
           27., 3., 5., 8., 1.6, 44., 167., 3.7954545454545454`, 38., 50., 
           1.3157894736842106`, 16., 40., 2.5, 4., 5., 1.25, 57., 130., 
           2.280701754385965, 20., 35., 1.75, 164., 327., 1.9939024390243902`,
            2., 4., 2., 121., 568., 4.694214876033058, 278., 955., 
           3.435251798561151, 23., 42., 1.826086956521739, 1884., 3366., 
           1.786624203821656, 4942., 13418., 2.7150951031970862`}, 
         "Italie" -> {
          "Italie", 683., 1358., 1.9882869692532943`, 91., 224., 
           2.4615384615384617`, 7., 25., 3.5714285714285716`, 412., 1704., 
           4.135922330097087, 1835., 6694., 3.6479564032697547`, 2640., 6943.,
            2.6299242424242424`, 437., 710., 1.6247139588100687`, 6168., 
           11065., 1.7939364461738003`, 30., 154., 5.133333333333334, 8470., 
           31500., 3.71900826446281, 38., 97., 2.5526315789473686`, 1726., 
           2992., 1.7334878331402086`, 416., 743., 1.7860576923076923`, 243., 
           348., 1.4320987654320987`, 55., 82., 1.490909090909091, 147., 250.,
            1.7006802721088434`, 336., 532., 1.5833333333333333`, 297., 596., 
           2.006734006734007, 738., 1252., 1.6964769647696476`, 207., 390., 
           1.8840579710144927`, 10668., 18602., 1.7437195350581178`, 114., 
           268., 2.3508771929824563`, 3374., 8711., 2.581802015411974, 3466., 
           6222., 1.7951529140219273`, 234., 381., 1.6282051282051282`, 4987.,
            9073., 1.8193302586725486`, 47819., 110916., 2.3194964344716533`},
          "Japon" -> {
          "Japon", 67., 288., 4.298507462686567, 30., 32., 
           1.0666666666666667`, 2., 2., 1., 18., 50., 2.7777777777777777`, 
           445., 1228., 2.7595505617977527`, 2787., 4044., 
           1.4510226049515609`, 58., 81., 1.396551724137931, 2053., 4332., 
           2.110082805650268, 2., 4., 2., 365., 1048., 2.871232876712329, 0., 
           0., 0., 407., 716., 1.759213759213759, 50., 132., 2.64, 1., 5., 5.,
            4., 19., 4.75, 28., 52., 1.8571428571428572`, 13., 27., 
           2.076923076923077, 17., 106., 6.235294117647059, 68., 204., 3., 
           23., 47., 2.0434782608695654`, 151., 495., 3.2781456953642385`, 6.,
            6., 1., 491., 1800., 3.6659877800407332`, 631., 1504., 
           2.38351822503962, 13., 40., 3.076923076923077, 1985., 3602., 
           1.8146095717884132`, 9715., 19864., 2.0446731857951623`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 66., 2.4444444444444446`, 2., 2., 1., 13., 
           52., 4., 4., 13., 3.25, 27., 63., 2.3333333333333335`, 74., 129., 
           1.7432432432432432`, 21., 35., 1.6666666666666667`, 64., 151., 
           2.359375, 0., 0., 0., 327., 1096., 3.3516819571865444`, 0., 0., 0.,
            45., 77., 1.711111111111111, 16., 80., 5., 4., 8., 2., 0., 0., 0.,
            2., 4., 2., 24., 71., 2.9583333333333335`, 9., 20., 
           2.2222222222222223`, 105., 169., 1.6095238095238096`, 13., 28., 
           2.1538461538461537`, 151., 277., 1.8344370860927153`, 0., 0., 0., 
           78., 254., 3.2564102564102564`, 31., 41., 1.3225806451612903`, 11.,
            13., 1.1818181818181819`, 148., 189., 1.277027027027027, 1196., 
           2838., 2.3729096989966556`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 29., 44., 1.5172413793103448`, 0., 0., 0., 0., 0., 0.,
            42., 63., 1.5, 154., 231., 1.5, 759., 2818., 3.712779973649539, 
           70., 104., 1.4857142857142858`, 308., 564., 1.8311688311688312`, 
           7., 49., 7., 786., 4533., 5.767175572519084, 2., 10., 5., 122., 
           232., 1.901639344262295, 23., 29., 1.2608695652173914`, 16., 21., 
           1.3125, 159., 569., 3.5786163522012577`, 5., 11., 2.2, 44., 105., 
           2.3863636363636362`, 59., 68., 1.152542372881356, 48., 89., 
           1.8541666666666667`, 25., 77., 3.08, 237., 563., 
           2.3755274261603376`, 41., 112., 2.731707317073171, 698., 3513., 
           5.032951289398281, 224., 570., 2.544642857142857, 11., 22., 2., 
           500., 872., 1.744, 4369., 15269., 3.494850080109865}, 
         "Malaisie" -> {
          "Malaisie", 22., 208., 9.454545454545455, 1., 4., 4., 0., 0., 0., 
           2., 12., 6., 19., 143., 7.526315789473684, 85., 140., 
           1.6470588235294117`, 2., 9., 4.5, 214., 823., 3.8457943925233646`, 
           0., 0., 0., 13., 35., 2.6923076923076925`, 0., 0., 0., 501., 779., 
           1.5548902195608783`, 16., 42., 2.625, 15., 11., 0.7333333333333333,
            2., 2., 1., 5., 23., 4.6, 0., 0., 0., 2., 14., 7., 18., 147., 
           8.166666666666666, 1., 8., 8., 58., 353., 6.086206896551724, 0., 
           0., 0., 59., 199., 3.3728813559322033`, 68., 192., 
           2.823529411764706, 2., 6., 3., 237., 617., 2.6033755274261603`, 
           1342., 3767., 2.8070044709388973`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 30., 60., 2., 0., 0., 0., 0., 0., 0., 17., 51., 
           3., 96., 184., 1.9166666666666667`, 291., 848., 
           2.9140893470790377`, 33., 49., 1.4848484848484849`, 674., 1394., 
           2.0682492581602374`, 0., 0., 0., 541., 1906., 3.523105360443623, 
           0., 0., 0., 92., 193., 2.097826086956522, 10., 20., 2., 1., 2., 2.,
            254., 1144., 4.503937007874016, 6., 9., 1.5, 19., 36., 
           1.894736842105263, 41., 97., 2.3658536585365852`, 44., 90., 
           2.0454545454545454`, 10., 20., 2., 115., 363., 3.1565217391304348`,
            70., 215., 3.0714285714285716`, 708., 3679., 5.196327683615819, 
           228., 553., 2.425438596491228, 29., 63., 2.1724137931034484`, 837.,
            1431., 1.7096774193548387`, 4146., 12407., 2.9925229136517126`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 15., 68., 4.533333333333333, 2., 2., 1., 0., 0., 0., 
           5., 16., 3.2, 49., 125., 2.5510204081632653`, 112., 407., 
           3.6339285714285716`, 2., 6., 3., 374., 793., 2.120320855614973, 0.,
            0., 0., 324., 1868., 5.765432098765432, 1., 1., 1., 216., 336., 
           1.5555555555555556`, 2., 2., 1., 7., 9., 1.2857142857142858`, 9., 
           31., 3.4444444444444446`, 4., 6., 1.5, 10., 16., 1.6, 3., 3., 1., 
           17., 30., 1.7647058823529411`, 5., 10., 2., 191., 390., 
           2.0418848167539267`, 5., 59., 11.8, 222., 1343., 6.04954954954955, 
           103., 288., 2.796116504854369, 7., 20., 2.857142857142857, 377., 
           953., 2.5278514588859418`, 2062., 6782., 3.2890397672162948`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 329., 826., 2.5106382978723403`, 23., 42., 
           1.826086956521739, 9., 22., 2.4444444444444446`, 274., 632., 
           2.3065693430656933`, 1149., 2086., 1.8154917319408181`, 4200., 
           17216., 4.099047619047619, 319., 478., 1.4984326018808778`, 2697., 
           4483., 1.6622172784575455`, 30., 154., 5.133333333333334, 4147., 
           19186., 4.626476971304558, 4., 11., 2.75, 805., 1794., 
           2.2285714285714286`, 83., 205., 2.4698795180722892`, 227., 345., 
           1.5198237885462555`, 1040., 4594., 4.417307692307692, 193., 320., 
           1.6580310880829014`, 533., 2371., 4.448405253283302, 281., 398., 
           1.416370106761566, 517., 1699., 3.286266924564797, 145., 252., 
           1.7379310344827585`, 495., 992., 2.004040404040404, 167., 317., 
           1.8982035928143712`, 4300., 20768., 4.829767441860465, 1748., 
           4676., 2.675057208237986, 270., 627., 2.3222222222222224`, 3728., 
           5649., 1.5152896995708154`, 27713., 90143., 3.2527333742287015`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 31., 85., 2.7419354838709675`, 0., 0., 0., 0., 0., 
           0., 6., 18., 3., 71., 237., 3.3380281690140845`, 226., 656., 
           2.9026548672566372`, 0., 0., 0., 2552., 6867., 2.6908307210031346`,
            1., 1., 1., 158., 807., 5.1075949367088604`, 2., 4., 2., 82., 
           233., 2.841463414634146, 7., 17., 2.4285714285714284`, 0., 0., 0., 
           4., 10., 2.5, 6., 10., 1.6666666666666667`, 12., 19., 
           1.5833333333333333`, 1., 2., 2., 23., 85., 3.6956521739130435`, 
           10., 28., 2.8, 99., 223., 2.2525252525252526`, 0., 0., 0., 324., 
           1956., 6.037037037037037, 317., 1543., 4.867507886435331, 14., 35.,
            2.5, 1026., 2232., 2.175438596491228, 4972., 15068., 
           3.0305711987127917`}, 
         "Philippines" -> {
          "Philippines", 7., 54., 7.714285714285714, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 3., 44., 14.666666666666666`, 19., 40., 
           2.1052631578947367`, 3., 35., 11.666666666666666`, 89., 322., 
           3.6179775280898876`, 0., 0., 0., 1., 8., 8., 0., 0., 0., 20., 41., 
           2.05, 1., 8., 8., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 3., 16., 5.333333333333333, 0., 0., 0., 5., 10., 2., 
           0., 0., 0., 7., 48., 6.857142857142857, 26., 100., 
           3.8461538461538463`, 3., 6., 2., 58., 124., 2.1379310344827585`, 
           245., 856., 3.4938775510204083`}, 
         "Pologne" -> {
          "Pologne", 171., 498., 2.912280701754386, 6., 22., 
           3.6666666666666665`, 0., 0., 0., 46., 82., 1.7826086956521738`, 
           205., 546., 2.6634146341463416`, 478., 2007., 4.198744769874477, 
           78., 121., 1.5512820512820513`, 578., 1185., 2.050173010380623, 6.,
            6., 1., 574., 2505., 4.36411149825784, 0., 0., 0., 115., 381., 
           3.3130434782608695`, 21., 53., 2.5238095238095237`, 13., 51., 
           3.923076923076923, 44., 149., 3.3863636363636362`, 55., 114., 
           2.0727272727272728`, 61., 141., 2.3114754098360657`, 35., 150., 
           4.285714285714286, 105., 340., 3.238095238095238, 21., 26., 
           1.2380952380952381`, 165., 386., 2.3393939393939394`, 1., 1., 1., 
           330., 1773., 5.372727272727273, 397., 1141., 2.8740554156171285`, 
           56., 129., 2.3035714285714284`, 1056., 1949., 1.8456439393939394`, 
           4617., 13756., 2.9794238683127574`}, 
         "Portugal" -> {
          "Portugal", 22., 105., 4.7727272727272725`, 4., 6., 1.5, 0., 0., 0.,
            25., 47., 1.88, 143., 261., 1.8251748251748252`, 318., 946., 
           2.9748427672955975`, 93., 162., 1.7419354838709677`, 1580., 2863., 
           1.8120253164556963`, 0., 0., 0., 309., 1490., 4.82200647249191, 2.,
            2., 1., 75., 156., 2.08, 84., 239., 2.8452380952380953`, 5., 6., 
           1.2, 6., 14., 2.3333333333333335`, 18., 35., 1.9444444444444444`, 
           9., 10., 1.1111111111111112`, 17., 23., 1.3529411764705883`, 45., 
           122., 2.7111111111111112`, 21., 31., 1.4761904761904763`, 223., 
           502., 2.2511210762331837`, 12., 29., 2.4166666666666665`, 295., 
           1316., 4.461016949152542, 569., 2110., 3.7082601054481548`, 16., 
           27., 1.6875, 838., 1656., 1.9761336515513126`, 4729., 12158., 
           2.5709452315500108`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 11., 25., 2.272727272727273, 
           0., 0., 0., 0., 0., 0., 3., 6., 2., 75., 195., 2.6, 2802., 3785., 
           1.3508208422555317`, 73., 80., 1.095890410958904, 324., 757., 
           2.3364197530864197`, 0., 0., 0., 18., 50., 2.7777777777777777`, 0.,
            0., 0., 481., 657., 1.365904365904366, 0., 0., 0., 0., 0., 0., 
           349., 349., 1., 1., 3., 3., 8., 9., 1.125, 15., 28., 
           1.8666666666666667`, 39., 112., 2.871794871794872, 3., 3., 1., 39.,
            56., 1.435897435897436, 0., 0., 0., 191., 367., 
           1.9214659685863875`, 134., 274., 2.044776119402985, 3., 3., 1., 
           538., 930., 1.728624535315985, 5107., 7689., 1.5055805756804386`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 43., 197., 
           4.5813953488372094`, 7., 15., 2.142857142857143, 0., 0., 0., 23., 
           77., 3.347826086956522, 108., 292., 2.7037037037037037`, 465., 
           1375., 2.956989247311828, 36., 42., 1.1666666666666667`, 674., 
           1420., 2.106824925816024, 2., 8., 4., 998., 4533., 
           4.5420841683366735`, 1., 5., 5., 73., 146., 2., 17., 36., 
           2.1176470588235294`, 11., 23., 2.090909090909091, 57., 167., 
           2.9298245614035086`, 20., 29., 1.45, 17., 39., 2.2941176470588234`,
            53., 84., 1.5849056603773586`, 102., 225., 2.2058823529411766`, 
           21., 42., 2., 112., 294., 2.625, 10., 106., 10.6, 229., 971., 
           4.240174672489083, 427., 802., 1.8782201405152226`, 24., 35., 
           1.4583333333333333`, 559., 1179., 2.10912343470483, 4089., 12142., 
           2.9694301785277575`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 21., 32., 1.5238095238095237`, 9., 9., 1., 0., 0., 0., 
           21., 34., 1.619047619047619, 78., 325., 4.166666666666667, 120., 
           235., 1.9583333333333333`, 38., 60., 1.5789473684210527`, 498., 
           1193., 2.395582329317269, 2., 6., 3., 76., 301., 3.960526315789474,
            1., 1., 1., 81., 167., 2.0617283950617282`, 13., 34., 
           2.6153846153846154`, 5., 9., 1.8, 13., 40., 3.076923076923077, 5., 
           10., 2., 3., 3., 1., 9., 38., 4.222222222222222, 29., 72., 
           2.4827586206896552`, 12., 34., 2.8333333333333335`, 609., 1251., 
           2.0541871921182264`, 2., 2., 1., 68., 337., 4.955882352941177, 
           296., 640., 2.1621621621621623`, 16., 37., 2.3125, 610., 1349., 
           2.2114754098360656`, 2635., 6219., 2.3601518026565467`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 579., 1252., 2.162348877374784, 23., 52., 
           2.260869565217391, 10., 20., 2., 189., 363., 1.9206349206349207`, 
           3367., 6507., 1.9325809325809327`, 11429., 51200., 
           4.479832006299763, 224., 402., 1.7946428571428572`, 15107., 26144.,
            1.730588468921692, 11., 14., 1.2727272727272727`, 9914., 45800., 
           4.619729675206778, 27., 65., 2.4074074074074074`, 2447., 5499., 
           2.247241520228852, 270., 559., 2.0703703703703704`, 248., 623., 
           2.5120967741935485`, 1291., 4258., 3.298218435321456, 240., 440., 
           1.8333333333333333`, 288., 703., 2.4409722222222223`, 282., 400., 
           1.4184397163120568`, 543., 1369., 2.5211786372007365`, 119., 246., 
           2.0672268907563027`, 924., 1882., 2.036796536796537, 485., 1299., 
           2.6783505154639173`, 16731., 80382., 4.80437511206742, 6632., 
           19181., 2.892189384800965, 523., 1110., 2.1223709369024855`, 
           13833., 23219., 1.6785223740331092`, 85736., 272989., 
           3.1840650368573296`}, 
         "Russie" -> {
          "Russie", 87., 312., 3.586206896551724, 12., 27., 2.25, 0., 0., 0., 
           14., 26., 1.8571428571428572`, 157., 503., 3.2038216560509554`, 
           990., 3652., 3.688888888888889, 47., 94., 2., 3045., 6906., 
           2.2679802955665025`, 1., 2., 2., 1358., 8716., 6.418262150220913, 
           0., 0., 0., 206., 474., 2.3009708737864076`, 27., 72., 
           2.6666666666666665`, 5., 38., 7.6, 33., 148., 4.484848484848484, 
           23., 47., 2.0434782608695654`, 18., 42., 2.3333333333333335`, 29., 
           134., 4.620689655172414, 256., 904., 3.53125, 18., 104., 
           5.777777777777778, 359., 1094., 3.0473537604456826`, 15., 86., 
           5.733333333333333, 1827., 11614., 6.356869184455391, 1089., 4231., 
           3.8852157943067036`, 89., 342., 3.842696629213483, 3162., 7567., 
           2.3931056293485136`, 12867., 47135., 3.663247066138183}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 22., 53., 2.409090909090909,
            0., 0., 0., 0., 0., 0., 49., 59., 1.2040816326530612`, 24., 128., 
           5.333333333333333, 107., 207., 1.9345794392523366`, 11., 79., 
           7.181818181818182, 130., 391., 3.0076923076923077`, 1., 31., 31., 
           53., 143., 2.69811320754717, 0., 0., 0., 11., 102., 
           9.272727272727273, 9., 26., 2.888888888888889, 4., 4., 1., 2., 2., 
           1., 4., 7., 1.75, 7., 67., 9.571428571428571, 13., 19., 
           1.4615384615384615`, 43., 122., 2.8372093023255816`, 12., 16., 
           1.3333333333333333`, 39., 123., 3.1538461538461537`, 1., 1., 1., 
           56., 86., 1.5357142857142858`, 73., 337., 4.616438356164384, 39., 
           48., 1.2307692307692308`, 325., 703., 2.163076923076923, 1035., 
           2754., 2.6608695652173915`}, 
         "Singapour" -> {
          "Singapour", 11., 33., 3., 1., 4., 4., 0., 0., 0., 5., 38., 7.6, 
           79., 449., 5.6835443037974684`, 281., 625., 2.224199288256228, 14.,
            31., 2.2142857142857144`, 240., 710., 2.9583333333333335`, 0., 0.,
            0., 87., 385., 4.425287356321839, 0., 0., 0., 237., 453., 
           1.9113924050632911`, 18., 74., 4.111111111111111, 4., 25., 6.25, 
           2., 4., 2., 1., 1., 1., 8., 8., 1., 4., 11., 2.75, 13., 61., 
           4.6923076923076925`, 16., 53., 3.3125, 44., 83., 
           1.8863636363636365`, 0., 0., 0., 75., 152., 2.026666666666667, 
           136., 336., 2.4705882352941178`, 15., 80., 5.333333333333333, 
           1328., 2737., 2.0609939759036147`, 2619., 6353., 
           2.4257350133638793`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 36., 276., 7.666666666666667, 0., 0., 0., 0., 0., 0., 
           7., 22., 3.142857142857143, 24., 50., 2.0833333333333335`, 117., 
           256., 2.1880341880341883`, 10., 21., 2.1, 175., 379., 
           2.165714285714286, 2., 3., 1.5, 200., 977., 4.885, 0., 0., 0., 33.,
            57., 1.7272727272727273`, 6., 7., 1.1666666666666667`, 3., 4., 
           1.3333333333333333`, 13., 44., 3.3846153846153846`, 4., 5., 1.25, 
           17., 61., 3.588235294117647, 10., 21., 2.1, 46., 221., 
           4.804347826086956, 8., 43., 5.375, 59., 88., 1.4915254237288136`, 
           0., 0., 0., 32., 80., 2.5, 134., 260., 1.9402985074626866`, 6., 
           11., 1.8333333333333333`, 223., 519., 2.327354260089686, 1165., 
           3405., 2.92274678111588}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 9., 31., 3.4444444444444446`, 0., 1., "-", 0., 
           0., 0., 6., 12., 2., 83., 178., 2.144578313253012, 46., 107., 
           2.3260869565217392`, 18., 24., 1.3333333333333333`, 107., 268., 
           2.5046728971962615`, 0., 0., 0., 79., 312., 3.949367088607595, 0., 
           0., 0., 17., 63., 3.7058823529411766`, 5., 13., 2.6, 6., 12., 2., 
           4., 17., 4.25, 2., 10., 5., 10., 16., 1.6, 1., 1., 1., 21., 40., 
           1.9047619047619047`, 4., 4., 1., 45., 69., 1.5333333333333334`, 0.,
            0., 0., 48., 216., 4.5, 83., 207., 2.4939759036144578`, 3., 5., 
           1.6666666666666667`, 147., 281., 1.91156462585034, 744., 1887., 
           2.536290322580645}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 297., 2.3951612903225805`, 9., 12., 
           1.3333333333333333`, 0., 0., 0., 62., 137., 2.2096774193548385`, 
           383., 651., 1.6997389033942558`, 674., 2107., 3.126112759643917, 
           135., 190., 1.4074074074074074`, 1375., 2840., 2.0654545454545454`,
            1., 1., 1., 1530., 6499., 4.247712418300654, 0., 0., 0., 208., 
           482., 2.3173076923076925`, 41., 111., 2.707317073170732, 28., 64., 
           2.2857142857142856`, 1376., 5932., 4.311046511627907, 50., 94., 
           1.88, 35., 90., 2.5714285714285716`, 60., 130., 
           2.1666666666666665`, 140., 315., 2.25, 45., 83., 
           1.8444444444444446`, 269., 473., 1.758364312267658, 521., 2508., 
           4.813819577735125, 2110., 11474., 5.437914691943128, 692., 1613., 
           2.3309248554913293`, 103., 205., 1.9902912621359223`, 2419., 3497.,
            1.4456386936750723`, 12390., 39805., 3.212671509281679}, 
         "Suisse" -> {
          "Suisse", 12487., 28378., 2.272603507647954, 3447., 8175., 
           2.371627502175805, 2349., 6072., 2.5849297573435503`, 4896., 
           10112., 2.065359477124183, 12995., 25087., 1.9305117352828012`, 
           89372., 199580., 2.233137895537752, 10448., 16845., 
           1.612270290964778, 27857., 52604., 1.8883584018379582`, 5562., 
           9567., 1.720064724919094, 111172., 344945., 3.1028046630446515`, 
           2127., 2920., 1.372825575928538, 24602., 45222., 
           1.8381432403869604`, 3990., 6738., 1.6887218045112782`, 3873., 
           7379., 1.9052414149238317`, 9752., 23166., 2.375512715340443, 
           2271., 3549., 1.5627476882430646`, 16327., 30011., 
           1.8381209040240094`, 7899., 12623., 1.5980503861248259`, 24052., 
           51866., 2.1564111092632627`, 7525., 17242., 2.291295681063123, 
           41709., 91166., 2.1857632645232443`, 3444., 7082., 
           2.056329849012776, 73072., 234638., 3.211052112984454, 34293., 
           69505., 2.0267984719913685`, 4261., 9874., 2.317296409293593, 
           51827., 84240., 1.625407606074054, 591609., 1.398586*^6, 
           2.364037734381999}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 45., 5.625, 4., 12., 3., 0., 0., 0., 
           2., 8., 4., 23., 89., 3.869565217391304, 1175., 1711., 
           1.4561702127659575`, 5., 7., 1.4, 191., 415., 2.1727748691099475`, 
           0., 0., 0., 133., 269., 2.0225563909774436`, 0., 0., 0., 1270., 
           1749., 1.3771653543307087`, 5., 10., 2., 0., 0., 0., 0., 0., 0., 
           4., 13., 3.25, 1., 3., 3., 1., 5., 5., 7., 16., 
           2.2857142857142856`, 6., 58., 9.666666666666666, 37., 56., 
           1.5135135135135136`, 0., 0., 0., 438., 553., 1.2625570776255708`, 
           196., 443., 2.260204081632653, 9., 20., 2.2222222222222223`, 962., 
           1883., 1.9573804573804574`, 4477., 7365., 1.6450748268930087`}, 
         "Turquie" -> {
          "Turquie", 71., 148., 2.084507042253521, 2., 4., 2., 0., 0., 0., 
           27., 43., 1.5925925925925926`, 150., 426., 2.84, 154., 424., 
           2.7532467532467533`, 35., 45., 1.2857142857142858`, 653., 1507., 
           2.30781010719755, 0., 0., 0., 137., 592., 4.321167883211679, 0., 
           0., 0., 23., 64., 2.782608695652174, 14., 45., 3.2142857142857144`,
            4., 6., 1.5, 1., 7., 7., 2., 2., 1., 12., 32., 
           2.6666666666666665`, 11., 34., 3.090909090909091, 36., 90., 2.5, 
           16., 39., 2.4375, 85., 183., 2.152941176470588, 4., 24., 6., 100., 
           355., 3.55, 274., 917., 3.346715328467153, 22., 41., 
           1.8636363636363635`, 757., 1763., 2.3289299867899604`, 2590., 
           6791., 2.622007722007722}, 
         "Ukraine" -> {
          "Ukraine", 26., 121., 4.653846153846154, 3., 3., 1., 0., 0., 0., 3.,
            8., 2.6666666666666665`, 24., 50., 2.0833333333333335`, 146., 
           419., 2.8698630136986303`, 14., 42., 3., 539., 1435., 
           2.6623376623376624`, 0., 0., 0., 184., 1251., 6.798913043478261, 
           0., 0., 0., 32., 89., 2.78125, 20., 54., 2.7, 0., 0., 0., 2., 8., 
           4., 22., 31., 1.4090909090909092`, 5., 8., 1.6, 5., 6., 1.2, 32., 
           125., 3.90625, 3., 4., 1.3333333333333333`, 54., 106., 
           1.962962962962963, 3., 55., 18.333333333333332`, 100., 601., 6.01, 
           215., 723., 3.3627906976744186`, 8., 30., 3.75, 376., 887., 
           2.359042553191489, 1816., 6056., 3.3348017621145374`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 28., 58., 2.0714285714285716`, 0., 0., 0., 0., 0.,
            0., 1., 9., 9., 67., 242., 3.611940298507463, 119., 709., 
           5.957983193277311, 12., 49., 4.083333333333333, 333., 885., 
           2.6576576576576576`, 0., 0., 0., 100., 517., 5.17, 0., 0., 0., 62.,
            128., 2.064516129032258, 6., 9., 1.5, 3., 19., 6.333333333333333, 
           9., 41., 4.555555555555555, 0., 0., 0., 4., 17., 4.25, 3., 7., 
           2.3333333333333335`, 31., 76., 2.4516129032258065`, 7., 15., 
           2.142857142857143, 20., 59., 2.95, 0., 0., 0., 97., 581., 
           5.989690721649485, 120., 409., 3.408333333333333, 16., 75., 4.6875,
            565., 1345., 2.3805309734513274`, 1603., 5250., 
           3.2751091703056767`}, 
         "Allemagne" -> {
          "Allemagne", 5285., 13196., 2.4968779564806054`, 557., 1380., 
           2.4775583482944343`, 145., 277., 1.910344827586207, 1518., 3158., 
           2.080368906455863, 7480., 13181., 1.7621657754010696`, 22300., 
           71284., 3.196591928251121, 1174., 2151., 1.832197614991482, 6997., 
           17247., 2.4649135343718735`, 618., 2207., 3.571197411003236, 
           45885., 214981., 4.685213032581454, 93., 217., 2.3333333333333335`,
            6461., 14689., 2.2734870763039776`, 588., 1008., 
           1.7142857142857142`, 1585., 2853., 1.8, 3771., 12613., 
           3.3447361442588175`, 853., 1414., 1.6576787807737396`, 2612., 
           7010., 2.6837672281776417`, 2525., 6076., 2.4063366336633663`, 
           8386., 22809., 2.719890293346053, 2187., 4981., 2.277549154092364, 
           3739., 7411., 1.9820807702594276`, 1962., 5057., 
           2.5774719673802244`, 13504., 62179., 4.604487559241706, 4703., 
           12521., 2.6623431852009354`, 1830., 3237., 1.7688524590163934`, 
           30721., 58835., 1.9151394811366818`, 177479., 561972., 
           3.166414054620547}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 31., 190., 
           6.129032258064516, 1., 3., 3., 0., 0., 0., 4., 20., 5., 108., 305.,
            2.824074074074074, 118., 352., 2.983050847457627, 9., 68., 
           7.555555555555555, 681., 2043., 3., 0., 0., 0., 46., 229., 
           4.978260869565218, 0., 0., 0., 75., 187., 2.493333333333333, 5., 
           11., 2.2, 1., 2., 2., 14., 83., 5.928571428571429, 0., 0., 0., 3., 
           17., 5.666666666666667, 3., 13., 4.333333333333333, 30., 138., 4.6,
            5., 5., 1., 57., 231., 4.052631578947368, 2., 2., 1., 44., 156., 
           3.5454545454545454`, 218., 724., 3.3211009174311927`, 1., 1., 1., 
           547., 1166., 2.1316270566727606`, 2003., 5946., 2.968547179231153},
          5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 5., 1.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 41., 
           126., 3.073170731707317, 30., 91., 3.033333333333333, 3., 6., 2., 
           185., 481., 2.6, 0., 0., 0., 49., 214., 4.36734693877551, 0., 0., 
           0., 28., 54., 1.9285714285714286`, 0., 0., 0., 2., 2., 1., 2., 4., 
           2., 0., 0., 0., 3., 25., 8.333333333333334, 0., 0., 0., 2., 18., 
           9., 0., 0., 0., 35., 95., 2.7142857142857144`, 0., 0., 0., 22., 
           125., 5.681818181818182, 51., 132., 2.588235294117647, 1., 4., 4., 
           222., 541., 2.436936936936937, 680., 1923., 2.8279411764705884`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 43., 198., 
           4.604651162790698, 2., 19., 9.5, 0., 0., 0., 19., 42., 
           2.210526315789474, 157., 484., 3.082802547770701, 308., 895., 
           2.905844155844156, 32., 66., 2.0625, 896., 2400., 
           2.6785714285714284`, 0., 0., 0., 309., 1322., 4.2783171521035595`, 
           0., 0., 0., 218., 448., 2.055045871559633, 17., 31., 
           1.8235294117647058`, 1., 6., 6., 10., 27., 2.7, 6., 9., 1.5, 17., 
           53., 3.1176470588235294`, 11., 39., 3.5454545454545454`, 36., 113.,
            3.138888888888889, 4., 10., 2.5, 85., 186., 2.1882352941176473`, 
           7., 51., 7.285714285714286, 263., 1237., 4.7034220532319395`, 303.,
            1234., 4.072607260726072, 21., 63., 3., 1589., 2780., 
           1.749528005034613, 4354., 11713., 2.6901699586587045`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 25., 135., 5.4, 0., 0., 0., 3., 9., 3., 5., 8., 
           1.6, 75., 198., 2.64, 138., 687., 4.978260869565218, 13., 49., 
           3.769230769230769, 1487., 4556., 3.0638870208473437`, 0., 0., 0., 
           43., 211., 4.906976744186046, 0., 0., 0., 15., 28., 
           1.8666666666666667`, 4., 39., 9.75, 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 6., 14., 2.3333333333333335`, 5., 6., 1.2, 50., 94., 1.88, 3.,
            22., 7.333333333333333, 100., 146., 1.46, 0., 0., 0., 43., 306., 
           7.116279069767442, 209., 717., 3.430622009569378, 19., 41., 
           2.1578947368421053`, 587., 961., 1.637137989778535, 2830., 8227., 
           2.9070671378091872`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 62., 8.857142857142858, 1., 3., 3., 
           0., 0., 0., 2., 6., 3., 44., 104., 2.3636363636363638`, 142., 814.,
            5.732394366197183, 22., 37., 1.6818181818181819`, 850., 2317., 
           2.7258823529411766`, 0., 0., 0., 16., 85., 5.3125, 0., 0., 0., 7., 
           131., 18.714285714285715`, 6., 21., 3.5, 0., 0., 0., 1., 5., 5., 
           2., 8., 4., 1., 7., 7., 2., 2., 1., 20., 34., 1.7, 1., 1., 1., 48.,
            110., 2.2916666666666665`, 0., 0., 0., 63., 290., 
           4.603174603174603, 145., 438., 3.0206896551724136`, 4., 11., 2.75, 
           207., 467., 2.256038647342995, 1591., 4953., 3.1131363922061595`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 49., 4.454545454545454, 1., 
           13., 13., 0., 0., 0., 3., 15., 5., 45., 96., 2.1333333333333333`, 
           73., 195., 2.671232876712329, 37., 41., 1.1081081081081081`, 497., 
           1174., 2.3621730382293764`, 0., 0., 0., 23., 201., 
           8.73913043478261, 0., 0., 0., 60., 108., 1.8, 4., 69., 17.25, 0., 
           16., "-", 0., 0., 0., 0., 0., 0., 8., 24., 3., 2., 12., 6., 18., 
           46., 2.5555555555555554`, 1., 14., 14., 94., 191., 
           2.0319148936170213`, 0., 0., 0., 23., 333., 14.478260869565217`, 
           142., 496., 3.492957746478873, 8., 11., 1.375, 249., 614., 
           2.465863453815261, 1299., 3718., 2.8622016936104697`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 32., 3.5555555555555554`, 0., 0., 0., 
           0., 0., 0., 3., 6., 2., 32., 79., 2.46875, 60., 189., 3.15, 0., 0.,
            0., 468., 1672., 3.572649572649573, 0., 0., 0., 42., 142., 
           3.380952380952381, 0., 0., 0., 10., 28., 2.8, 4., 7., 1.75, 0., 0.,
            0., 0., 0., 0., 1., 4., 4., 7., 18., 2.5714285714285716`, 3., 5., 
           1.6666666666666667`, 32., 56., 1.75, 5., 63., 12.6, 21., 67., 
           3.1904761904761907`, 0., 0., 0., 53., 197., 3.7169811320754715`, 
           427., 953., 2.2318501170960188`, 3., 6., 2., 219., 547., 
           2.497716894977169, 1399., 4071., 2.9099356683345246`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 28., 191., 6.821428571428571, 2., 
           2., 1., 0., 0., 0., 2., 12., 6., 76., 351., 4.618421052631579, 
           644., 887., 1.3773291925465838`, 11., 18., 1.6363636363636365`, 
           540., 1914., 3.5444444444444443`, 0., 0., 0., 123., 712., 
           5.788617886178862, 0., 0., 0., 223., 291., 1.304932735426009, 13., 
           25., 1.9230769230769231`, 6., 9., 1.5, 4., 30., 7.5, 1., 1., 1., 
           3., 5., 1.6666666666666667`, 5., 35., 7., 37., 92., 
           2.4864864864864864`, 2., 2., 1., 110., 363., 3.3, 0., 0., 0., 133.,
            595., 4.473684210526316, 188., 680., 3.617021276595745, 20., 72., 
           3.6, 635., 1296., 2.040944881889764, 2806., 7583., 
           2.702423378474697}, 
         "Autres Europe" -> {
          "Autres Europe", 77., 205., 2.6623376623376624`, 13., 69., 
           5.3076923076923075`, 10., 10., 1., 35., 40., 1.1428571428571428`, 
           88., 211., 2.397727272727273, 510., 1995., 3.911764705882353, 69., 
           110., 1.5942028985507246`, 1271., 2599., 2.044846577498033, 2., 2.,
            1., 721., 3271., 4.536754507628294, 2., 12., 6., 339., 778., 
           2.2949852507374633`, 20., 64., 3.2, 145., 411., 
           2.8344827586206898`, 32., 77., 2.40625, 23., 27., 
           1.173913043478261, 8., 12., 1.5, 35., 67., 1.9142857142857144`, 
           119., 267., 2.2436974789915967`, 3., 3., 1., 451., 828., 
           1.835920177383592, 10., 10., 1., 910., 4557., 5.007692307692308, 
           481., 1223., 2.542619542619543, 21., 42., 2., 1201., 2786., 
           2.3197335553705245`, 6596., 19676., 2.983020012128563}, 
         "Autriche" -> {
          "Autriche", 366., 820., 2.240437158469945, 47., 131., 
           2.7872340425531914`, 23., 48., 2.0869565217391304`, 109., 305., 
           2.7981651376146788`, 675., 1436., 2.127407407407407, 1038., 3142., 
           3.026974951830443, 138., 239., 1.7318840579710144`, 793., 1416., 
           1.78562421185372, 30., 66., 2.2, 1927., 8149., 4.228853139595226, 
           8., 68., 8.5, 388., 881., 2.270618556701031, 60., 162., 2.7, 36., 
           72., 2., 50., 166., 3.32, 57., 199., 3.491228070175439, 212., 445.,
            2.099056603773585, 188., 751., 3.99468085106383, 694., 1496., 
           2.155619596541787, 164., 331., 2.018292682926829, 238., 487., 
           2.046218487394958, 63., 135., 2.142857142857143, 379., 1797., 
           4.741424802110818, 364., 834., 2.291208791208791, 143., 256., 
           1.7902097902097902`, 3610., 6404., 1.773961218836565, 11800., 
           30236., 2.562372881355932}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 206., 333., 1.616504854368932, 8., 20., 2.5, 16., 67., 
           4.1875, 110., 163., 1.481818181818182, 693., 987., 
           1.4242424242424243`, 2549., 12357., 4.8477834444880346`, 350., 
           649., 1.8542857142857143`, 2126., 3766., 1.7714016933207901`, 69., 
           326., 4.72463768115942, 4670., 23980., 5.134903640256959, 9., 15., 
           1.6666666666666667`, 806., 1194., 1.4813895781637718`, 142., 272., 
           1.9154929577464788`, 82., 374., 4.560975609756097, 323., 1417., 
           4.386996904024768, 51., 112., 2.196078431372549, 95., 294., 
           3.094736842105263, 196., 238., 1.2142857142857142`, 231., 756., 
           3.272727272727273, 226., 361., 1.5973451327433628`, 481., 688., 
           1.4303534303534304`, 44., 160., 3.6363636363636362`, 6216., 36882.,
            5.933397683397684, 3560., 17157., 4.81938202247191, 88., 149., 
           1.6931818181818181`, 1550., 2528., 1.6309677419354838`, 24897., 
           105245., 4.227216130457485}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 17., 41., 2.411764705882353, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 3., 6., 2., 12., 52., 4.333333333333333, 0., 
           0., 0., 34., 90., 2.6470588235294117`, 0., 0., 0., 24., 69., 2.875,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 72., 108., 1.5, 0., 0., 0., 0., 0., 0., 9., 
           25., 2.7777777777777777`, 0., 0., 0., 84., 384., 4.571428571428571,
            21., 39., 1.8571428571428572`, 13., 26., 2., 53., 117., 
           2.207547169811321, 342., 957., 2.7982456140350878`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 21., 90., 4.285714285714286, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 9., 28., 3.111111111111111, 115., 
           901., 7.834782608695652, 302., 767., 2.5397350993377485`, 21., 40.,
            1.9047619047619047`, 1036., 2541., 2.4527027027027026`, 1., 17., 
           17., 214., 1082., 5.05607476635514, 0., 0., 0., 131., 269., 
           2.053435114503817, 27., 129., 4.777777777777778, 0., 0., 0., 2., 
           4., 2., 8., 12., 1.5, 4., 11., 2.75, 8., 46., 5.75, 36., 89., 
           2.4722222222222223`, 4., 24., 6., 531., 1174., 2.2109227871939736`,
            5., 5., 1., 160., 784., 4.9, 272., 1074., 3.948529411764706, 6., 
           12., 2., 1020., 2550., 2.5, 3936., 11656., 2.9613821138211383`}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 83., 4.611111111111111, 4., 20., 5., 0., 0., 0., 
           12., 17., 1.4166666666666667`, 28., 118., 4.214285714285714, 77., 
           324., 4.207792207792208, 7., 10., 1.4285714285714286`, 154., 351., 
           2.279220779220779, 0., 0., 0., 79., 447., 5.658227848101266, 0., 
           0., 0., 20., 54., 2.7, 3., 7., 2.3333333333333335`, 2., 2., 1., 1.,
            2., 2., 3., 7., 2.3333333333333335`, 5., 59., 11.8, 9., 17., 
           1.8888888888888888`, 21., 49., 2.3333333333333335`, 14., 57., 
           4.071428571428571, 104., 224., 2.1538461538461537`, 4., 8., 2., 
           57., 361., 6.333333333333333, 107., 261., 2.439252336448598, 23., 
           45., 1.9565217391304348`, 321., 696., 2.1682242990654204`, 1073., 
           3219., 3.}, 
         "Canada" -> {
          "Canada", 32., 175., 5.46875, 1., 3., 3., 0., 0., 0., 7., 27., 
           3.857142857142857, 119., 315., 2.6470588235294117`, 273., 878., 
           3.2161172161172162`, 27., 64., 2.3703703703703702`, 1536., 3794., 
           2.4700520833333335`, 0., 0., 0., 234., 1067., 4.55982905982906, 3.,
            3., 1., 120., 252., 2.1, 33., 70., 2.121212121212121, 0., 0., 0., 
           33., 115., 3.484848484848485, 0., 0., 0., 27., 96., 
           3.5555555555555554`, 13., 21., 1.6153846153846154`, 65., 244., 
           3.753846153846154, 4., 34., 8.5, 78., 316., 4.051282051282051, 53.,
            127., 2.3962264150943398`, 353., 1633., 4.626062322946176, 339., 
           1032., 3.0442477876106193`, 25., 185., 7.4, 1769., 3267., 
           1.8468061051441493`, 5144., 13718., 2.666796267496112}, 
         "Chili" -> {
          "Chili", 2., 38., 19., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 21.,
            2.1, 7., 46., 6.571428571428571, 11., 36., 3.272727272727273, 34.,
            85., 2.5, 0., 0., 0., 26., 108., 4.153846153846154, 0., 0., 0., 
           10., 17., 1.7, 0., 0., 0., 3., 15., 5., 0., 0., 0., 0., 0., 0., 2.,
            10., 5., 0., 0., 0., 5., 19., 3.8, 2., 18., 9., 18., 19., 
           1.0555555555555556`, 0., 0., 0., 16., 96., 6., 16., 54., 3.375, 1.,
            6., 6., 130., 271., 2.0846153846153848`, 293., 859., 
           2.931740614334471}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 57., 222., 3.8947368421052633`, 3., 22., 
           7.333333333333333, 0., 0., 0., 12., 53., 4.416666666666667, 87., 
           235., 2.7011494252873565`, 847., 1315., 1.552538370720189, 39., 
           64., 1.641025641025641, 918., 2096., 2.2832244008714597`, 0., 0., 
           0., 125., 395., 3.16, 0., 0., 0., 2498., 2684., 
           1.0744595676541233`, 89., 865., 9.719101123595506, 779., 828., 
           1.0629011553273426`, 140., 251., 1.792857142857143, 6., 31., 
           5.166666666666667, 932., 986., 1.05793991416309, 44., 57., 
           1.2954545454545454`, 67., 238., 3.5522388059701493`, 8., 27., 
           3.375, 178., 272., 1.5280898876404494`, 267., 297., 
           1.1123595505617978`, 286., 1265., 4.423076923076923, 467., 886., 
           1.8972162740899357`, 34., 86., 2.5294117647058822`, 1265., 1967., 
           1.5549407114624505`, 9148., 15142., 1.655225185832969}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 4., 16., 4.,
            14., 53., 3.7857142857142856`, 590., 689., 1.1677966101694914`, 
           9., 22., 2.4444444444444446`, 45., 196., 4.355555555555555, 0., 0.,
            0., 11., 39., 3.5454545454545454`, 0., 0., 0., 512., 664., 
           1.296875, 2., 2., 1., 0., 0., 0., 4., 4., 1., 0., 0., 0., 112., 
           112., 1., 0., 0., 0., 6., 20., 3.3333333333333335`, 0., 0., 0., 
           16., 38., 2.375, 0., 0., 0., 37., 244., 6.594594594594595, 219., 
           415., 1.8949771689497716`, 3., 3., 1., 107., 256., 
           2.392523364485981, 1696., 2787., 1.6432783018867925`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 21., 143., 6.809523809523809, 2., 4., 2., 0., 0., 0., 
           18., 18., 1., 32., 64., 2., 56., 180., 3.2142857142857144`, 15., 
           17., 1.1333333333333333`, 64., 182., 2.84375, 0., 0., 0., 64., 
           253., 3.953125, 0., 0., 0., 14., 37., 2.642857142857143, 3., 5., 
           1.6666666666666667`, 3., 3., 1., 7., 7., 1., 0., 0., 0., 9., 97., 
           10.777777777777779`, 5., 12., 2.4, 54., 99., 1.8333333333333333`, 
           22., 95., 4.318181818181818, 117., 232., 1.982905982905983, 4., 
           97., 24.25, 29., 113., 3.896551724137931, 49., 177., 
           3.6122448979591835`, 18., 57., 3.1666666666666665`, 229., 620., 
           2.7074235807860263`, 835., 2512., 3.008383233532934}, 
         "Danemark" -> {
          "Danemark", 76., 161., 2.1184210526315788`, 6., 15., 2.5, 6., 9., 
           1.5, 88., 135., 1.5340909090909092`, 221., 383., 
           1.7330316742081449`, 438., 1414., 3.228310502283105, 150., 168., 
           1.12, 869., 1424., 1.6386651323360184`, 3., 25., 8.333333333333334,
            1125., 4873., 4.331555555555555, 0., 0., 0., 127., 347., 
           2.732283464566929, 30., 67., 2.2333333333333334`, 61., 104., 
           1.7049180327868851`, 184., 864., 4.695652173913044, 22., 28., 
           1.2727272727272727`, 30., 49., 1.6333333333333333`, 74., 101., 
           1.364864864864865, 180., 490., 2.7222222222222223`, 56., 112., 2., 
           63., 117., 1.8571428571428572`, 18., 84., 4.666666666666667, 955., 
           5283., 5.531937172774869, 525., 1429., 2.721904761904762, 41., 85.,
            2.073170731707317, 1075., 1657., 1.5413953488372094`, 6423., 
           19424., 3.02413202553324}, 
         "Egypte" -> {
          "Egypte", 13., 45., 3.4615384615384617`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 19., 76., 4., 23., 63., 2.739130434782609, 5., 14., 2.8, 
           290., 1061., 3.6586206896551725`, 0., 0., 0., 9., 50., 
           5.555555555555555, 0., 0., 0., 12., 49., 4.083333333333333, 1., 9.,
            9., 0., 2., "-", 0., 0., 0., 1., 1., 1., 3., 14., 
           4.666666666666667, 1., 29., 29., 4., 13., 3.25, 0., 20., "-", 19., 
           51., 2.6842105263157894`, 0., 0., 0., 65., 264., 4.061538461538461,
            62., 226., 3.6451612903225805`, 3., 17., 5.666666666666667, 346., 
           888., 2.566473988439306, 876., 2892., 3.3013698630136985`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 119., 293., 2.46218487394958, 9., 23., 
           2.5555555555555554`, 2., 4., 2., 47., 147., 3.127659574468085, 
           977., 2111., 2.1606960081883315`, 988., 3534., 3.576923076923077, 
           99., 177., 1.7878787878787878`, 3438., 6028., 1.7533449680046538`, 
           7., 11., 1.5714285714285714`, 639., 2522., 3.94679186228482, 14., 
           15., 1.0714285714285714`, 161., 351., 2.1801242236024843`, 70., 
           156., 2.2285714285714286`, 24., 53., 2.2083333333333335`, 28., 
           126., 4.5, 43., 87., 2.0232558139534884`, 33., 58., 
           1.7575757575757576`, 46., 110., 2.391304347826087, 133., 378., 
           2.8421052631578947`, 39., 76., 1.9487179487179487`, 363., 791., 
           2.1790633608815426`, 17., 40., 2.3529411764705883`, 898., 4498., 
           5.008908685968819, 1065., 2776., 2.6065727699530514`, 44., 93., 
           2.1136363636363638`, 2935., 5179., 1.7645655877342419`, 12238., 
           29637., 2.4217192351691454`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 269., 862., 3.204460966542751, 44.,
            242., 5.5, 15., 27., 1.8, 124., 345., 2.782258064516129, 1911., 
           5878., 3.075876504447933, 2556., 9272., 3.62754303599374, 135., 
           290., 2.1481481481481484`, 6660., 17286., 2.5954954954954954`, 6., 
           10., 1.6666666666666667`, 1791., 8361., 4.668341708542713, 4., 4., 
           1., 1220., 2633., 2.158196721311475, 198., 629., 3.176767676767677,
            104., 254., 2.4423076923076925`, 121., 488., 4.033057851239669, 
           175., 472., 2.697142857142857, 267., 647., 2.4232209737827715`, 
           96., 310., 3.2291666666666665`, 382., 1151., 3.013089005235602, 
           87., 260., 2.9885057471264367`, 605., 1498., 2.4760330578512395`, 
           40., 124., 3.1, 1910., 8275., 4.332460732984293, 1809., 5741., 
           3.173576561636263, 200., 575., 2.875, 12674., 23494., 
           1.853716269528168, 33403., 89128., 2.66826332964105}, 
         "Finlande" -> {
          "Finlande", 61., 184., 3.0163934426229506`, 1., 2., 2., 0., 0., 0., 
           14., 27., 1.9285714285714286`, 107., 310., 2.897196261682243, 304.,
            1209., 3.976973684210526, 11., 58., 5.2727272727272725`, 397., 
           886., 2.2317380352644838`, 8., 20., 2.5, 637., 3036., 
           4.766091051805337, 1., 2., 2., 73., 209., 2.863013698630137, 6., 
           8., 1.3333333333333333`, 6., 14., 2.3333333333333335`, 216., 976., 
           4.518518518518518, 9., 19., 2.111111111111111, 16., 33., 2.0625, 
           36., 122., 3.388888888888889, 56., 101., 1.8035714285714286`, 23., 
           34., 1.4782608695652173`, 47., 74., 1.574468085106383, 30., 186., 
           6.2, 364., 1826., 5.016483516483516, 266., 816., 
           3.0676691729323307`, 51., 109., 2.1372549019607843`, 1011., 1777., 
           1.7576656775469832`, 3751., 12038., 3.2092775259930684`}, 
         "France" -> {
          "France", 872., 1544., 1.7706422018348624`, 31., 61., 
           1.967741935483871, 10., 33., 3.3, 394., 543., 1.3781725888324874`, 
           2105., 3173., 1.5073634204275534`, 6010., 22358., 
           3.720133111480865, 1369., 2504., 1.829072315558802, 12435., 20464.,
            1.6456775231202252`, 31., 99., 3.193548387096774, 3124., 16738., 
           5.357874519846351, 64., 114., 1.78125, 750., 1465., 
           1.9533333333333334`, 1300., 2342., 1.8015384615384615`, 80., 157., 
           1.9625, 394., 1227., 3.1142131979695433`, 122., 217., 
           1.778688524590164, 188., 418., 2.223404255319149, 330., 616., 
           1.8666666666666667`, 485., 959., 1.977319587628866, 141., 264., 
           1.872340425531915, 840., 1669., 1.986904761904762, 102., 338., 
           3.3137254901960786`, 9470., 43554., 4.599155227032735, 13836., 
           42342., 3.0602775368603643`, 293., 500., 1.7064846416382253`, 
           5758., 9387., 1.6302535602639805`, 60534., 173086., 
           2.8593187299699343`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 36., 102., 2.8333333333333335`, 0., 0., 0., 0., 0.,
            0., 14., 25., 1.7857142857142858`, 61., 146., 2.3934426229508197`,
            189., 702., 3.7142857142857144`, 7., 14., 2., 690., 1838., 
           2.663768115942029, 4., 18., 4.5, 184., 812., 4.413043478260869, 0.,
            0., 0., 75., 217., 2.8933333333333335`, 8., 14., 1.75, 1., 1., 1.,
            10., 62., 6.2, 13., 49., 3.769230769230769, 20., 32., 1.6, 13., 
           50., 3.8461538461538463`, 37., 94., 2.5405405405405403`, 23., 90., 
           3.9130434782608696`, 109., 248., 2.2752293577981653`, 1., 1., 1., 
           133., 687., 5.165413533834586, 208., 855., 4.110576923076923, 16., 
           51., 3.1875, 829., 1620., 1.95416164053076, 2681., 7728., 
           2.882506527415144}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 5., 20., 4., 0., 0., 0., 0., 0., 0., 2., 4., 2., 46., 
           187., 4.065217391304348, 208., 431., 2.0721153846153846`, 11., 23.,
            2.090909090909091, 146., 362., 2.4794520547945207`, 0., 0., 0., 
           60., 263., 4.383333333333334, 0., 0., 0., 1639., 2399., 
           1.4636973764490544`, 5., 12., 2.4, 3., 6., 2., 22., 50., 
           2.272727272727273, 3., 18., 6., 87., 92., 1.0574712643678161`, 2., 
           10., 5., 7., 19., 2.7142857142857144`, 4., 13., 3.25, 15., 29., 
           1.9333333333333333`, 7., 7., 1., 178., 883., 4.96067415730337, 
           103., 265., 2.5728155339805827`, 8., 8., 1., 298., 516., 
           1.7315436241610738`, 2859., 5617., 1.9646729625743267`}, 
         "Hongrie" -> {
          "Hongrie", 33., 123., 3.727272727272727, 4., 4., 1., 6., 9., 1.5, 
           9., 21., 2.3333333333333335`, 122., 370., 3.0327868852459017`, 
           106., 381., 3.5943396226415096`, 14., 32., 2.2857142857142856`, 
           277., 606., 2.187725631768953, 0., 0., 0., 146., 629., 
           4.308219178082192, 4., 12., 3., 42., 66., 1.5714285714285714`, 6., 
           12., 2., 0., 0., 0., 9., 21., 2.3333333333333335`, 16., 21., 
           1.3125, 25., 42., 1.68, 24., 86., 3.5833333333333335`, 59., 161., 
           2.7288135593220337`, 15., 28., 1.8666666666666667`, 94., 373., 
           3.9680851063829787`, 3., 42., 14., 65., 255., 3.923076923076923, 
           140., 586., 4.185714285714286, 29., 43., 1.4827586206896552`, 465.,
            975., 2.096774193548387, 1713., 4898., 2.8593111500291886`}, 
         "Inde" -> {
          "Inde", 81., 297., 3.6666666666666665`, 3., 15., 5., 0., 0., 0., 
           56., 493., 8.803571428571429, 156., 708., 4.538461538461538, 608., 
           2727., 4.485197368421052, 14., 54., 3.857142857142857, 586., 1653.,
            2.8208191126279862`, 0., 13., "-", 56., 191., 3.4107142857142856`,
            0., 0., 0., 448., 1104., 2.4642857142857144`, 25., 102., 4.08, 0.,
            0., 0., 10., 18., 1.8, 8., 32., 4., 14., 17., 1.2142857142857142`,
            10., 27., 2.7, 34., 202., 5.9411764705882355`, 3., 25., 
           8.333333333333334, 75., 190., 2.533333333333333, 0., 0., 0., 59., 
           274., 4.6440677966101696`, 175., 887., 5.0685714285714285`, 19., 
           131., 6.894736842105263, 1103., 2701., 2.4487760652765185`, 3543., 
           11861., 3.347727914197008}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 16., 3.2, 1., 7., 7., 0., 0., 0., 0., 0., 
           0., 5., 7., 1.4, 33., 283., 8.575757575757576, 2., 6., 3., 71., 
           229., 3.2253521126760565`, 0., 0., 0., 0., 1., "-", 0., 0., 0., 
           179., 333., 1.8603351955307263`, 2., 22., 11., 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 1., 6., 6., 0., 0., 0., 10., 81., 8.1, 0., 0., 0., 
           5., 19., 3.8, 0., 0., 0., 4., 33., 8.25, 78., 326., 
           4.17948717948718, 2., 2., 1., 75., 253., 3.3733333333333335`, 475.,
            1628., 3.4273684210526314`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 11., 34., 3.090909090909091, 2., 3., 1.5, 0., 0., 
           0., 10., 28., 2.8, 194., 526., 2.711340206185567, 330., 1556., 
           4.715151515151515, 10., 18., 1.8, 1097., 2123., 1.935278030993619, 
           0., 0., 0., 288., 1504., 5.222222222222222, 0., 0., 0., 62., 152., 
           2.4516129032258065`, 39., 66., 1.6923076923076923`, 4., 7., 1.75, 
           31., 147., 4.741935483870968, 16., 27., 1.6875, 13., 35., 
           2.6923076923076925`, 7., 12., 1.7142857142857142`, 64., 215., 
           3.359375, 5., 10., 2., 52., 94., 1.8076923076923077`, 8., 24., 3., 
           399., 2698., 6.761904761904762, 279., 892., 3.197132616487455, 28.,
            92., 3.2857142857142856`, 889., 1502., 1.6895388076490439`, 3838.,
            11765., 3.0653986451276705`}, 
         "Islande" -> {
          "Islande", 4., 6., 1.5, 0., 0., 0., 0., 0., 0., 1., 1., 1., 7., 46.,
            6.571428571428571, 27., 80., 2.962962962962963, 5., 10., 2., 135.,
            241., 1.7851851851851852`, 0., 0., 0., 111., 755., 
           6.801801801801802, 0., 0., 0., 15., 22., 1.4666666666666666`, 2., 
           4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 16., 
           2., 3., 13., 4.333333333333333, 4., 14., 3.5, 7., 7., 1., 0., 0., 
           0., 28., 78., 2.7857142857142856`, 14., 33., 2.357142857142857, 3.,
            21., 7., 200., 423., 2.115, 574., 1770., 3.083623693379791}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 47., 199., 4.23404255319149, 3., 19., 
           6.333333333333333, 2., 6., 3., 7., 22., 3.142857142857143, 99., 
           219., 2.212121212121212, 337., 1125., 3.3382789317507418`, 20., 
           33., 1.65, 545., 1065., 1.9541284403669725`, 3., 10., 
           3.3333333333333335`, 718., 4130., 5.752089136490251, 4., 4., 1., 
           94., 185., 1.9680851063829787`, 7., 7., 1., 4., 4., 1., 22., 79., 
           3.590909090909091, 6., 10., 1.6666666666666667`, 6., 11., 
           1.8333333333333333`, 10., 32., 3.2, 33., 127., 3.8484848484848486`,
            29., 51., 1.7586206896551724`, 77., 196., 2.5454545454545454`, 3.,
            6., 2., 98., 502., 5.122448979591836, 175., 637., 3.64, 30., 55., 
           1.8333333333333333`, 1760., 3147., 1.7880681818181818`, 4139., 
           11881., 2.870500120802126}, 
         "Italie" -> {
          "Italie", 704., 1409., 2.0014204545454546`, 45., 120., 
           2.6666666666666665`, 15., 25., 1.6666666666666667`, 274., 416., 
           1.5182481751824817`, 982., 2099., 2.1374745417515273`, 2405., 
           6473., 2.6914760914760913`, 304., 467., 1.5361842105263157`, 3433.,
            6877., 2.0032041945819983`, 22., 67., 3.0454545454545454`, 9548., 
           34953., 3.6607666527021365`, 28., 62., 2.2142857142857144`, 1201., 
           2233., 1.8592839300582849`, 387., 784., 2.0258397932816536`, 174., 
           244., 1.4022988505747127`, 132., 231., 1.75, 129., 220., 
           1.7054263565891472`, 300., 509., 1.6966666666666668`, 262., 448., 
           1.7099236641221374`, 652., 1305., 2.0015337423312882`, 276., 591., 
           2.141304347826087, 8704., 14227., 1.6345358455882353`, 169., 431., 
           2.5502958579881656`, 3745., 10642., 2.841655540720961, 2642., 
           5517., 2.088190764572294, 228., 406., 1.780701754385965, 4749., 
           8676., 1.8269109286165508`, 41510., 99432., 2.3953746085280656`}, 
         "Japon" -> {
          "Japon", 76., 341., 4.4868421052631575`, 8., 28., 3.5, 0., 0., 0., 
           14., 62., 4.428571428571429, 220., 531., 2.4136363636363636`, 
           2114., 3094., 1.4635761589403973`, 23., 50., 2.1739130434782608`, 
           1595., 3711., 2.3266457680250783`, 0., 0., 0., 185., 754., 
           4.075675675675676, 1., 1., 1., 265., 354., 1.3358490566037735`, 
           59., 117., 1.9830508474576272`, 0., 0., 0., 4., 10., 2.5, 9., 19., 
           2.111111111111111, 9., 20., 2.2222222222222223`, 26., 111., 
           4.269230769230769, 72., 209., 2.9027777777777777`, 19., 69., 
           3.6315789473684212`, 70., 158., 2.257142857142857, 7., 7., 1., 
           404., 1622., 4.014851485148514, 332., 1064., 3.2048192771084336`, 
           41., 82., 2., 1924., 3305., 1.7177754677754677`, 7477., 15719., 
           2.1023137622040924`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 15., 24., 1.6, 0., 0., 0., 1., 1., 1., 3., 5., 
           1.6666666666666667`, 44., 147., 3.340909090909091, 63., 152., 
           2.4126984126984126`, 16., 38., 2.375, 32., 77., 2.40625, 6., 6., 
           1., 306., 1110., 3.627450980392157, 0., 0., 0., 34., 48., 
           1.411764705882353, 3., 20., 6.666666666666667, 2., 2., 1., 1., 3., 
           3., 2., 3., 1.5, 14., 23., 1.6428571428571428`, 7., 11., 
           1.5714285714285714`, 75., 250., 3.3333333333333335`, 7., 13., 
           1.8571428571428572`, 49., 95., 1.9387755102040816`, 2., 6., 3., 
           42., 110., 2.619047619047619, 45., 69., 1.5333333333333334`, 17., 
           25., 1.4705882352941178`, 165., 285., 1.7272727272727273`, 951., 
           2523., 2.6529968454258674`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 48., 71., 1.4791666666666667`, 7., 18., 
           2.5714285714285716`, 0., 0., 0., 58., 76., 1.3103448275862069`, 
           155., 244., 1.5741935483870968`, 1319., 5912., 4.482183472327521, 
           50., 81., 1.62, 335., 601., 1.7940298507462686`, 38., 243., 
           6.394736842105263, 1552., 9773., 6.297036082474227, 2., 2., 1., 
           75., 188., 2.506666666666667, 11., 15., 1.3636363636363635`, 16., 
           44., 2.75, 221., 927., 4.1945701357466065`, 3., 10., 
           3.3333333333333335`, 35., 142., 4.057142857142857, 60., 63., 1.05, 
           115., 426., 3.7043478260869565`, 20., 24., 1.2, 65., 106., 
           1.6307692307692307`, 38., 176., 4.631578947368421, 935., 5713., 
           6.110160427807487, 200., 603., 3.015, 11., 18., 
           1.6363636363636365`, 558., 924., 1.6559139784946237`, 5927., 
           26400., 4.454192677577189}, 
         "Malaisie" -> {
          "Malaisie", 26., 204., 7.846153846153846, 1., 1., 1., 0., 0., 0., 
           1., 2., 2., 19., 90., 4.7368421052631575`, 84., 152., 
           1.8095238095238095`, 2., 7., 3.5, 185., 585., 3.1621621621621623`, 
           0., 0., 0., 18., 60., 3.3333333333333335`, 0., 0., 0., 173., 281., 
           1.6242774566473988`, 3., 7., 2.3333333333333335`, 0., 0., 0., 4., 
           7., 1.75, 3., 19., 6.333333333333333, 2., 10., 5., 4., 7., 1.75, 
           13., 113., 8.692307692307692, 3., 9., 3., 14., 42., 3., 0., 0., 0.,
            17., 78., 4.588235294117647, 47., 179., 3.8085106382978724`, 0., 
           0., 0., 166., 620., 3.7349397590361444`, 785., 2473., 
           3.1503184713375796`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 43., 80., 1.8604651162790697`, 1., 2., 2., 0., 
           0., 0., 14., 38., 2.7142857142857144`, 70., 123., 
           1.7571428571428571`, 287., 987., 3.4390243902439024`, 11., 21., 
           1.9090909090909092`, 553., 1038., 1.8770343580470163`, 0., 0., 0., 
           573., 2242., 3.912739965095986, 0., 0., 0., 52., 89., 
           1.7115384615384615`, 9., 14., 1.5555555555555556`, 18., 23., 
           1.2777777777777777`, 431., 1671., 3.8770301624129933`, 7., 22., 
           3.142857142857143, 5., 12., 2.4, 46., 91., 1.9782608695652173`, 
           48., 81., 1.6875, 17., 27., 1.588235294117647, 46., 107., 
           2.3260869565217392`, 88., 252., 2.8636363636363638`, 1065., 5843., 
           5.486384976525821, 230., 620., 2.6956521739130435`, 22., 38., 
           1.7272727272727273`, 897., 1471., 1.6399108138238574`, 4533., 
           14892., 3.28524156187955}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 6., 13., 2.1666666666666665`, 0., 0., 0., 0., 0., 0.,
            1., 2., 2., 55., 119., 2.1636363636363636`, 78., 300., 
           3.8461538461538463`, 51., 120., 2.3529411764705883`, 232., 528., 
           2.2758620689655173`, 0., 0., 0., 226., 974., 4.3097345132743365`, 
           0., 0., 0., 16., 43., 2.6875, 1., 2., 2., 0., 0., 0., 9., 65., 
           7.222222222222222, 0., 0., 0., 12., 29., 2.4166666666666665`, 0., 
           0., 0., 9., 12., 1.3333333333333333`, 3., 3., 1., 165., 320., 
           1.9393939393939394`, 3., 29., 9.666666666666666, 74., 415., 
           5.608108108108108, 59., 120., 2.0338983050847457`, 2., 4., 2., 
           290., 714., 2.462068965517241, 1292., 3812., 2.9504643962848296`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 415., 997., 2.402409638554217, 11., 41., 
           3.727272727272727, 18., 63., 3.5, 572., 712., 1.2447552447552448`, 
           1308., 2038., 1.5581039755351682`, 8369., 39690., 
           4.742502091050305, 387., 663., 1.7131782945736433`, 2089., 3293., 
           1.5763523216850168`, 137., 864., 6.306569343065694, 7156., 40255., 
           5.625349357182784, 0., 1., "-", 893., 2458., 2.7525195968645018`, 
           93., 199., 2.139784946236559, 553., 2875., 5.198915009041591, 
           1169., 5825., 4.982891360136869, 203., 368., 1.812807881773399, 
           836., 4588., 5.488038277511961, 761., 897., 1.178712220762155, 
           940., 3521., 3.7457446808510637`, 144., 240., 1.6666666666666667`, 
           310., 613., 1.9774193548387098`, 131., 409., 3.122137404580153, 
           7325., 39537., 5.397542662116041, 1954., 5909., 
           3.0240532241555784`, 238., 545., 2.2899159663865545`, 3768., 5907.,
            1.5676751592356688`, 39780., 162508., 4.085168426344897}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 28., 64., 2.2857142857142856`, 1., 13., 13., 0., 
           0., 0., 2., 6., 3., 49., 201., 4.1020408163265305`, 262., 897., 
           3.4236641221374047`, 6., 6., 1., 2671., 6974., 2.611007113440659, 
           1., 1., 1., 194., 982., 5.061855670103093, 2., 40., 20., 26., 86., 
           3.3076923076923075`, 3., 6., 2., 1., 6., 6., 11., 41., 
           3.727272727272727, 12., 39., 3.25, 20., 70., 3.5, 4., 4., 1., 31., 
           113., 3.6451612903225805`, 25., 48., 1.92, 70., 162., 
           2.3142857142857145`, 1., 1., 1., 247., 1440., 5.82995951417004, 
           383., 1328., 3.4673629242819843`, 32., 76., 2.375, 995., 2407., 
           2.419095477386935, 5077., 15011., 2.9566673232223755`}, 
         "Philippines" -> {
          "Philippines", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 15.,
            111., 7.4, 12., 16., 1.3333333333333333`, 2., 6., 3., 104., 342., 
           3.2884615384615383`, 0., 0., 0., 6., 64., 10.666666666666666`, 0., 
           0., 0., 8., 21., 2.625, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 5., 42., 8.4, 0., 0., 0., 4., 72., 18., 0., 0., 0., 0., 0., 
           0., 1., 4., 4., 4., 6., 1.5, 25., 100., 4., 12., 98., 
           8.166666666666666, 55., 85., 1.5454545454545454`, 255., 974., 
           3.819607843137255}, 
         "Pologne" -> {
          "Pologne", 201., 571., 2.8407960199004973`, 2., 16., 8., 0., 0., 0.,
            36., 84., 2.3333333333333335`, 149., 411., 2.7583892617449663`, 
           445., 2299., 5.166292134831461, 40., 104., 2.6, 361., 963., 
           2.667590027700831, 3., 5., 1.6666666666666667`, 600., 2999., 
           4.998333333333333, 0., 0., 0., 76., 319., 4.197368421052632, 39., 
           80., 2.051282051282051, 19., 43., 2.263157894736842, 16., 95., 
           5.9375, 35., 79., 2.257142857142857, 21., 42., 2., 45., 185., 
           4.111111111111111, 89., 319., 3.5842696629213484`, 17., 49., 
           2.8823529411764706`, 119., 295., 2.4789915966386555`, 19., 51., 
           2.6842105263157894`, 349., 2039., 5.842406876790831, 313., 954., 
           3.047923322683706, 46., 87., 1.891304347826087, 1266., 2415., 
           1.9075829383886256`, 4306., 14504., 3.368323269856015}, 
         "Portugal" -> {
          "Portugal", 28., 114., 4.071428571428571, 0., 0., 0., 0., 0., 0., 
           23., 75., 3.260869565217391, 336., 628., 1.869047619047619, 169., 
           547., 3.2366863905325443`, 66., 364., 5.515151515151516, 1411., 
           2528., 1.7916371367824238`, 4., 4., 1., 278., 1608., 
           5.784172661870503, 16., 34., 2.125, 63., 165., 2.619047619047619, 
           59., 176., 2.983050847457627, 6., 9., 1.5, 2., 7., 3.5, 8., 16., 
           2., 22., 27., 1.2272727272727273`, 12., 30., 2.5, 40., 120., 3., 
           15., 44., 2.933333333333333, 178., 525., 2.949438202247191, 0., 0.,
            0., 331., 1344., 4.0604229607250755`, 558., 1980., 
           3.5483870967741935`, 20., 48., 2.4, 827., 1606., 
           1.9419588875453446`, 4472., 11999., 2.683139534883721}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 21., 62., 
           2.9523809523809526`, 2., 5., 2.5, 0., 0., 0., 0., 0., 0., 132., 
           234., 1.7727272727272727`, 3658., 4622., 1.263531984691088, 12., 
           19., 1.5833333333333333`, 257., 589., 2.291828793774319, 0., 0., 
           0., 52., 265., 5.096153846153846, 0., 0., 0., 627., 917., 
           1.4625199362041468`, 1., 2., 2., 0., 0., 0., 154., 156., 
           1.0129870129870129`, 0., 0., 0., 25., 34., 1.36, 66., 102., 
           1.5454545454545454`, 18., 36., 2., 3., 12., 4., 32., 68., 2.125, 
           4., 4., 1., 161., 377., 2.341614906832298, 128., 390., 3.046875, 
           4., 10., 2.5, 578., 1019., 1.7629757785467128`, 5935., 8923., 
           1.5034540859309182`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 73., 183., 2.506849315068493, 
           0., 0., 0., 0., 0., 0., 13., 32., 2.4615384615384617`, 100., 170., 
           1.7, 267., 830., 3.108614232209738, 25., 38., 1.52, 305., 637., 
           2.088524590163934, 5., 5., 1., 321., 1627., 5.068535825545172, 2., 
           2., 1., 38., 90., 2.3684210526315788`, 28., 66., 2.357142857142857,
            4., 4., 1., 28., 75., 2.6785714285714284`, 18., 39., 
           2.1666666666666665`, 30., 82., 2.7333333333333334`, 40., 95., 
           2.375, 75., 168., 2.24, 13., 54., 4.153846153846154, 53., 117., 
           2.207547169811321, 11., 103., 9.363636363636363, 197., 915., 
           4.644670050761421, 169., 465., 2.7514792899408285`, 44., 100., 
           2.272727272727273, 521., 1090., 2.092130518234165, 2380., 6987., 
           2.9357142857142855`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 39., 140., 3.58974358974359, 0., 0., 0., 0., 0., 0., 
           17., 36., 2.1176470588235294`, 45., 165., 3.6666666666666665`, 
           123., 483., 3.926829268292683, 24., 42., 1.75, 307., 812., 
           2.6449511400651464`, 0., 0., 0., 145., 708., 4.882758620689655, 1.,
            1., 1., 51., 147., 2.8823529411764706`, 6., 11., 
           1.8333333333333333`, 3., 3., 1., 4., 28., 7., 13., 42., 
           3.230769230769231, 19., 106., 5.578947368421052, 5., 19., 3.8, 31.,
            292., 9.419354838709678, 11., 73., 6.636363636363637, 556., 1138.,
            2.0467625899280577`, 2., 4., 2., 137., 788., 5.751824817518248, 
           195., 537., 2.753846153846154, 24., 54., 2.25, 623., 1381., 
           2.21669341894061, 2381., 7010., 2.9441411171776566`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 733., 1467., 2.001364256480218, 12., 40., 
           3.3333333333333335`, 12., 27., 2.25, 147., 319., 
           2.1700680272108843`, 3264., 6168., 1.8897058823529411`, 11819., 
           61262., 5.183348845079956, 155., 322., 2.07741935483871, 14261., 
           25042., 1.7559778416660823`, 34., 153., 4.5, 11083., 55737., 
           5.029053505368583, 24., 54., 2.25, 1909., 4146., 2.171817705605029,
            305., 751., 2.462295081967213, 242., 1153., 4.764462809917355, 
           1271., 4243., 3.3383162863886704`, 192., 344., 1.7916666666666667`,
            374., 1144., 3.0588235294117645`, 204., 403., 1.9754901960784315`,
            728., 2199., 3.0206043956043955`, 144., 294., 2.0416666666666665`,
            679., 1405., 2.069219440353461, 197., 895., 4.543147208121828, 
           14011., 77393., 5.523731353936193, 6736., 22783., 
           3.3822743467933494`, 545., 1220., 2.238532110091743, 13228., 
           22464., 1.698215905654672, 82309., 291428., 3.5406577652504585`}, 
         "Russie" -> {
          "Russie", 89., 375., 4.213483146067416, 0., 0., 0., 0., 0., 0., 14.,
            30., 2.142857142857143, 148., 325., 2.195945945945946, 745., 
           3692., 4.955704697986577, 16., 57., 3.5625, 2430., 5791., 
           2.383127572016461, 3., 3., 1., 1211., 6845., 5.652353426919901, 2.,
            27., 13.5, 184., 383., 2.0815217391304346`, 25., 69., 2.76, 12., 
           46., 3.8333333333333335`, 32., 125., 3.90625, 15., 44., 
           2.933333333333333, 33., 184., 5.575757575757576, 25., 61., 2.44, 
           184., 895., 4.864130434782608, 22., 65., 2.9545454545454546`, 209.,
            639., 3.0574162679425836`, 6., 32., 5.333333333333333, 1297., 
           9351., 7.209714726291442, 770., 2935., 3.811688311688312, 103., 
           367., 3.563106796116505, 2545., 6395., 2.512770137524558, 10120., 
           38736., 3.8276679841897234`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 57., 141., 
           2.473684210526316, 0., 0., 0., 0., 0., 0., 35., 37., 
           1.0571428571428572`, 19., 80., 4.2105263157894735`, 76., 119., 
           1.5657894736842106`, 12., 76., 6.333333333333333, 91., 327., 
           3.5934065934065935`, 1., 3., 3., 45., 175., 3.888888888888889, 0., 
           0., 0., 9., 74., 8.222222222222221, 4., 5., 1.25, 2., 8., 4., 2., 
           4., 2., 0., 0., 0., 6., 73., 12.166666666666666`, 10., 57., 5.7, 
           22., 57., 2.590909090909091, 9., 10., 1.1111111111111112`, 53., 
           155., 2.9245283018867925`, 2., 2., 1., 58., 111., 
           1.9137931034482758`, 41., 153., 3.731707317073171, 26., 30., 
           1.1538461538461537`, 263., 459., 1.7452471482889733`, 843., 2156., 
           2.5575326215895613`}, 
         "Singapour" -> {
          "Singapour", 7., 17., 2.4285714285714284`, 0., 0., 0., 0., 0., 0., 
           7., 40., 5.714285714285714, 87., 453., 5.206896551724138, 206., 
           481., 2.3349514563106797`, 27., 63., 2.3333333333333335`, 195., 
           532., 2.7282051282051283`, 0., 0., 0., 55., 308., 5.6, 0., 0., 0., 
           181., 368., 2.0331491712707184`, 4., 10., 2.5, 3., 15., 5., 0., 4.,
            "-", 1., 5., 5., 5., 11., 2.2, 1., 2., 2., 13., 41., 
           3.1538461538461537`, 3., 9., 3., 20., 37., 1.85, 0., 0., 0., 61., 
           112., 1.8360655737704918`, 126., 292., 2.3174603174603177`, 14., 
           38., 2.7142857142857144`, 915., 1631., 1.7825136612021857`, 1931., 
           4469., 2.314344899016054}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 288., 8.727272727272727, 0., 0., 0., 0., 0., 0., 
           8., 28., 3.5, 19., 36., 1.894736842105263, 82., 185., 
           2.2560975609756095`, 14., 31., 2.2142857142857144`, 81., 173., 
           2.1358024691358026`, 1., 1., 1., 177., 827., 4.672316384180791, 
           28., 56., 2., 25., 38., 1.52, 2., 4., 2., 6., 14., 
           2.3333333333333335`, 3., 24., 8., 1., 5., 5., 26., 40., 
           1.5384615384615385`, 5., 44., 8.8, 40., 182., 4.55, 8., 31., 3.875,
            67., 103., 1.537313432835821, 0., 0., 0., 67., 270., 
           4.029850746268656, 66., 126., 1.9090909090909092`, 20., 44., 2.2, 
           265., 667., 2.516981132075472, 1044., 3217., 3.0814176245210727`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 19., 38., 2., 2., 2., 1., 0., 0., 0., 8., 37., 
           4.625, 21., 49., 2.3333333333333335`, 63., 166., 2.634920634920635,
            9., 12., 1.3333333333333333`, 85., 202., 2.376470588235294, 2., 
           5., 2.5, 102., 516., 5.0588235294117645`, 0., 0., 0., 27., 48., 
           1.7777777777777777`, 0., 0., 0., 7., 10., 1.4285714285714286`, 2., 
           5., 2.5, 4., 14., 3.5, 5., 11., 2.2, 5., 5., 1., 27., 81., 3., 18.,
            40., 2.2222222222222223`, 29., 51., 1.7586206896551724`, 3., 3., 
           1., 123., 743., 6.040650406504065, 39., 89., 2.282051282051282, 
           15., 28., 1.8666666666666667`, 144., 339., 2.3541666666666665`, 
           759., 2494., 3.2859025032938076`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 138., 375., 2.717391304347826, 7., 13., 
           1.8571428571428572`, 4., 6., 1.5, 61., 112., 1.8360655737704918`, 
           276., 486., 1.7608695652173914`, 588., 2387., 4.059523809523809, 
           145., 168., 1.1586206896551725`, 862., 1705., 1.9779582366589328`, 
           17., 104., 6.117647058823529, 1275., 5899., 4.626666666666667, 0., 
           0., 0., 164., 408., 2.4878048780487805`, 77., 271., 
           3.5194805194805197`, 28., 67., 2.392857142857143, 967., 4303., 
           4.449844881075491, 32., 64., 2., 37., 70., 1.8918918918918919`, 
           39., 98., 2.5128205128205128`, 117., 273., 2.3333333333333335`, 
           19., 39., 2.0526315789473686`, 93., 215., 2.3118279569892475`, 
           358., 1787., 4.9916201117318435`, 2232., 12669., 5.676075268817204,
            661., 1848., 2.7957639939485626`, 74., 214., 2.891891891891892, 
           2050., 3089., 1.506829268292683, 10321., 36670., 
           3.5529502955140004`}, 
         "Suisse" -> {
          "Suisse", 10990., 24394., 2.219654231119199, 2448., 6037., 
           2.46609477124183, 1821., 5337., 2.930807248764415, 4500., 9015., 
           2.0033333333333334`, 13935., 27619., 1.9819878005023324`, 86050., 
           231744., 2.6931319000581055`, 8486., 14190., 1.6721659203393826`, 
           22429., 40917., 1.8242899817200946`, 6792., 18651., 
           2.746024734982332, 128224., 456844., 3.562858747192413, 1888., 
           2968., 1.5720338983050848`, 21190., 43856., 2.0696554978763566`, 
           3621., 6035., 1.6666666666666667`, 3901., 7354., 
           1.8851576518841322`, 10729., 28357., 2.6430235809488303`, 1431., 
           2321., 1.6219426974143956`, 16666., 36506., 2.190447617904716, 
           6836., 10965., 1.6040081919251024`, 23968., 60712., 
           2.533044058744993, 6664., 15517., 2.328481392557023, 20106., 
           37219., 1.8511389634934845`, 4021., 9377., 2.33200696344193, 
           77257., 278755., 3.608152012115407, 32238., 69551., 
           2.157422917054408, 3579., 9184., 2.56607991058955, 50409., 79726., 
           1.5815826538911701`, 570179., 1.533151*^6, 2.6888941893686016`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 35., 5.833333333333333, 3., 17., 
           5.666666666666667, 0., 0., 0., 0., 0., 0., 27., 109., 
           4.037037037037037, 301., 425., 1.4119601328903655`, 9., 19., 
           2.111111111111111, 173., 491., 2.838150289017341, 0., 0., 0., 28., 
           75., 2.6785714285714284`, 0., 0., 0., 280., 431., 
           1.5392857142857144`, 0., 2., "-", 0., 0., 0., 3., 12., 4., 2., 4., 
           2., 5., 10., 2., 2., 14., 7., 4., 9., 2.25, 2., 18., 9., 37., 41., 
           1.1081081081081081`, 0., 0., 0., 109., 298., 2.7339449541284404`, 
           72., 224., 3.111111111111111, 8., 30., 3.75, 677., 1256., 
           1.8552437223042837`, 1748., 3520., 2.013729977116705}, 
         "Turquie" -> {
          "Turquie", 56., 127., 2.267857142857143, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 30., 53., 1.7666666666666666`, 
           164., 357., 2.176829268292683, 176., 705., 4.005681818181818, 23., 
           38., 1.6521739130434783`, 725., 1774., 2.446896551724138, 0., 0., 
           0., 412., 2552., 6.194174757281553, 0., 0., 0., 64., 171., 
           2.671875, 27., 55., 2.037037037037037, 1., 4., 4., 8., 24., 3., 
           35., 91., 2.6, 22., 55., 2.5, 14., 29., 2.0714285714285716`, 68., 
           139., 2.0441176470588234`, 16., 31., 1.9375, 100., 203., 2.03, 2., 
           2., 1., 149., 876., 5.879194630872483, 253., 1115., 
           4.407114624505929, 9., 48., 5.333333333333333, 1040., 2401., 
           2.308653846153846, 3397., 10857., 3.1960553429496614`}, 
         "Ukraine" -> {
          "Ukraine", 5., 35., 7., 2., 8., 4., 0., 0., 0., 5., 7., 1.4, 56., 
           96., 1.7142857142857142`, 120., 439., 3.658333333333333, 4., 21., 
           5.25, 372., 976., 2.6236559139784945`, 3., 6., 2., 130., 670., 
           5.153846153846154, 0., 0., 0., 22., 37., 1.6818181818181819`, 9., 
           38., 4.222222222222222, 1., 1., 1., 9., 23., 2.5555555555555554`, 
           0., 0., 0., 4., 11., 2.75, 12., 25., 2.0833333333333335`, 26., 97.,
            3.730769230769231, 7., 18., 2.5714285714285716`, 62., 234., 
           3.774193548387097, 4., 19., 4.75, 85., 600., 7.0588235294117645`, 
           134., 415., 3.0970149253731343`, 17., 60., 3.5294117647058822`, 
           421., 895., 2.125890736342043, 1510., 4731., 3.133112582781457}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 8., 52., 6.5, 4., 12., 3., 0., 0., 0., 4., 8., 2.,
            59., 213., 3.610169491525424, 387., 2116., 5.467700258397933, 25.,
            62., 2.48, 366., 835., 2.2814207650273226`, 0., 0., 0., 219., 
           1473., 6.726027397260274, 0., 0., 0., 131., 290., 
           2.213740458015267, 4., 27., 6.75, 74., 113., 1.527027027027027, 
           19., 98., 5.157894736842105, 1., 2., 2., 5., 10., 2., 6., 8., 
           1.3333333333333333`, 36., 104., 2.888888888888889, 6., 28., 
           4.666666666666667, 34., 119., 3.5, 2., 18., 9., 213., 1984., 
           9.314553990610328, 532., 3388., 6.368421052631579, 2., 4., 2., 
           1223., 2148., 1.7563368765331153`, 3360., 13112., 
           3.9023809523809523`}, 
         "Allemagne" -> {
          "Allemagne", 4858., 12655., 2.6049814738575545`, 433., 992., 
           2.2909930715935336`, 118., 393., 3.330508474576271, 1647., 3002., 
           1.822707953855495, 7517., 13960., 1.8571238526007716`, 18421., 
           66581., 3.6144074697356277`, 1067., 1968., 1.844423617619494, 
           4471., 8376., 1.873406396779244, 441., 1649., 3.7392290249433104`, 
           37510., 201976., 5.3845907757931215`, 77., 143., 
           1.8571428571428572`, 6245., 15958., 2.555324259407526, 499., 901., 
           1.8056112224448897`, 1518., 2244., 1.4782608695652173`, 3855., 
           11622., 3.014785992217899, 773., 1380., 1.7852522639068564`, 2303.,
            6896., 2.994355188884064, 2486., 5862., 2.3580048270313756`, 
           7172., 21235., 2.9608198549916342`, 1806., 4195., 2.32281284606866,
            2882., 5210., 1.8077723802914643`, 1539., 4356., 
           2.8304093567251463`, 10292., 61709., 5.9958219976680915`, 3545., 
           8432., 2.3785613540197463`, 1712., 2918., 1.7044392523364487`, 
           28589., 53829., 1.8828570429186051`, 151776., 518442., 
           3.415836495888678}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 21., 134., 
           6.380952380952381, 2., 4., 2., 0., 0., 0., 4., 10., 2.5, 135., 
           353., 2.6148148148148147`, 174., 530., 3.045977011494253, 7., 9., 
           1.2857142857142858`, 608., 1797., 2.955592105263158, 2., 2., 1., 
           154., 679., 4.409090909090909, 0., 0., 0., 139., 309., 
           2.223021582733813, 14., 34., 2.4285714285714284`, 6., 21., 3.5, 1.,
            7., 7., 0., 0., 0., 5., 13., 2.6, 5., 15., 3., 27., 87., 
           3.2222222222222223`, 5., 13., 2.6, 64., 158., 2.46875, 1., 1., 1., 
           45., 205., 4.555555555555555, 160., 673., 4.20625, 6., 14., 
           2.3333333333333335`, 565., 1143., 2.023008849557522, 2150., 6211., 
           2.888837209302326}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 1., 11., 11., 0., 0., 0., 0., 0., 0., 1., 6., 6., 42., 
           126., 3., 53., 154., 2.9056603773584904`, 2., 6., 3., 162., 419., 
           2.5864197530864197`, 0., 0., 0., 95., 546., 5.747368421052632, 0., 
           0., 0., 33., 57., 1.7272727272727273`, 7., 22., 3.142857142857143, 
           3., 7., 2.3333333333333335`, 0., 0., 0., 2., 9., 4.5, 2., 11., 5.5,
            4., 6., 1.5, 6., 15., 2.5, 1., 2., 2., 28., 53., 
           1.8928571428571428`, 5., 18., 3.6, 45., 215., 4.777777777777778, 
           28., 102., 3.642857142857143, 3., 7., 2.3333333333333335`, 239., 
           710., 2.9707112970711296`, 762., 2502., 3.283464566929134}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 42., 133., 
           3.1666666666666665`, 0., 0., 0., 1., 2., 2., 13., 25., 
           1.9230769230769231`, 278., 643., 2.3129496402877696`, 974., 3052., 
           3.13347022587269, 36., 103., 2.861111111111111, 1501., 3330., 
           2.218520986009327, 21., 30., 1.4285714285714286`, 674., 3297., 
           4.8916913946587535`, 0., 0., 0., 844., 1741., 2.0627962085308056`, 
           25., 55., 2.2, 160., 212., 1.325, 273., 577., 2.1135531135531136`, 
           2., 2., 1., 23., 68., 2.9565217391304346`, 10., 40., 4., 31., 89., 
           2.870967741935484, 5., 21., 4.2, 187., 395., 2.1122994652406417`, 
           10., 70., 7., 707., 3673., 5.1951909476661955`, 549., 1601., 
           2.916211293260474, 21., 36., 1.7142857142857142`, 2668., 4917., 
           1.842953523238381, 9055., 24112., 2.6628382109331863`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 30., 76., 2.533333333333333, 0., 0., 0., 0., 0., 
           0., 7., 10., 1.4285714285714286`, 65., 143., 2.2, 161., 635., 
           3.9440993788819876`, 44., 44., 1., 1025., 2691., 
           2.6253658536585367`, 0., 16., "-", 201., 1077., 5.358208955223881, 
           0., 0., 0., 25., 124., 4.96, 9., 48., 5.333333333333333, 1., 3., 
           3., 5., 20., 4., 0., 0., 0., 0., 0., 0., 6., 15., 2.5, 40., 105., 
           2.625, 7., 11., 1.5714285714285714`, 152., 190., 1.25, 0., 0., 0., 
           60., 317., 5.283333333333333, 164., 583., 3.5548780487804876`, 4., 
           12., 3., 524., 891., 1.700381679389313, 2530., 7011., 
           2.7711462450592887`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 24., 2.4, 1., 8., 8., 0., 0., 0., 4.,
            8., 2., 15., 30., 2., 96., 377., 3.9270833333333335`, 10., 19., 
           1.9, 767., 2520., 3.285528031290743, 0., 0., 0., 23., 69., 3., 0., 
           0., 0., 27., 176., 6.518518518518518, 9., 22., 2.4444444444444446`,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 16., 4., 11., 
           24., 2.1818181818181817`, 0., 0., 0., 62., 123., 
           1.9838709677419355`, 4., 4., 1., 18., 71., 3.9444444444444446`, 
           102., 410., 4.019607843137255, 2., 4., 2., 180., 456., 
           2.533333333333333, 1345., 4361., 3.242379182156134}, 
         11 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 10., 26., 2.6, 0., 0., 0., 1., 5.,
            5., 2., 4., 2., 39., 92., 2.358974358974359, 92., 311., 
           3.380434782608696, 57., 75., 1.3157894736842106`, 385., 909., 
           2.361038961038961, 0., 0., 0., 75., 320., 4.266666666666667, 1., 
           1., 1., 54., 140., 2.5925925925925926`, 9., 41., 4.555555555555555,
            3., 9., 3., 4., 6., 1.5, 1., 1., 1., 6., 27., 4.5, 3., 3., 1., 
           17., 28., 1.6470588235294117`, 0., 0., 0., 106., 140., 
           1.320754716981132, 4., 8., 2., 53., 368., 6.943396226415095, 134., 
           425., 3.171641791044776, 2., 3., 1.5, 349., 773., 
           2.2148997134670485`, 1407., 3715., 2.640369580668088}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 9., 1.2857142857142858`, 0., 0., 0., 
           0., 0., 0., 2., 2., 1., 68., 170., 2.5, 48., 150., 3.125, 1., 2., 
           2., 671., 1492., 2.22354694485842, 0., 0., 0., 95., 497., 
           5.231578947368421, 0., 0., 0., 11., 31., 2.8181818181818183`, 11., 
           18., 1.6363636363636365`, 2., 8., 4., 1., 7., 7., 2., 2., 1., 1., 
           1., 1., 4., 14., 3.5, 36., 114., 3.1666666666666665`, 1., 4., 4., 
           70., 178., 2.5428571428571427`, 2., 2., 1., 26., 121., 
           4.653846153846154, 97., 298., 3.0721649484536084`, 2., 11., 5.5, 
           233., 620., 2.6609442060085837`, 1391., 3751., 
           2.6966211358734724`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 24., 66., 2.75, 0., 0., 0., 1., 
           5., 5., 3., 10., 3.3333333333333335`, 65., 160., 
           2.4615384615384617`, 709., 999., 1.4090267983074753`, 2., 2., 1., 
           587., 1571., 2.676320272572402, 0., 0., 0., 166., 602., 
           3.6265060240963853`, 0., 0., 0., 456., 555., 1.2171052631578947`, 
           13., 23., 1.7692307692307692`, 11., 58., 5.2727272727272725`, 10., 
           20., 2., 4., 7., 1.75, 7., 21., 3., 0., 0., 0., 44., 142., 
           3.227272727272727, 2., 7., 3.5, 118., 333., 2.8220338983050848`, 
           2., 2., 1., 52., 308., 5.923076923076923, 143., 468., 
           3.272727272727273, 7., 32., 4.571428571428571, 689., 1434., 
           2.081277213352685, 3115., 6825., 2.191011235955056}, 
         "Autres Europe" -> {
          "Autres Europe", 139., 235., 1.6906474820143884`, 35., 45., 
           1.2857142857142858`, 8., 23., 2.875, 28., 30., 1.0714285714285714`,
            62., 115., 1.8548387096774193`, 523., 1167., 2.231357552581262, 
           12., 27., 2.25, 866., 1819., 2.100461893764434, 2., 6., 3., 590., 
           2463., 4.1745762711864405`, 60., 82., 1.3666666666666667`, 266., 
           613., 2.3045112781954886`, 16., 69., 4.3125, 140., 399., 2.85, 14.,
            67., 4.785714285714286, 12., 18., 1.5, 9., 12., 
           1.3333333333333333`, 50., 119., 2.38, 95., 278., 
           2.9263157894736844`, 0., 0., 0., 252., 545., 2.1626984126984126`, 
           175., 220., 1.2571428571428571`, 619., 3231., 5.219709208400646, 
           1109., 2976., 2.6834986474301172`, 11., 28., 2.5454545454545454`, 
           2363., 4605., 1.9487939060516293`, 7456., 19192., 
           2.5740343347639487`}, 
         "Autriche" -> {
          "Autriche", 454., 1016., 2.237885462555066, 46., 215., 
           4.673913043478261, 5., 5., 1., 115., 249., 2.1652173913043478`, 
           579., 1043., 1.8013816925734025`, 1327., 4049., 3.051243406179352, 
           161., 324., 2.012422360248447, 736., 1274., 1.7309782608695652`, 
           16., 59., 3.6875, 1915., 7420., 3.8746736292428197`, 1., 1., 1., 
           334., 800., 2.395209580838323, 36., 82., 2.2777777777777777`, 39., 
           49., 1.2564102564102564`, 76., 191., 2.513157894736842, 73., 194., 
           2.6575342465753424`, 220., 471., 2.140909090909091, 250., 862., 
           3.448, 525., 1221., 2.3257142857142856`, 146., 306., 
           2.095890410958904, 168., 312., 1.8571428571428572`, 33., 82., 
           2.484848484848485, 356., 1397., 3.9241573033707864`, 317., 891., 
           2.810725552050473, 142., 245., 1.7253521126760563`, 3656., 6116., 
           1.6728665207877462`, 11726., 28874., 2.4623912672693162`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 155., 312., 2.0129032258064514`, 9., 13., 
           1.4444444444444444`, 0., 0., 0., 73., 101., 1.3835616438356164`, 
           498., 788., 1.5823293172690762`, 1532., 7351., 4.7983028720626635`,
            197., 407., 2.065989847715736, 2043., 3675., 1.7988252569750367`, 
           12., 34., 2.8333333333333335`, 2151., 16975., 7.891678289167829, 
           3., 11., 3.6666666666666665`, 323., 425., 1.3157894736842106`, 98.,
            209., 2.13265306122449, 67., 71., 1.0597014925373134`, 218., 733.,
            3.3623853211009176`, 60., 102., 1.7, 62., 171., 
           2.7580645161290325`, 86., 112., 1.302325581395349, 137., 372., 
           2.7153284671532845`, 63., 111., 1.7619047619047619`, 238., 375., 
           1.5756302521008403`, 43., 213., 4.953488372093023, 3681., 25190., 
           6.843249117087748, 2556., 13616., 5.327073552425665, 78., 143., 
           1.8333333333333333`, 1228., 2074., 1.6889250814332248`, 15611., 
           73584., 4.713599385049004}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 9., 17., 1.8888888888888888`, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 8., 20., 2.5, 153., 416., 2.718954248366013, 
           2., 2., 1., 39., 94., 2.41025641025641, 0., 0., 0., 74., 464., 
           6.27027027027027, 0., 0., 0., 3., 14., 4.666666666666667, 0., 0., 
           0., 2., 3., 1.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 18., 6., 
           5., 31., 6.2, 0., 0., 0., 6., 19., 3.1666666666666665`, 0., 0., 0.,
            65., 524., 8.061538461538461, 21., 104., 4.9523809523809526`, 10.,
            17., 1.7, 74., 150., 2.027027027027027, 474., 1893., 
           3.9936708860759493`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 28., 82., 2.9285714285714284`, 0., 0., 0., 2., 2.,
            1., 14., 42., 3., 148., 1029., 6.952702702702703, 447., 1010., 
           2.2595078299776286`, 41., 78., 1.9024390243902438`, 1445., 3261., 
           2.256747404844291, 2., 18., 9., 499., 2781., 5.573146292585171, 0.,
            0., 0., 287., 530., 1.8466898954703832`, 36., 197., 
           5.472222222222222, 0., 0., 0., 19., 37., 1.9473684210526316`, 4., 
           8., 2., 28., 77., 2.75, 11., 59., 5.363636363636363, 37., 99., 
           2.675675675675676, 7., 7., 1., 543., 1357., 2.4990791896869244`, 
           4., 4., 1., 307., 1465., 4.771986970684039, 349., 1127., 
           3.2292263610315186`, 14., 21., 1.5, 1456., 3312., 
           2.2747252747252746`, 5728., 16603., 2.89856843575419}, 
         "Bulgarie" -> {
          "Bulgarie", 30., 83., 2.7666666666666666`, 0., 0., 0., 0., 0., 0., 
           12., 15., 1.25, 30., 163., 5.433333333333334, 84., 327., 
           3.892857142857143, 5., 27., 5.4, 166., 343., 2.066265060240964, 0.,
            0., 0., 66., 453., 6.863636363636363, 0., 0., 0., 30., 103., 
           3.433333333333333, 4., 16., 4., 2., 2., 1., 2., 2., 1., 2., 4., 2.,
            9., 84., 9.333333333333334, 2., 14., 7., 18., 34., 
           1.8888888888888888`, 7., 18., 2.5714285714285716`, 88., 166., 
           1.8863636363636365`, 5., 5., 1., 36., 238., 6.611111111111111, 73.,
            193., 2.643835616438356, 17., 23., 1.3529411764705883`, 227., 
           536., 2.3612334801762116`, 915., 2849., 3.1136612021857926`}, 
         "Canada" -> {
          "Canada", 24., 89., 3.7083333333333335`, 3., 23., 7.666666666666667,
            0., 0., 0., 7., 26., 3.7142857142857144`, 194., 506., 
           2.6082474226804124`, 285., 944., 3.312280701754386, 35., 86., 
           2.4571428571428573`, 1213., 3113., 2.5663643858202803`, 0., 0., 0.,
            299., 1466., 4.903010033444816, 2., 4., 2., 114., 264., 
           2.3157894736842106`, 123., 295., 2.3983739837398375`, 20., 48., 
           2.4, 58., 141., 2.4310344827586206`, 2., 2., 1., 17., 41., 
           2.411764705882353, 11., 46., 4.181818181818182, 47., 141., 3., 11.,
            21., 1.9090909090909092`, 88., 204., 2.3181818181818183`, 20., 
           56., 2.8, 517., 2445., 4.729206963249516, 341., 1102., 
           3.231671554252199, 16., 144., 9., 1838., 3227., 
           1.7557127312295975`, 5285., 14434., 2.7311258278145694`}, 
         "Chili" -> {
          "Chili", 4., 17., 4.25, 0., 0., 0., 0., 0., 0., 2., 6., 3., 8., 17.,
            2.125, 18., 49., 2.7222222222222223`, 6., 56., 9.333333333333334, 
           51., 161., 3.156862745098039, 0., 0., 0., 29., 151., 
           5.206896551724138, 0., 0., 0., 12., 43., 3.5833333333333335`, 1., 
           4., 4., 0., 0., 0., 4., 8., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 12., 23., 1.9166666666666667`, 0., 0., 0.,
            17., 47., 2.764705882352941, 21., 69., 3.2857142857142856`, 2., 
           6., 3., 110., 194., 1.7636363636363637`, 297., 851., 
           2.8653198653198655`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 58., 315., 5.431034482758621, 3., 3., 1., 
           0., 0., 0., 10., 26., 2.6, 163., 436., 2.6748466257668713`, 723., 
           1051., 1.4536652835408022`, 26., 48., 1.8461538461538463`, 765., 
           1587., 2.074509803921569, 0., 0., 0., 146., 423., 
           2.8972602739726026`, 3., 9., 3., 957., 1197., 1.250783699059561, 
           17., 43., 2.5294117647058822`, 663., 797., 1.2021116138763197`, 
           26., 49., 1.8846153846153846`, 11., 19., 1.7272727272727273`, 365.,
            515., 1.4109589041095891`, 5., 18., 3.6, 98., 319., 
           3.2551020408163267`, 7., 23., 3.2857142857142856`, 88., 152., 
           1.7272727272727273`, 0., 0., 0., 100., 494., 4.94, 459., 910., 
           1.9825708061002179`, 24., 82., 3.4166666666666665`, 1079., 2306., 
           2.1371640407784986`, 5796., 10822., 1.8671497584541064`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 4., 4., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 
           55., 75., 1.3636363636363635`, 401., 428., 1.0673316708229426`, 3.,
            12., 4., 107., 225., 2.102803738317757, 0., 0., 0., 25., 74., 
           2.96, 0., 0., 0., 379., 468., 1.2348284960422165`, 12., 29., 
           2.4166666666666665`, 3., 3., 1., 5., 5., 1., 1., 5., 5., 194., 
           194., 1., 2., 2., 1., 2., 2., 1., 0., 0., 0., 10., 47., 4.7, 0., 
           0., 0., 22., 53., 2.409090909090909, 53., 107., 2.018867924528302, 
           3., 8., 2.6666666666666665`, 150., 333., 2.22, 1433., 2076., 
           1.44870900209351}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 35., 153., 4.371428571428571, 4., 4., 1., 0., 0., 0., 
           22., 25., 1.1363636363636365`, 26., 74., 2.8461538461538463`, 42., 
           265., 6.309523809523809, 3., 5., 1.6666666666666667`, 94., 240., 
           2.5531914893617023`, 0., 0., 0., 122., 489., 4.008196721311475, 0.,
            0., 0., 24., 50., 2.0833333333333335`, 24., 46., 
           1.9166666666666667`, 8., 15., 1.875, 0., 0., 0., 1., 1., 1., 14., 
           111., 7.928571428571429, 14., 59., 4.214285714285714, 42., 67., 
           1.5952380952380953`, 14., 76., 5.428571428571429, 105., 186., 
           1.7714285714285714`, 4., 124., 31., 14., 80., 5.714285714285714, 
           54., 96., 1.7777777777777777`, 21., 38., 1.8095238095238095`, 153.,
            442., 2.888888888888889, 840., 2646., 3.15}, 
         "Danemark" -> {
          "Danemark", 56., 103., 1.8392857142857142`, 3., 7., 
           2.3333333333333335`, 5., 17., 3.4, 25., 44., 1.76, 164., 341., 
           2.0792682926829267`, 494., 1394., 2.8218623481781377`, 56., 75., 
           1.3392857142857142`, 732., 1190., 1.6256830601092895`, 10., 87., 
           8.7, 526., 1879., 3.5722433460076046`, 4., 4., 1., 100., 227., 
           2.27, 19., 37., 1.9473684210526316`, 5., 12., 2.4, 344., 886., 
           2.5755813953488373`, 21., 27., 1.2857142857142858`, 11., 24., 
           2.1818181818181817`, 44., 79., 1.7954545454545454`, 116., 260., 
           2.2413793103448274`, 17., 31., 1.8235294117647058`, 46., 91., 
           1.9782608695652173`, 9., 112., 12.444444444444445`, 430., 1949., 
           4.532558139534884, 264., 675., 2.5568181818181817`, 55., 88., 1.6, 
           836., 1460., 1.7464114832535884`, 4392., 11099., 
           2.527094717668488}, 
         "Egypte" -> {
          "Egypte", 8., 30., 3.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 18., 
           65., 3.611111111111111, 23., 155., 6.739130434782608, 2., 6., 3., 
           218., 761., 3.4908256880733943`, 0., 0., 0., 35., 165., 
           4.714285714285714, 0., 0., 0., 17., 46., 2.7058823529411766`, 2., 
           2., 1., 0., 2., "-", 1., 4., 4., 0., 0., 0., 0., 0., 0., 3., 14., 
           4.666666666666667, 7., 14., 2., 3., 4., 1.3333333333333333`, 15., 
           43., 2.8666666666666667`, 1., 1., 1., 11., 33., 3., 50., 175., 3.5,
            4., 24., 6., 344., 736., 2.13953488372093, 762., 2280., 
           2.9921259842519685`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 125., 273., 2.184, 3., 8., 2.6666666666666665`, 3., 15., 
           5., 129., 235., 1.821705426356589, 832., 1879., 
           2.2584134615384617`, 895., 3755., 4.195530726256983, 164., 220., 
           1.3414634146341464`, 3182., 5565., 1.7489000628535512`, 7., 18., 
           2.5714285714285716`, 660., 3104., 4.703030303030303, 8., 8., 1., 
           336., 803., 2.3898809523809526`, 86., 166., 1.930232558139535, 10.,
            11., 1.1, 75., 157., 2.0933333333333333`, 26., 43., 
           1.6538461538461537`, 44., 89., 2.022727272727273, 30., 78., 2.6, 
           169., 421., 2.4911242603550297`, 38., 68., 1.7894736842105263`, 
           344., 663., 1.927325581395349, 7., 37., 5.285714285714286, 854., 
           4480., 5.245901639344262, 1034., 2830., 2.736943907156673, 56., 
           94., 1.6785714285714286`, 2808., 4911., 1.748931623931624, 11925., 
           29931., 2.509937106918239}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 292., 925., 3.1678082191780823`, 
           30., 267., 8.9, 16., 28., 1.75, 132., 334., 2.5303030303030303`, 
           1972., 6076., 3.081135902636917, 2674., 10267., 
           3.8395661929693343`, 118., 238., 2.016949152542373, 6438., 15328., 
           2.3808636222429325`, 35., 88., 2.5142857142857142`, 2909., 13076., 
           4.495015469233413, 0., 0., 0., 1985., 3942., 1.9858942065491183`, 
           284., 776., 2.732394366197183, 54., 119., 2.2037037037037037`, 
           244., 641., 2.627049180327869, 172., 461., 2.6802325581395348`, 
           166., 490., 2.9518072289156625`, 103., 307., 2.9805825242718447`, 
           359., 1130., 3.147632311977716, 99., 193., 1.9494949494949494`, 
           533., 1283., 2.407129455909944, 31., 206., 6.645161290322581, 
           1625., 7498., 4.6141538461538465`, 1885., 6119., 3.246153846153846,
            255., 749., 2.937254901960784, 12690., 23385., 1.842789598108747, 
           35101., 93926., 2.6758781801088287`}, 
         "Finlande" -> {
          "Finlande", 77., 282., 3.6623376623376624`, 3., 3., 1., 0., 0., 0., 
           19., 30., 1.5789473684210527`, 81., 258., 3.185185185185185, 304., 
           1087., 3.575657894736842, 11., 25., 2.272727272727273, 342., 657., 
           1.9210526315789473`, 0., 0., 0., 265., 929., 3.5056603773584905`, 
           0., 0., 0., 62., 113., 1.8225806451612903`, 22., 47., 
           2.1363636363636362`, 1., 3., 3., 134., 376., 2.8059701492537314`, 
           34., 56., 1.6470588235294117`, 6., 10., 1.6666666666666667`, 18., 
           26., 1.4444444444444444`, 51., 106., 2.0784313725490198`, 10., 25.,
            2.5, 41., 75., 1.829268292682927, 28., 155., 5.535714285714286, 
           152., 623., 4.098684210526316, 148., 347., 2.3445945945945947`, 
           55., 151., 2.7454545454545456`, 654., 1186., 1.8134556574923548`, 
           2518., 6570., 2.609213661636219}, 
         "France" -> {
          "France", 842., 1438., 1.7078384798099762`, 26., 132., 
           5.076923076923077, 22., 57., 2.590909090909091, 447., 550., 
           1.2304250559284116`, 1796., 2655., 1.4782850779510022`, 3827., 
           11596., 3.0300496472432714`, 874., 1645., 1.8821510297482837`, 
           11224., 18641., 1.660816108339273, 31., 38., 1.2258064516129032`, 
           1598., 7520., 4.705882352941177, 76., 149., 1.9605263157894737`, 
           670., 1230., 1.835820895522388, 1107., 2252., 2.034327009936766, 
           125., 153., 1.224, 219., 443., 2.0228310502283104`, 166., 323., 
           1.9457831325301205`, 214., 378., 1.766355140186916, 275., 588., 
           2.138181818181818, 488., 1093., 2.2397540983606556`, 101., 182., 
           1.801980198019802, 722., 1317., 1.8240997229916898`, 59., 270., 
           4.576271186440678, 4658., 17988., 3.8617432374409617`, 9673., 
           25394., 2.6252455287914813`, 308., 496., 1.6103896103896105`, 
           5598., 9033., 1.6136120042872455`, 45146., 105561., 
           2.3382137952421034`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 30., 134., 4.466666666666667, 3., 3., 1., 0., 0., 
           0., 6., 12., 2., 68., 185., 2.7205882352941178`, 288., 1569., 
           5.447916666666667, 13., 25., 1.9230769230769231`, 823., 2050., 
           2.490886998784933, 0., 0., 0., 319., 1857., 5.821316614420063, 0., 
           0., 0., 262., 659., 2.515267175572519, 11., 32., 2.909090909090909,
            12., 12., 1., 11., 33., 3., 6., 9., 1.5, 8., 9., 1.125, 5., 38., 
           7.6, 25., 61., 2.44, 5., 9., 1.8, 155., 258., 1.664516129032258, 
           3., 3., 1., 158., 1252., 7.924050632911392, 472., 1466., 
           3.1059322033898304`, 25., 43., 1.72, 982., 2864., 
           2.9164969450101834`, 3690., 12583., 3.4100271002710025`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 17., 1.8888888888888888`, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 67., 186., 2.7761194029850746`, 135., 251., 
           1.8592592592592592`, 6., 13., 2.1666666666666665`, 144., 314., 
           2.1805555555555554`, 0., 0., 0., 40., 258., 6.45, 1., 1., 1., 358.,
            417., 1.164804469273743, 16., 35., 2.1875, 3., 6., 2., 7., 20., 
           2.857142857142857, 1., 1., 1., 78., 80., 1.0256410256410255`, 1., 
           8., 8., 6., 13., 2.1666666666666665`, 3., 3., 1., 10., 25., 2.5, 
           8., 8., 1., 25., 79., 3.16, 42., 128., 3.0476190476190474`, 3., 
           13., 4.333333333333333, 261., 523., 2.003831417624521, 1224., 
           2399., 1.9599673202614378`}, 
         "Hongrie" -> {
          "Hongrie", 34., 92., 2.7058823529411766`, 5., 17., 3.4, 7., 17., 
           2.4285714285714284`, 10., 10., 1., 94., 311., 3.3085106382978724`, 
           132., 477., 3.6136363636363638`, 20., 31., 1.55, 234., 497., 
           2.123931623931624, 2., 20., 10., 143., 580., 4.055944055944056, 1.,
            1., 1., 56., 95., 1.6964285714285714`, 7., 11., 
           1.5714285714285714`, 4., 11., 2.75, 3., 7., 2.3333333333333335`, 
           6., 10., 1.6666666666666667`, 45., 79., 1.7555555555555555`, 15., 
           28., 1.8666666666666667`, 77., 197., 2.5584415584415585`, 8., 37., 
           4.625, 90., 292., 3.2444444444444445`, 7., 77., 11., 46., 322., 7.,
            115., 671., 5.834782608695652, 11., 23., 2.090909090909091, 436., 
           934., 2.1422018348623855`, 1608., 4847., 3.0143034825870645`}, 
         "Inde" -> {
          "Inde", 84., 313., 3.7261904761904763`, 0., 0., 0., 2., 2., 1., 20.,
            123., 6.15, 114., 340., 2.982456140350877, 289., 686., 
           2.3737024221453287`, 13., 23., 1.7692307692307692`, 502., 1380., 
           2.749003984063745, 14., 26., 1.8571428571428572`, 202., 822., 
           4.069306930693069, 1., 1., 1., 166., 508., 3.0602409638554215`, 
           18., 94., 5.222222222222222, 12., 41., 3.4166666666666665`, 16., 
           50., 3.125, 5., 37., 7.4, 11., 33., 3., 8., 33., 4.125, 41., 170., 
           4.146341463414634, 1., 5., 5., 63., 193., 3.0634920634920637`, 2., 
           18., 9., 42., 151., 3.5952380952380953`, 169., 651., 
           3.8520710059171597`, 32., 157., 4.90625, 1024., 2599., 
           2.5380859375, 2851., 8456., 2.96597685022799}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 12., 2.4, 0., 0., 0., 0., 0., 0., 1., 4., 
           4., 11., 25., 2.272727272727273, 39., 116., 2.9743589743589745`, 
           0., 0., 0., 110., 204., 1.8545454545454545`, 0., 0., 0., 18., 80., 
           4.444444444444445, 0., 0., 0., 62., 118., 1.903225806451613, 3., 
           14., 4.666666666666667, 1., 1., 1., 0., 0., 0., 0., 0., 0., 2., 5.,
            2.5, 0., 0., 0., 15., 29., 1.9333333333333333`, 2., 10., 5., 11., 
           19., 1.7272727272727273`, 0., 0., 0., 2., 22., 11., 39., 135., 
           3.4615384615384617`, 0., 0., 0., 157., 283., 1.802547770700637, 
           478., 1077., 2.2531380753138075`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 14., 52., 3.7142857142857144`, 0., 0., 0., 0., 0.,
            0., 15., 22., 1.4666666666666666`, 237., 646., 
           2.7257383966244726`, 211., 1172., 5.5545023696682465`, 15., 29., 
           1.9333333333333333`, 797., 1669., 2.094102885821832, 0., 0., 0., 
           210., 1365., 6.5, 0., 0., 0., 51., 120., 2.3529411764705883`, 35., 
           75., 2.142857142857143, 4., 12., 3., 27., 97., 3.5925925925925926`,
            1., 32., 32., 11., 17., 1.5454545454545454`, 3., 5., 
           1.6666666666666667`, 69., 170., 2.463768115942029, 11., 19., 
           1.7272727272727273`, 33., 103., 3.121212121212121, 22., 72., 
           3.272727272727273, 244., 1509., 6.184426229508197, 231., 873., 
           3.779220779220779, 23., 82., 3.5652173913043477`, 963., 1599., 
           1.6604361370716512`, 3227., 9740., 3.0182832352029747`}, 
         "Islande" -> {
          "Islande", 7., 19., 2.7142857142857144`, 0., 0., 0., 0., 0., 0., 1.,
            2., 2., 9., 15., 1.6666666666666667`, 30., 88., 2.933333333333333,
            11., 12., 1.0909090909090908`, 134., 261., 1.9477611940298507`, 
           0., 0., 0., 56., 249., 4.446428571428571, 0., 0., 0., 8., 15., 
           1.875, 4., 5., 1.25, 1., 1., 1., 2., 40., 20., 0., 0., 0., 2., 4., 
           2., 2., 3., 1.5, 8., 23., 2.875, 0., 0., 0., 18., 30., 
           1.6666666666666667`, 0., 0., 0., 22., 123., 5.590909090909091, 18.,
            57., 3.1666666666666665`, 0., 0., 0., 88., 189., 
           2.147727272727273, 421., 1136., 2.6983372921615203`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 36., 188., 5.222222222222222, 5., 18., 3.6, 
           4., 4., 1., 15., 50., 3.3333333333333335`, 69., 150., 
           2.1739130434782608`, 332., 1077., 3.2439759036144578`, 22., 45., 
           2.0454545454545454`, 538., 1099., 2.04275092936803, 1., 2., 2., 
           683., 3070., 4.4948755490483165`, 1., 1., 1., 148., 300., 
           2.027027027027027, 6., 13., 2.1666666666666665`, 1., 3., 3., 22., 
           64., 2.909090909090909, 1., 2., 2., 17., 37., 2.176470588235294, 
           3., 9., 3., 51., 103., 2.019607843137255, 35., 120., 
           3.4285714285714284`, 70., 128., 1.8285714285714285`, 3., 29., 
           9.666666666666666, 161., 786., 4.881987577639752, 130., 501., 
           3.853846153846154, 16., 25., 1.5625, 1538., 2757., 1.7925877763329,
            3908., 10581., 2.707523029682702}, 
         "Italie" -> {
          "Italie", 604., 1201., 1.9884105960264902`, 18., 96., 
           5.333333333333333, 5., 13., 2.6, 233., 324., 1.390557939914163, 
           1061., 2374., 2.23751178133836, 2273., 6745., 2.967443906731192, 
           358., 568., 1.5865921787709498`, 3578., 6512., 1.820011179429849, 
           36., 112., 3.111111111111111, 8085., 32123., 3.9731601731601733`, 
           18., 35., 1.9444444444444444`, 1156., 2343., 2.0268166089965396`, 
           310., 774., 2.496774193548387, 208., 283., 1.3605769230769231`, 
           43., 83., 1.930232558139535, 127., 237., 1.8661417322834646`, 248.,
            480., 1.935483870967742, 296., 480., 1.6216216216216217`, 590., 
           1152., 1.952542372881356, 246., 346., 1.4065040650406504`, 8539., 
           15395., 1.802904321349104, 149., 407., 2.7315436241610738`, 3075., 
           9208., 2.9944715447154473`, 2658., 5424., 2.040632054176072, 282., 
           499., 1.7695035460992907`, 4350., 8421., 1.9358620689655173`, 
           38546., 95635., 2.4810615887511025`}, 
         "Japon" -> {
          "Japon", 73., 240., 3.287671232876712, 6., 12., 2., 7., 10., 
           1.4285714285714286`, 4., 15., 3.75, 241., 560., 2.323651452282158, 
           1714., 3334., 1.9451575262543757`, 47., 102., 2.1702127659574466`, 
           1031., 2410., 2.337536372453928, 0., 0., 0., 372., 1452., 
           3.903225806451613, 0., 0., 0., 170., 266., 1.5647058823529412`, 
           50., 126., 2.52, 0., 3., "-", 13., 23., 1.7692307692307692`, 16., 
           35., 2.1875, 5., 10., 2., 13., 115., 8.846153846153847, 95., 326., 
           3.431578947368421, 8., 44., 5.5, 68., 106., 1.5588235294117647`, 
           0., 0., 0., 342., 1999., 5.845029239766082, 255., 674., 
           2.6431372549019607`, 20., 43., 2.15, 1619., 2648., 
           1.6355775169857938`, 6169., 14553., 2.359053331171989}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 18., 42., 2.3333333333333335`, 6., 6., 1., 7., 22.,
            3.142857142857143, 12., 26., 2.1666666666666665`, 16., 31., 
           1.9375, 184., 404., 2.1956521739130435`, 23., 46., 2., 38., 126., 
           3.3157894736842106`, 0., 0., 0., 222., 614., 2.765765765765766, 0.,
            0., 0., 63., 104., 1.6507936507936507`, 0., 0., 0., 2., 2., 1., 
           6., 8., 1.3333333333333333`, 0., 0., 0., 20., 30., 1.5, 7., 10., 
           1.4285714285714286`, 68., 178., 2.6176470588235294`, 2., 10., 5., 
           10., 14., 1.4, 1., 1., 1., 24., 78., 3.25, 8., 12., 1.5, 5., 10., 
           2., 126., 179., 1.4206349206349207`, 868., 1953., 2.25}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 20., 43., 2.15, 0., 0., 0., 0., 0., 0., 42., 44., 
           1.0476190476190477`, 120., 276., 2.3, 827., 2914., 
           3.523579201934704, 38., 59., 1.5526315789473684`, 289., 449., 
           1.5536332179930796`, 4., 36., 9., 862., 4899., 5.683294663573085, 
           0., 0., 0., 51., 136., 2.6666666666666665`, 5., 8., 1.6, 4., 18., 
           4.5, 148., 509., 3.439189189189189, 8., 20., 2.5, 28., 70., 2.5, 
           13., 15., 1.1538461538461537`, 57., 119., 2.087719298245614, 4., 
           5., 1.25, 71., 119., 1.676056338028169, 22., 42., 
           1.9090909090909092`, 354., 2330., 6.581920903954802, 316., 965., 
           3.0537974683544302`, 7., 8., 1.1428571428571428`, 432., 700., 
           1.6203703703703705`, 3722., 13784., 3.703385276732939}, 
         "Malaisie" -> {
          "Malaisie", 19., 157., 8.263157894736842, 1., 1., 1., 0., 0., 0., 
           4., 12., 3., 29., 104., 3.586206896551724, 93., 208., 
           2.236559139784946, 2., 3., 1.5, 158., 523., 3.310126582278481, 0., 
           0., 0., 43., 173., 4.023255813953488, 0., 0., 0., 162., 291., 
           1.7962962962962963`, 3., 5., 1.6666666666666667`, 0., 0., 0., 3., 
           4., 1.3333333333333333`, 1., 3., 3., 1., 1., 1., 1., 9., 9., 12., 
           105., 8.75, 1., 5., 5., 12., 46., 3.8333333333333335`, 0., 0., 0., 
           16., 96., 6., 43., 204., 4.744186046511628, 1., 9., 9., 445., 
           1356., 3.047191011235955, 1050., 3315., 3.157142857142857}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 47., 134., 2.851063829787234, 1., 4., 4., 0., 0.,
            0., 10., 25., 2.5, 61., 135., 2.2131147540983607`, 209., 589., 
           2.8181818181818183`, 14., 24., 1.7142857142857142`, 417., 874., 
           2.095923261390887, 0., 0., 0., 433., 1505., 3.4757505773672057`, 
           0., 0., 0., 63., 158., 2.507936507936508, 36., 47., 
           1.3055555555555556`, 2., 2., 1., 136., 455., 3.3455882352941178`, 
           25., 33., 1.32, 10., 29., 2.9, 28., 66., 2.357142857142857, 35., 
           71., 2.0285714285714285`, 3., 5., 1.6666666666666667`, 42., 77., 
           1.8333333333333333`, 49., 130., 2.6530612244897958`, 504., 1635., 
           3.244047619047619, 129., 297., 2.302325581395349, 22., 39., 
           1.7727272727272727`, 610., 1086., 1.780327868852459, 2886., 7420., 
           2.571032571032571}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 27., 114., 4.222222222222222, 0., 0., 0., 0., 0., 0.,
            0., 30., "-", 29., 60., 2.0689655172413794`, 126., 457., 
           3.626984126984127, 5., 5., 1., 238., 486., 2.042016806722689, 2., 
           2., 1., 200., 1197., 5.985, 2., 2., 1., 21., 47., 
           2.238095238095238, 13., 15., 1.1538461538461537`, 1., 1., 1., 3., 
           3., 1., 1., 1., 1., 5., 5., 1., 5., 19., 3.8, 12., 22., 
           1.8333333333333333`, 27., 33., 1.2222222222222223`, 113., 157., 
           1.3893805309734513`, 5., 20., 4., 128., 638., 4.984375, 51., 165., 
           3.235294117647059, 0., 0., 0., 310., 733., 2.3645161290322583`, 
           1324., 4212., 3.1812688821752264`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 345., 830., 2.4057971014492754`, 14., 21., 1.5, 10., 
           18., 1.8, 238., 354., 1.4873949579831933`, 890., 1674., 
           1.8808988764044945`, 3384., 16476., 4.868794326241135, 211., 425., 
           2.014218009478673, 1956., 3128., 1.5991820040899796`, 45., 316., 
           7.022222222222222, 2829., 19050., 6.733828207847296, 3., 4., 
           1.3333333333333333`, 538., 1129., 2.0985130111524164`, 130., 318., 
           2.4461538461538463`, 317., 1459., 4.6025236593059935`, 623., 2590.,
            4.157303370786517, 181., 293., 1.6187845303867403`, 498., 2916., 
           5.855421686746988, 250., 338., 1.352, 371., 1183., 
           3.188679245283019, 130., 226., 1.7384615384615385`, 297., 516., 
           1.7373737373737375`, 98., 321., 3.2755102040816326`, 3052., 18225.,
            5.971494102228047, 1471., 4801., 3.263766145479266, 278., 486., 
           1.7482014388489209`, 3028., 5018., 1.6571994715984149`, 21187., 
           82115., 3.875725680842026}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 31., 75., 2.4193548387096775`, 0., 0., 0., 0., 0., 
           0., 1., 3., 3., 81., 364., 4.493827160493828, 149., 735., 
           4.932885906040268, 3., 6., 2., 1908., 4771., 2.500524109014675, 0.,
            0., 0., 412., 1141., 2.7694174757281553`, 1., 1., 1., 120., 293., 
           2.441666666666667, 24., 65., 2.7083333333333335`, 5., 20., 4., 9., 
           40., 4.444444444444445, 4., 9., 2.25, 1., 1., 1., 0., 0., 0., 50., 
           193., 3.86, 2., 10., 5., 45., 134., 2.977777777777778, 0., 0., 0., 
           316., 1906., 6.031645569620253, 242., 1246., 5.148760330578512, 9.,
            29., 3.2222222222222223`, 905., 2132., 2.3558011049723757`, 4318.,
            13174., 3.050949513663733}, 
         "Philippines" -> {
          "Philippines", 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 7., 
           26., 3.7142857142857144`, 10., 23., 2.3, 2., 6., 3., 116., 354., 
           3.0517241379310347`, 0., 0., 0., 26., 111., 4.269230769230769, 0., 
           0., 0., 3., 8., 2.6666666666666665`, 1., 2., 2., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 2., 25., 12.5, 0., 0., 0., 3., 16., 
           5.333333333333333, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           29., 126., 4.344827586206897, 3., 13., 4.333333333333333, 122., 
           409., 3.3524590163934427`, 325., 1121., 3.4492307692307693`}, 
         "Pologne" -> {
          "Pologne", 167., 512., 3.065868263473054, 6., 6., 1., 0., 0., 0., 
           47., 72., 1.5319148936170213`, 118., 296., 2.5084745762711864`, 
           359., 1688., 4.701949860724234, 40., 78., 1.95, 424., 844., 
           1.990566037735849, 1., 7., 7., 456., 1970., 4.3201754385964914`, 
           1., 1., 1., 70., 303., 4.328571428571428, 19., 42., 
           2.210526315789474, 9., 22., 2.4444444444444446`, 37., 75., 
           2.027027027027027, 42., 88., 2.0952380952380953`, 10., 24., 2.4, 
           56., 294., 5.25, 77., 279., 3.6233766233766236`, 27., 44., 
           1.6296296296296295`, 66., 132., 2., 0., 0., 0., 423., 2751., 
           6.50354609929078, 256., 641., 2.50390625, 28., 65., 
           2.3214285714285716`, 1018., 2067., 2.0304518664047153`, 3757., 
           12301., 3.2741549108331114`}, 
         "Portugal" -> {
          "Portugal", 24., 93., 3.875, 2., 8., 4., 0., 0., 0., 21., 81., 
           3.857142857142857, 105., 216., 2.057142857142857, 146., 447., 
           3.0616438356164384`, 77., 394., 5.116883116883117, 1164., 2013., 
           1.7293814432989691`, 2., 3., 1.5, 134., 480., 3.582089552238806, 
           2., 2., 1., 47., 127., 2.702127659574468, 39., 142., 
           3.641025641025641, 6., 11., 1.8333333333333333`, 6., 16., 
           2.6666666666666665`, 17., 25., 1.4705882352941178`, 9., 16., 
           1.7777777777777777`, 3., 4., 1.3333333333333333`, 39., 62., 
           1.5897435897435896`, 9., 17., 1.8888888888888888`, 126., 333., 
           2.642857142857143, 12., 12., 1., 112., 415., 3.705357142857143, 
           389., 1138., 2.9254498714652954`, 22., 86., 3.909090909090909, 
           669., 1371., 2.0493273542600896`, 3182., 7512., 2.360779384035198},
          65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 41., 
           3.1538461538461537`, 0., 0., 0., 0., 0., 0., 4., 4., 1., 127., 
           220., 1.7322834645669292`, 4660., 6160., 1.3218884120171674`, 21., 
           36., 1.7142857142857142`, 359., 689., 1.9192200557103065`, 1., 11.,
            11., 77., 217., 2.8181818181818183`, 0., 0., 0., 1684., 2386., 
           1.4168646080760094`, 5., 12., 2.4, 1., 3., 3., 214., 215., 
           1.0046728971962617`, 2., 6., 3., 0., 0., 0., 34., 46., 
           1.3529411764705883`, 18., 55., 3.0555555555555554`, 6., 9., 1.5, 
           41., 72., 1.7560975609756098`, 10., 30., 3., 238., 319., 
           1.3403361344537814`, 186., 369., 1.9838709677419355`, 11., 24., 
           2.1818181818181817`, 655., 1038., 1.584732824427481, 8367., 11962.,
            1.4296641568065018`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 57., 148., 
           2.5964912280701755`, 12., 36., 3., 0., 0., 0., 27., 37., 
           1.3703703703703705`, 88., 162., 1.8409090909090908`, 175., 476., 
           2.72, 20., 25., 1.25, 232., 540., 2.3275862068965516`, 0., 0., 0., 
           305., 1399., 4.586885245901639, 2., 2., 1., 57., 119., 
           2.087719298245614, 15., 55., 3.6666666666666665`, 4., 11., 2.75, 
           20., 45., 2.25, 7., 9., 1.2857142857142858`, 19., 30., 
           1.5789473684210527`, 28., 50., 1.7857142857142858`, 90., 217., 
           2.411111111111111, 15., 25., 1.6666666666666667`, 62., 99., 
           1.596774193548387, 6., 24., 4., 82., 470., 5.7317073170731705`, 
           118., 333., 2.8220338983050848`, 29., 65., 2.2413793103448274`, 
           348., 701., 2.014367816091954, 1818., 5078., 2.793179317931793}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 49., 169., 3.4489795918367347`, 0., 0., 0., 0., 0., 0., 
           9., 14., 1.5555555555555556`, 42., 174., 4.142857142857143, 151., 
           865., 5.728476821192053, 38., 77., 2.026315789473684, 333., 875., 
           2.6276276276276276`, 0., 0., 0., 176., 901., 5.119318181818182, 0.,
            0., 0., 112., 402., 3.5892857142857144`, 10., 31., 3.1, 3., 3., 
           1., 7., 77., 11., 4., 8., 2., 11., 29., 2.6363636363636362`, 10., 
           59., 5.9, 50., 120., 2.4, 12., 35., 2.9166666666666665`, 470., 
           948., 2.0170212765957447`, 3., 3., 1., 83., 855., 
           10.301204819277109`, 298., 657., 2.204697986577181, 4., 21., 5.25, 
           615., 1254., 2.0390243902439025`, 2490., 7577., 3.042971887550201},
          "Royaume-Uni" -> {
          "Royaume-Uni", 685., 1444., 2.108029197080292, 11., 18., 
           1.6363636363636365`, 13., 46., 3.5384615384615383`, 175., 379., 
           2.165714285714286, 3144., 5993., 1.9061704834605597`, 7032., 
           38012., 5.405574516496018, 180., 339., 1.8833333333333333`, 11681.,
            21343., 1.8271552093142711`, 43., 168., 3.9069767441860463`, 
           6786., 32496., 4.78868258178603, 25., 66., 2.64, 2409., 4076., 
           1.6919883769198838`, 299., 657., 2.197324414715719, 108., 396., 
           3.6666666666666665`, 1223., 3307., 2.704006541291905, 212., 349., 
           1.6462264150943395`, 334., 999., 2.9910179640718564`, 201., 375., 
           1.8656716417910448`, 570., 1381., 2.42280701754386, 124., 276., 
           2.225806451612903, 714., 1380., 1.9327731092436975`, 157., 652., 
           4.1528662420382165`, 11299., 55657., 4.9258341446145675`, 4702., 
           14489., 3.081454700127605, 494., 1030., 2.08502024291498, 12127., 
           20662., 1.703801434814876, 64748., 205990., 3.1814110088342495`}, 
         "Russie" -> {
          "Russie", 54., 296., 5.481481481481482, 1., 29., 29., 0., 0., 0., 
           9., 15., 1.6666666666666667`, 183., 540., 2.9508196721311477`, 
           1647., 11852., 7.1961141469338195`, 48., 89., 1.8541666666666667`, 
           3653., 7767., 2.1261976457705996`, 1., 5., 5., 3436., 29187., 
           8.494470314318976, 0., 9., "-", 308., 690., 2.24025974025974, 39., 
           111., 2.8461538461538463`, 10., 39., 3.9, 26., 357., 
           13.73076923076923, 17., 49., 2.8823529411764706`, 84., 504., 6., 
           31., 96., 3.096774193548387, 329., 1888., 5.738601823708207, 26., 
           71., 2.730769230769231, 262., 1051., 4.011450381679389, 34., 164., 
           4.823529411764706, 3867., 38232., 9.886733902249807, 1138., 5739., 
           5.043057996485062, 82., 210., 2.5609756097560976`, 4023., 8212., 
           2.0412627392493166`, 19308., 107202., 5.552206339341206}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 70., 222., 
           3.1714285714285713`, 0., 0., 0., 0., 0., 0., 57., 74., 
           1.2982456140350878`, 20., 33., 1.65, 96., 300., 3.125, 14., 92., 
           6.571428571428571, 80., 141., 1.7625, 1., 1., 1., 123., 530., 
           4.308943089430894, 0., 0., 0., 39., 126., 3.230769230769231, 1., 
           2., 2., 2., 10., 5., 0., 0., 0., 1., 1., 1., 6., 53., 
           8.833333333333334, 9., 14., 1.5555555555555556`, 23., 42., 
           1.826086956521739, 6., 12., 2., 44., 66., 1.5, 1., 1., 1., 26., 
           133., 5.115384615384615, 24., 68., 2.8333333333333335`, 25., 40., 
           1.6, 256., 375., 1.46484375, 924., 2336., 2.5281385281385282`}, 
         "Singapour" -> {
          "Singapour", 8., 17., 2.125, 0., 0., 0., 0., 0., 0., 20., 142., 7.1,
            89., 422., 4.741573033707865, 128., 321., 2.5078125, 9., 33., 
           3.6666666666666665`, 209., 568., 2.7177033492822966`, 3., 12., 4., 
           65., 292., 4.492307692307692, 0., 0., 0., 169., 335., 
           1.982248520710059, 9., 18., 2., 0., 0., 0., 8., 8., 1., 3., 3., 1.,
            3., 15., 5., 0., 0., 0., 9., 39., 4.333333333333333, 0., 0., 0., 
           16., 57., 3.5625, 0., 0., 0., 28., 117., 4.178571428571429, 91., 
           322., 3.5384615384615383`, 12., 38., 3.1666666666666665`, 711., 
           1408., 1.9803094233473981`, 1590., 4167., 2.620754716981132}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 28., 213., 7.607142857142857, 5., 5., 1., 0., 0., 0., 
           4., 6., 1.5, 36., 86., 2.388888888888889, 68., 223., 
           3.2794117647058822`, 17., 58., 3.411764705882353, 53., 96., 
           1.8113207547169812`, 0., 0., 0., 128., 500., 3.90625, 0., 0., 0., 
           22., 61., 2.772727272727273, 0., 0., 0., 1., 1., 1., 3., 18., 6., 
           0., 0., 0., 12., 27., 2.25, 9., 33., 3.6666666666666665`, 25., 56.,
            2.24, 12., 46., 3.8333333333333335`, 31., 90., 2.903225806451613, 
           2., 2., 1., 20., 66., 3.3, 29., 83., 2.8620689655172415`, 19., 71.,
            3.736842105263158, 207., 528., 2.550724637681159, 731., 2269., 
           3.103967168262654}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 7., 32., 4.571428571428571, 1., 2., 2., 0., 0., 
           0., 5., 9., 1.8, 19., 21., 1.105263157894737, 81., 249., 
           3.074074074074074, 5., 10., 2., 71., 311., 4.380281690140845, 5., 
           80., 16., 94., 400., 4.25531914893617, 0., 0., 0., 21., 52., 
           2.4761904761904763`, 3., 6., 2., 2., 2., 1., 1., 5., 5., 1., 1., 
           1., 7., 7., 1., 17., 32., 1.8823529411764706`, 17., 54., 
           3.176470588235294, 8., 8., 1., 32., 44., 1.375, 2., 2., 1., 32., 
           154., 4.8125, 36., 76., 2.111111111111111, 12., 16., 
           1.3333333333333333`, 126., 246., 1.9523809523809523`, 605., 1819., 
           3.0066115702479337`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 125., 307., 2.456, 5., 11., 2.2, 2., 6., 3., 105., 
           184., 1.7523809523809524`, 279., 543., 1.946236559139785, 764., 
           2033., 2.660994764397906, 105., 148., 1.4095238095238096`, 676., 
           1325., 1.9600591715976332`, 0., 0., 0., 936., 3649., 
           3.8985042735042734`, 2., 8., 4., 128., 249., 1.9453125, 28., 43., 
           1.5357142857142858`, 29., 38., 1.3103448275862069`, 720., 2030., 
           2.8194444444444446`, 52., 87., 1.6730769230769231`, 32., 59., 
           1.84375, 20., 44., 2.2, 102., 213., 2.088235294117647, 33., 79., 
           2.393939393939394, 127., 217., 1.7086614173228347`, 194., 799., 
           4.118556701030927, 791., 4225., 5.34134007585335, 439., 1126., 
           2.5649202733485192`, 77., 149., 1.9350649350649352`, 1622., 2510., 
           1.5474722564734895`, 7393., 20082., 2.71635330718247}, 
         "Suisse" -> {
          "Suisse", 11476., 24146., 2.1040432206343676`, 2098., 5155., 
           2.457102001906578, 2158., 6017., 2.78822984244671, 3920., 7035., 
           1.7946428571428572`, 10986., 20297., 1.8475332241034044`, 85493., 
           198535., 2.322236908284889, 7040., 12201., 1.733096590909091, 
           23179., 41250., 1.7796281116527892`, 5112., 11598., 
           2.2687793427230045`, 114333., 379162., 3.3162953827853725`, 1646., 
           2635., 1.6008505467800729`, 19995., 38328., 1.9168792198049511`, 
           2853., 5063., 1.7746232036452856`, 3690., 6543., 1.773170731707317,
            9847., 22180., 2.2524626789885245`, 1260., 1915., 
           1.5198412698412698`, 14743., 28533., 1.9353591534965746`, 7140., 
           11918., 1.669187675070028, 22468., 54418., 2.422022431903151, 
           5558., 12275., 2.208528247571069, 13598., 26720., 
           1.9649948521841447`, 3323., 8086., 2.433343364429732, 70039., 
           225416., 3.218435443110267, 29437., 64193., 2.180690967150185, 
           4117., 8986., 2.182657274714598, 50722., 83779., 
           1.6517290327668468`, 526231., 1.306384*^6, 2.4825295355081702`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 9., 19., 2.111111111111111, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 27., 124., 4.592592592592593, 227., 348., 
           1.5330396475770924`, 5., 14., 2.8, 132., 370., 2.803030303030303, 
           0., 0., 0., 26., 84., 3.230769230769231, 0., 0., 0., 310., 383., 
           1.235483870967742, 7., 12., 1.7142857142857142`, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 1., 3., 3., 1., 6., 6., 9., 34., 
           3.7777777777777777`, 0., 0., 0., 54., 68., 1.2592592592592593`, 0.,
            0., 0., 81., 87., 1.0740740740740742`, 39., 138., 
           3.5384615384615383`, 1., 8., 8., 463., 987., 2.1317494600431965`, 
           1392., 2685., 1.9288793103448276`}, 
         "Turquie" -> {
          "Turquie", 41., 132., 3.2195121951219514`, 0., 0., 0., 0., 0., 0., 
           53., 80., 1.509433962264151, 155., 402., 2.5935483870967744`, 181.,
            806., 4.45303867403315, 45., 124., 2.7555555555555555`, 612., 
           1351., 2.207516339869281, 2., 8., 4., 713., 3721., 
           5.2187938288920055`, 0., 0., 0., 43., 84., 1.9534883720930232`, 
           51., 136., 2.6666666666666665`, 0., 0., 0., 8., 28., 3.5, 2., 3., 
           1.5, 13., 16., 1.2307692307692308`, 12., 20., 1.6666666666666667`, 
           41., 129., 3.1463414634146343`, 12., 21., 1.75, 90., 175., 
           1.9444444444444444`, 4., 12., 3., 189., 1019., 5.391534391534392, 
           273., 1226., 4.490842490842491, 38., 67., 1.763157894736842, 939., 
           1769., 1.8839190628328009`, 3517., 11329., 3.221211259596247}, 
         "Ukraine" -> {
          "Ukraine", 14., 49., 3.5, 4., 6., 1.5, 0., 0., 0., 2., 2., 1., 12., 
           55., 4.583333333333333, 183., 1263., 6.901639344262295, 1., 6., 6.,
            496., 1065., 2.1471774193548385`, 0., 0., 0., 508., 3966., 
           7.807086614173229, 0., 0., 0., 50., 139., 2.78, 9., 30., 
           3.3333333333333335`, 2., 8., 4., 4., 16., 4., 5., 12., 2.4, 10., 
           11., 1.1, 5., 28., 5.6, 93., 343., 3.6881720430107525`, 2., 3., 
           1.5, 60., 185., 3.0833333333333335`, 5., 49., 9.8, 295., 2992., 
           10.142372881355932`, 257., 1489., 5.793774319066148, 14., 57., 
           4.071428571428571, 635., 1122., 1.7669291338582678`, 2666., 12896.,
            4.837209302325581}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 7., 24., 3.4285714285714284`, 4., 10., 2.5, 0., 
           0., 0., 3., 3., 1., 65., 183., 2.8153846153846156`, 315., 1236., 
           3.9238095238095236`, 29., 66., 2.2758620689655173`, 468., 1040., 
           2.2222222222222223`, 11., 28., 2.5454545454545454`, 184., 1032., 
           5.608695652173913, 0., 0., 0., 236., 487., 2.0635593220338984`, 6.,
            6., 1., 11., 24., 2.1818181818181817`, 24., 152., 
           6.333333333333333, 2., 2., 1., 16., 59., 3.6875, 3., 13., 
           4.333333333333333, 26., 43., 1.6538461538461537`, 4., 12., 3., 34.,
            94., 2.764705882352941, 6., 24., 4., 170., 768., 
           4.517647058823529, 147., 454., 3.0884353741496597`, 14., 73., 
           5.214285714285714, 863., 1849., 2.1425260718424104`, 2648., 7682., 
           2.9010574018126887`}, 
         "Allemagne" -> {
          "Allemagne", 4030., 10422., 2.5861042183622827`, 627., 1244., 
           1.9840510366826156`, 194., 465., 2.3969072164948453`, 1351., 2734.,
            2.0236861584011843`, 8147., 14271., 1.7516877378176017`, 15421., 
           49788., 3.228584397898969, 1037., 2200., 2.1215043394406945`, 
           3808., 6945., 1.8237920168067228`, 415., 1214., 
           2.9253012048192772`, 31295., 137198., 4.384023006870107, 66., 160.,
            2.4242424242424243`, 6341., 14792., 2.3327550859485884`, 470., 
           756., 1.6085106382978724`, 1338., 2381., 1.7795216741405082`, 
           3737., 9489., 2.539202568905539, 717., 1216., 1.695955369595537, 
           2382., 6476., 2.7187237615449202`, 2235., 5297., 
           2.3700223713646533`, 6267., 18101., 2.888303813626935, 2158., 
           4595., 2.129286376274328, 3238., 8194., 2.5305744286596665`, 3771.,
            5878., 1.558737735348714, 9838., 46967., 4.774039438910347, 3556.,
            8426., 2.3695163104611923`, 1416., 2871., 2.027542372881356, 
           30269., 57987., 1.9157223562060193`, 144124., 420067., 
           2.9146221309427993`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 16., 94., 5.875, 
           0., 0., 0., 0., 0., 0., 3., 10., 3.3333333333333335`, 78., 158., 
           2.0256410256410255`, 134., 287., 2.1417910447761193`, 11., 31., 
           2.8181818181818183`, 702., 1706., 2.4301994301994303`, 3., 3., 1., 
           102., 638., 6.254901960784314, 0., 0., 0., 84., 156., 
           1.8571428571428572`, 1., 1., 1., 0., 0., 0., 3., 11., 
           3.6666666666666665`, 1., 3., 3., 7., 12., 1.7142857142857142`, 5., 
           10., 2., 11., 16., 1.4545454545454546`, 5., 16., 3.2, 60., 117., 
           1.95, 0., 0., 0., 75., 397., 5.293333333333333, 199., 559., 
           2.809045226130653, 2., 4., 2., 619., 1347., 2.1760904684975766`, 
           2121., 5576., 2.628948609146629}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 2., 64., 32., 0., 0., 0., 0., 0., 0., 2., 14., 7., 19.,
            64., 3.3684210526315788`, 24., 54., 2.25, 2., 4., 2., 122., 320., 
           2.622950819672131, 0., 0., 0., 61., 249., 4.081967213114754, 2., 
           8., 4., 12., 35., 2.9166666666666665`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 1., 2., 2., 1., 3., 3., 0., 0., 0., 12., 42., 3.5, 0., 0., 
           0., 43., 88., 2.046511627906977, 0., 0., 0., 6., 14., 
           2.3333333333333335`, 32., 96., 3., 1., 4., 4., 128., 379., 
           2.9609375, 470., 1440., 3.0638297872340425`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 40., 87., 
           2.175, 0., 0., 0., 5., 13., 2.6, 0., 0., 0., 215., 479., 
           2.227906976744186, 1072., 3460., 3.2276119402985075`, 26., 55., 
           2.1153846153846154`, 1262., 2460., 1.9492868462757529`, 6., 12., 
           2., 465., 1950., 4.193548387096774, 0., 0., 0., 1695., 3245., 
           1.9144542772861357`, 18., 55., 3.0555555555555554`, 50., 114., 
           2.28, 230., 474., 2.0608695652173914`, 7., 12., 
           1.7142857142857142`, 18., 106., 5.888888888888889, 13., 30., 
           2.3076923076923075`, 50., 157., 3.14, 9., 73., 8.11111111111111, 
           158., 281., 1.7784810126582278`, 3., 57., 19., 475., 1807., 
           3.8042105263157895`, 408., 1102., 2.700980392156863, 10., 26., 2.6,
            1966., 3875., 1.9710071210579858`, 8201., 19930., 
           2.4301914400682842`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 22., 44., 2., 4., 4., 1., 0., 0., 0., 5., 7., 1.4,
            41., 123., 3., 107., 303., 2.8317757009345796`, 5., 23., 4.6, 
           1327., 3736., 2.8153730218538056`, 4., 12., 3., 64., 230., 3.59375,
            1., 1., 1., 59., 167., 2.830508474576271, 14., 65., 
           4.642857142857143, 4., 4., 1., 1., 3., 3., 0., 0., 0., 2., 2., 1., 
           3., 5., 1.6666666666666667`, 47., 204., 4.340425531914893, 3., 5., 
           1.6666666666666667`, 44., 78., 1.7727272727272727`, 0., 0., 0., 
           66., 390., 5.909090909090909, 154., 436., 2.831168831168831, 8., 
           33., 4.125, 529., 989., 1.8695652173913044`, 2514., 6864., 
           2.7303102625298328`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 6., 42., 7., 0., 0., 0., 0., 0., 0., 12., 
           12., 1., 22., 64., 2.909090909090909, 69., 308., 4.463768115942029,
            15., 40., 2.6666666666666665`, 750., 2175., 2.9, 0., 0., 0., 26., 
           87., 3.3461538461538463`, 0., 0., 0., 13., 93., 7.153846153846154, 
           2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 
           2., 1., 12., 46., 3.8333333333333335`, 3., 17., 5.666666666666667, 
           59., 142., 2.406779661016949, 0., 0., 0., 18., 97., 
           5.388888888888889, 141., 548., 3.8865248226950353`, 4., 17., 4.25, 
           270., 615., 2.2777777777777777`, 1424., 4312., 
           3.0280898876404496`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 6., 33., 5.5, 0., 0., 0., 1., 4., 
           4., 4., 12., 3., 31., 91., 2.935483870967742, 94., 248., 
           2.6382978723404253`, 18., 45., 2.5, 400., 805., 2.0125, 0., 0., 0.,
            87., 615., 7.068965517241379, 0., 0., 0., 39., 69., 
           1.7692307692307692`, 2., 17., 8.5, 32., 49., 1.53125, 9., 28., 
           3.111111111111111, 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 43., 
           3.909090909090909, 4., 10., 2.5, 63., 159., 2.5238095238095237`, 
           0., 0., 0., 31., 129., 4.161290322580645, 110., 348., 
           3.1636363636363636`, 6., 12., 2., 271., 609., 2.2472324723247232`, 
           1219., 3326., 2.7284659557013944`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 5., 14., 2.8, 0., 0., 0., 0., 0., 0., 2., 
           6., 3., 34., 71., 2.088235294117647, 49., 266., 5.428571428571429, 
           0., 0., 0., 567., 1837., 3.239858906525573, 0., 0., 0., 59., 365., 
           6.186440677966102, 0., 0., 0., 39., 74., 1.8974358974358974`, 1., 
           7., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 1.,
            20., 85., 4.25, 0., 0., 0., 26., 53., 2.0384615384615383`, 0., 0.,
            0., 45., 117., 2.6, 109., 397., 3.6422018348623855`, 1., 6., 6., 
           206., 444., 2.1553398058252426`, 1165., 3744., 3.213733905579399}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 122., 5.545454545454546, 0., 
           0., 0., 12., 60., 5., 4., 7., 1.75, 49., 86., 1.7551020408163265`, 
           433., 598., 1.3810623556581987`, 0., 0., 0., 622., 1600., 
           2.572347266881029, 0., 0., 0., 129., 612., 4.744186046511628, 0., 
           0., 0., 246., 345., 1.4024390243902438`, 8., 19., 2.375, 21., 21., 
           1., 1., 3., 3., 0., 0., 0., 13., 39., 3., 1., 1., 1., 32., 132., 
           4.125, 1., 1., 1., 160., 272., 1.7, 0., 0., 0., 181., 473., 
           2.613259668508287, 145., 457., 3.1517241379310343`, 12., 74., 
           6.166666666666667, 626., 1312., 2.0958466453674123`, 2718., 6234., 
           2.293598233995585}, 
         "Autres Europe" -> {
          "Autres Europe", 36., 69., 1.9166666666666667`, 45., 97., 
           2.1555555555555554`, 9., 31., 3.4444444444444446`, 2., 7., 3.5, 
           108., 319., 2.9537037037037037`, 310., 826., 2.664516129032258, 
           82., 114., 1.3902439024390243`, 970., 2041., 2.1041237113402063`, 
           5., 45., 9., 573., 2427., 4.2356020942408374`, 0., 0., 0., 522., 
           1401., 2.6839080459770117`, 16., 62., 3.875, 54., 94., 
           1.7407407407407407`, 81., 289., 3.567901234567901, 9., 13., 
           1.4444444444444444`, 34., 63., 1.8529411764705883`, 87., 182., 
           2.0919540229885056`, 128., 244., 1.90625, 7., 17., 
           2.4285714285714284`, 352., 769., 2.184659090909091, 5., 20., 4., 
           550., 2058., 3.7418181818181817`, 642., 1742., 2.7133956386292835`,
            5., 7., 1.4, 2476., 4547., 1.8364297253634896`, 7108., 17484., 
           2.4597636465953854`}, 
         "Autriche" -> {
          "Autriche", 276., 536., 1.9420289855072463`, 68., 180., 
           2.6470588235294117`, 6., 6., 1., 86., 126., 1.4651162790697674`, 
           477., 793., 1.6624737945492662`, 717., 1737., 2.422594142259414, 
           150., 327., 2.18, 640., 1088., 1.7, 12., 25., 2.0833333333333335`, 
           1095., 3483., 3.180821917808219, 7., 9., 1.2857142857142858`, 478.,
            945., 1.9769874476987448`, 26., 43., 1.6538461538461537`, 28., 
           35., 1.25, 63., 157., 2.492063492063492, 23., 33., 
           1.434782608695652, 128., 260., 2.03125, 258., 900., 
           3.488372093023256, 435., 916., 2.1057471264367815`, 143., 274., 
           1.916083916083916, 193., 356., 1.8445595854922279`, 20., 21., 1.05,
            246., 804., 3.268292682926829, 271., 674., 2.4870848708487086`, 
           110., 206., 1.8727272727272728`, 3353., 5792., 1.7274082910826125`,
            9309., 19726., 2.119024599849608}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 122., 183., 1.5, 7., 18., 2.5714285714285716`, 6., 22., 
           3.6666666666666665`, 50., 93., 1.86, 560., 858., 
           1.5321428571428573`, 1307., 4789., 3.664116296863045, 259., 541., 
           2.088803088803089, 1905., 3490., 1.832020997375328, 135., 308., 
           2.2814814814814817`, 2367., 11415., 4.82256020278834, 3., 8., 
           2.6666666666666665`, 275., 448., 1.6290909090909091`, 101., 202., 
           2., 76., 108., 1.4210526315789473`, 170., 618., 3.635294117647059, 
           37., 64., 1.7297297297297298`, 103., 333., 3.233009708737864, 114.,
            155., 1.3596491228070176`, 129., 341., 2.643410852713178, 52., 
           82., 1.5769230769230769`, 281., 496., 1.7651245551601424`, 35., 
           194., 5.542857142857143, 3332., 15636., 4.692677070828331, 2228., 
           8123., 3.645870736086176, 81., 179., 2.2098765432098766`, 1275., 
           2158., 1.6925490196078432`, 15010., 50862., 3.3885409726848765`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 13., 25., 1.9230769230769231`, 0., 0., 0., 
           0., 0., 0., 1., 1., 1., 21., 34., 1.619047619047619, 17., 60., 
           3.5294117647058822`, 2., 3., 1.5, 47., 123., 2.617021276595745, 2.,
            6., 3., 19., 25., 1.3157894736842106`, 0., 0., 0., 1., 1., 1., 0.,
            0., 0., 0., 0., 0., 20., 20., 1., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 10., 34., 3.4, 0., 0., 0., 1., 2., 2., 1., 31., 31., 90., 387.,
            4.3, 16., 68., 4.25, 2., 3., 1.5, 95., 260., 2.736842105263158, 
           358., 1083., 3.025139664804469}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 21., 91., 4.333333333333333, 1., 4., 4., 0., 0., 
           0., 9., 16., 1.7777777777777777`, 109., 961., 8.81651376146789, 
           321., 719., 2.2398753894080996`, 34., 51., 1.5, 889., 2112., 
           2.37570303712036, 0., 16., 0., 251., 1140., 4.54183266932271, 0., 
           0., 0., 213., 409., 1.92018779342723, 14., 45., 
           3.2142857142857144`, 8., 8., 1., 7., 16., 2.2857142857142856`, 9., 
           10., 1.1111111111111112`, 11., 54., 4.909090909090909, 6., 68., 
           11.333333333333334`, 13., 35., 2.6923076923076925`, 1., 11., 11., 
           651., 1718., 2.6390168970814134`, 3., 3., 1., 186., 606., 
           3.2580645161290325`, 260., 966., 3.7153846153846155`, 13., 31., 
           2.3846153846153846`, 974., 2248., 2.308008213552361, 4004., 11338.,
            2.8316683316683315`}, 
         "Bulgarie" -> {
          "Bulgarie", 7., 16., 2.2857142857142856`, 0., 0., 0., 0., 0., 0., 
           21., 21., 1., 28., 100., 3.5714285714285716`, 48., 139., 
           2.8958333333333335`, 13., 17., 1.3076923076923077`, 163., 398., 
           2.441717791411043, 0., 0., 0., 48., 235., 4.895833333333333, 0., 
           0., 0., 26., 97., 3.730769230769231, 8., 19., 2.375, 2., 2., 1., 
           0., 8., 0., 2., 3., 1.5, 10., 46., 4.6, 5., 5., 1., 6., 22., 
           3.6666666666666665`, 4., 70., 17.5, 114., 243., 
           2.1315789473684212`, 0., 0., 0., 44., 216., 4.909090909090909, 84.,
            194., 2.3095238095238093`, 6., 15., 2.5, 310., 603., 
           1.9451612903225806`, 949., 2469., 2.601685985247629}, 
         "Canada" -> {
          "Canada", 29., 249., 8.586206896551724, 6., 27., 4.5, 0., 8., 0., 
           4., 7., 1.75, 136., 381., 2.801470588235294, 227., 536., 
           2.3612334801762116`, 51., 116., 2.2745098039215685`, 1118., 2754., 
           2.4633273703041145`, 2., 2., 1., 282., 1763., 6.25177304964539, 4.,
            4., 1., 324., 514., 1.5864197530864197`, 34., 258., 
           7.588235294117647, 19., 26., 1.368421052631579, 105., 180., 
           1.7142857142857142`, 4., 10., 2.5, 13., 26., 2., 11., 18., 
           1.6363636363636365`, 33., 132., 4., 8., 30., 3.75, 76., 179., 
           2.3552631578947367`, 3., 35., 11.666666666666666`, 203., 761., 
           3.748768472906404, 299., 983., 3.2876254180602005`, 14., 20., 
           1.4285714285714286`, 1461., 2761., 1.889801505817933, 4466., 
           11780., 2.637707120465741}, 
         "Chili" -> {
          "Chili", 1., 2., 2., 0., 1., 0., 0., 0., 0., 0., 0., 0., 5., 10., 
           2., 13., 17., 1.3076923076923077`, 0., 0., 0., 52., 105., 
           2.019230769230769, 0., 0., 0., 30., 164., 5.466666666666667, 0., 
           0., 0., 22., 40., 1.8181818181818181`, 2., 2., 1., 1., 1., 1., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 9., 4.5, 0., 0., 
           0., 2., 19., 9.5, 0., 0., 0., 11., 15., 1.3636363636363635`, 14., 
           50., 3.5714285714285716`, 1., 2., 2., 44., 61., 
           1.3863636363636365`, 200., 498., 2.49}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 24., 141., 5.875, 0., 0., 0., 0., 0., 0., 
           7., 11., 1.5714285714285714`, 243., 485., 1.9958847736625513`, 
           1353., 2335., 1.7257945306725795`, 61., 72., 1.180327868852459, 
           1689., 2377., 1.4073416222616932`, 0., 0., 0., 147., 480., 
           3.2653061224489797`, 0., 0., 0., 2216., 2851., 1.2865523465703972`,
            26., 64., 2.4615384615384617`, 1012., 1194., 1.1798418972332017`, 
           120., 130., 1.0833333333333333`, 10., 15., 1.5, 1084., 1391., 
           1.283210332103321, 7., 29., 4.142857142857143, 41., 142., 
           3.4634146341463414`, 25., 58., 2.32, 128., 186., 1.453125, 190., 
           255., 1.3421052631578947`, 397., 585., 1.473551637279597, 916., 
           1451., 1.584061135371179, 32., 120., 3.75, 1888., 2996., 
           1.5868644067796611`, 11616., 17368., 1.4951790633608815`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           49., 62., 1.2653061224489797`, 951., 1291., 1.3575184016824395`, 
           0., 0., 0., 76., 148., 1.9473684210526316`, 0., 0., 0., 24., 110., 
           4.583333333333333, 0., 0., 0., 608., 710., 1.167763157894737, 6., 
           29., 4.833333333333333, 1., 1., 1., 0., 0., 0., 0., 0., 0., 86., 
           86., 1., 1., 1., 1., 35., 79., 2.257142857142857, 2., 4., 2., 0., 
           0., 0., 0., 0., 0., 184., 245., 1.3315217391304348`, 79., 103., 
           1.3037974683544304`, 0., 0., 0., 122., 281., 2.30327868852459, 
           2224., 3150., 1.41636690647482}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 32., 111., 3.46875, 0., 0., 0., 0., 0., 0., 28., 35., 
           1.25, 26., 89., 3.423076923076923, 40., 93., 2.325, 6., 8., 
           1.3333333333333333`, 95., 264., 2.778947368421053, 0., 0., 0., 54.,
            242., 4.481481481481482, 19., 38., 2., 30., 57., 1.9, 7., 23., 
           3.2857142857142856`, 14., 14., 1., 0., 0., 0., 1., 1., 1., 1., 1., 
           1., 12., 43., 3.5833333333333335`, 36., 66., 1.8333333333333333`, 
           3., 32., 10.666666666666666`, 110., 286., 2.6, 4., 124., 31., 13., 
           250., 19.23076923076923, 26., 121., 4.653846153846154, 16., 28., 
           1.75, 207., 478., 2.3091787439613527`, 780., 2404., 
           3.082051282051282}, 
         "Danemark" -> {
          "Danemark", 88., 205., 2.3295454545454546`, 0., 0., 0., 5., 11., 
           2.2, 17., 26., 1.5294117647058822`, 150., 262., 
           1.7466666666666666`, 176., 536., 3.0454545454545454`, 67., 91., 
           1.3582089552238805`, 435., 814., 1.8712643678160918`, 13., 39., 3.,
            562., 2359., 4.197508896797153, 0., 0., 0., 117., 205., 
           1.7521367521367521`, 11., 21., 1.9090909090909092`, 51., 55., 
           1.0784313725490196`, 39., 114., 2.923076923076923, 20., 42., 2.1, 
           16., 44., 2.75, 23., 28., 1.2173913043478262`, 114., 335., 
           2.93859649122807, 59., 105., 1.7796610169491525`, 58., 118., 
           2.0344827586206895`, 7., 50., 7.142857142857143, 193., 981., 
           5.082901554404145, 188., 519., 2.7606382978723403`, 304., 414., 
           1.361842105263158, 730., 1198., 1.641095890410959, 3443., 8572., 
           2.489689224513506}, 
         "Egypte" -> {
          "Egypte", 6., 13., 2.1666666666666665`, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 12., 43., 3.5833333333333335`, 14., 40., 2.857142857142857,
            6., 11., 1.8333333333333333`, 282., 844., 2.99290780141844, 0., 
           0., 0., 19., 132., 6.947368421052632, 0., 0., 0., 15., 43., 
           2.8666666666666667`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 1., 2., 2., 0., 0., 0., 11., 31., 2.8181818181818183`, 0., 0., 
           0., 5., 42., 8.4, 1., 2., 2., 17., 35., 2.0588235294117645`, 34., 
           137., 4.029411764705882, 0., 0., 0., 291., 684., 2.350515463917526,
            715., 2061., 2.8825174825174824`}, 
         31 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Espagne" -> {
          "Espagne", 73., 222., 3.041095890410959, 4., 11., 2.75, 4., 9., 
           2.25, 62., 109., 1.7580645161290323`, 1268., 2881., 
           2.2720820189274447`, 1496., 4493., 3.003342245989305, 142., 272., 
           1.9154929577464788`, 4196., 8097., 1.9296949475691134`, 0., 0., 0.,
            690., 2995., 4.340579710144928, 10., 34., 3.4, 477., 818., 
           1.7148846960167714`, 65., 147., 2.2615384615384615`, 12., 21., 
           1.75, 25., 91., 3.64, 37., 63., 1.7027027027027026`, 65., 133., 
           2.046153846153846, 30., 56., 1.8666666666666667`, 112., 238., 
           2.125, 24., 49., 2.0416666666666665`, 303., 649., 
           2.1419141914191417`, 12., 24., 2., 1325., 5763., 4.349433962264151,
            1121., 2567., 2.2899197145405887`, 35., 67., 1.9142857142857144`, 
           3313., 6558., 1.9794747962571688`, 14901., 36367., 
           2.4405744580900612`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 191., 781., 4.0890052356020945`, 
           45., 126., 2.8, 16., 24., 1.5, 89., 251., 2.8202247191011236`, 
           1925., 5424., 2.8176623376623375`, 2845., 8012., 2.816168717047452,
            187., 382., 2.0427807486631018`, 5968., 14731., 
           2.4683310991957104`, 5., 13., 2.6, 1836., 8239., 4.487472766884531,
            2., 4., 2., 3586., 6217., 1.733686558839933, 179., 517., 
           2.888268156424581, 96., 330., 3.4375, 177., 425., 
           2.401129943502825, 130., 300., 2.3076923076923075`, 100., 325., 
           3.25, 77., 258., 3.3506493506493507`, 284., 887., 
           3.1232394366197185`, 78., 164., 2.1025641025641026`, 573., 1290., 
           2.25130890052356, 19., 77., 4.052631578947368, 1621., 6493., 
           4.005552128315855, 1462., 4547., 3.110123119015048, 147., 507., 
           3.4489795918367347`, 11255., 22024., 1.9568191914704576`, 32893., 
           82348., 2.5035113854011493`}, 
         "Finlande" -> {
          "Finlande", 40., 113., 2.825, 3., 30., 10., 0., 0., 0., 12., 15., 
           1.25, 67., 144., 2.1492537313432836`, 235., 669., 
           2.8468085106382977`, 4., 11., 2.75, 350., 903., 2.58, 7., 11., 
           1.5714285714285714`, 228., 1048., 4.5964912280701755`, 2., 2., 1., 
           39., 64., 1.641025641025641, 14., 43., 3.0714285714285716`, 2., 2.,
            1., 42., 145., 3.4523809523809526`, 10., 20., 2., 14., 53., 
           3.7857142857142856`, 16., 118., 7.375, 46., 150., 
           3.260869565217391, 6., 10., 1.6666666666666667`, 50., 90., 1.8, 
           13., 70., 5.384615384615385, 116., 411., 3.543103448275862, 126., 
           271., 2.1507936507936507`, 37., 84., 2.27027027027027, 675., 1300.,
            1.9259259259259258`, 2154., 5777., 2.681987000928505}, 
         "France" -> {
          "France", 739., 1355., 1.8335588633288227`, 27., 66., 
           2.4444444444444446`, 22., 36., 1.6363636363636365`, 368., 512., 
           1.391304347826087, 2123., 3304., 1.5562882713141781`, 3512., 9154.,
            2.606492027334852, 1137., 2256., 1.9841688654353562`, 13191., 
           21341., 1.617845500720188, 36., 104., 2.888888888888889, 1445., 
           6418., 4.441522491349481, 91., 142., 1.5604395604395604`, 905., 
           1675., 1.850828729281768, 1090., 2106., 1.9321100917431193`, 113., 
           225., 1.991150442477876, 351., 674., 1.9202279202279202`, 95., 
           126., 1.3263157894736841`, 202., 397., 1.9653465346534653`, 240., 
           563., 2.345833333333333, 328., 701., 2.1371951219512195`, 112., 
           182., 1.625, 965., 1868., 1.9357512953367875`, 58., 271., 
           4.672413793103448, 4733., 16864., 3.563067821677583, 11250., 
           25055., 2.2271111111111113`, 191., 306., 1.6020942408376964`, 
           4728., 7636., 1.6150592216582065`, 48052., 103337., 
           2.1505244318654793`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 20., 111., 5.55, 0., 0., 0., 0., 0., 0., 33., 43., 
           1.303030303030303, 224., 344., 1.5357142857142858`, 818., 3083., 
           3.7689486552567235`, 17., 33., 1.9411764705882353`, 1777., 4037., 
           2.271806415306697, 0., 0., 0., 685., 3756., 5.483211678832117, 0., 
           0., 0., 884., 2101., 2.3766968325791855`, 9., 18., 2., 8., 8., 1., 
           74., 268., 3.6216216216216215`, 0., 31., 0., 8., 18., 2.25, 18., 
           52., 2.888888888888889, 28., 81., 2.892857142857143, 4., 14., 3.5, 
           259., 694., 2.6795366795366795`, 9., 30., 3.3333333333333335`, 
           522., 3080., 5.900383141762452, 823., 2217., 2.6938031591737546`, 
           31., 74., 2.3870967741935485`, 2122., 6369., 3.0014137606032043`, 
           8373., 26462., 3.1603965126000237`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 12., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 67., 
           102., 1.5223880597014925`, 235., 601., 2.557446808510638, 5., 10., 
           2., 159., 344., 2.1635220125786163`, 0., 0., 0., 53., 284., 
           5.3584905660377355`, 0., 0., 0., 1085., 1320., 1.2165898617511521`,
            4., 6., 1.5, 1., 1., 1., 7., 25., 3.5714285714285716`, 2., 2., 1.,
            148., 152., 1.027027027027027, 4., 8., 2., 10., 65., 6.5, 3., 7., 
           2.3333333333333335`, 10., 20., 2., 7., 11., 1.5714285714285714`, 
           84., 259., 3.0833333333333335`, 59., 399., 6.762711864406779, 11., 
           21., 1.9090909090909092`, 214., 443., 2.0700934579439254`, 2174., 
           4092., 1.8822447102115916`}, 
         "Hongrie" -> {
          "Hongrie", 28., 128., 4.571428571428571, 3., 3., 1., 2., 4., 2., 9.,
            12., 1.3333333333333333`, 88., 349., 3.965909090909091, 121., 
           267., 2.206611570247934, 10., 18., 1.8, 196., 441., 2.25, 6., 18., 
           3., 99., 422., 4.262626262626263, 0., 0., 0., 97., 177., 
           1.824742268041237, 18., 38., 2.111111111111111, 2., 4., 2., 9., 9.,
            1., 7., 20., 2.857142857142857, 25., 124., 4.96, 14., 109., 
           7.785714285714286, 58., 148., 2.5517241379310347`, 12., 49., 
           4.083333333333333, 67., 298., 4.447761194029851, 5., 76., 15.2, 
           34., 99., 2.911764705882353, 102., 485., 4.754901960784314, 12., 
           23., 1.9166666666666667`, 434., 805., 1.8548387096774193`, 1458., 
           4126., 2.8299039780521262`}, 
         "Inde" -> {
          "Inde", 50., 412., 8.24, 0., 0., 0., 0., 0., 0., 13., 49., 
           3.769230769230769, 134., 379., 2.828358208955224, 771., 2204., 
           2.8586251621271077`, 19., 49., 2.5789473684210527`, 626., 1619., 
           2.586261980830671, 0., 0., 0., 122., 467., 3.8278688524590163`, 0.,
            0., 0., 666., 1813., 2.7222222222222223`, 11., 44., 4., 0., 0., 
           0., 72., 102., 1.4166666666666667`, 5., 7., 1.4, 2., 6., 3., 7., 
           45., 6.428571428571429, 36., 132., 3.6666666666666665`, 3., 9., 3.,
            62., 164., 2.6451612903225805`, 11., 49., 4.454545454545454, 154.,
            487., 3.1623376623376624`, 162., 723., 4.462962962962963, 12., 
           67., 5.583333333333333, 1445., 3299., 2.283044982698962, 4383., 
           12126., 2.7665982203969883`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 0., 8., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            2., 13., 6.5, 88., 210., 2.3863636363636362`, 4., 8., 2., 153., 
           358., 2.3398692810457518`, 0., 0., 0., 77., 355., 
           4.6103896103896105`, 0., 0., 0., 1096., 2051., 1.8713503649635037`,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 20., 3.3333333333333335`, 
           52., 79., 1.5192307692307692`, 0., 0., 0., 6., 29., 
           4.833333333333333, 0., 0., 0., 51., 59., 1.1568627450980393`, 0., 
           0., 0., 28., 79., 2.8214285714285716`, 18., 96., 5.333333333333333,
            0., 0., 0., 250., 601., 2.404, 1831., 3966., 2.1660294920808303`},
          "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 38., 2.235294117647059, 4., 21., 5.25, 0., 
           0., 0., 14., 45., 3.2142857142857144`, 255., 678., 
           2.6588235294117646`, 302., 1203., 3.9834437086092715`, 5., 10., 2.,
            895., 1939., 2.166480446927374, 0., 0., 0., 311., 1498., 
           4.816720257234727, 0., 0., 0., 72., 137., 1.9027777777777777`, 15.,
            57., 3.8, 0., 0., 0., 17., 54., 3.176470588235294, 34., 57., 
           1.6764705882352942`, 16., 29., 1.8125, 8., 21., 2.625, 24., 65., 
           2.7083333333333335`, 5., 17., 3.4, 35., 63., 1.8, 13., 37., 
           2.8461538461538463`, 284., 1472., 5.183098591549296, 231., 714., 
           3.090909090909091, 8., 51., 6.375, 770., 1459., 
           1.8948051948051947`, 3335., 9665., 2.898050974512744}, 
         "Islande" -> {
          "Islande", 1., 3., 3., 0., 0., 0., 0., 0., 0., 6., 6., 1., 8., 9., 
           1.125, 30., 54., 1.8, 1., 2., 2., 84., 175., 2.0833333333333335`, 
           0., 0., 0., 27., 131., 4.851851851851852, 0., 0., 0., 3., 8., 
           2.6666666666666665`, 0., 0., 0., 0., 0., 0., 15., 48., 3.2, 0., 0.,
            0., 0., 0., 0., 4., 10., 2.5, 11., 16., 1.4545454545454546`, 1., 
           1., 1., 28., 34., 1.2142857142857142`, 0., 0., 0., 80., 532., 6.65,
            18., 55., 3.0555555555555554`, 4., 7., 1.75, 150., 275., 
           1.8333333333333333`, 471., 1366., 2.900212314225053}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 37., 160., 4.324324324324325, 0., 0., 0., 4., 
           9., 2.25, 3., 4., 1.3333333333333333`, 86., 204., 
           2.372093023255814, 230., 554., 2.408695652173913, 32., 62., 1.9375,
            436., 1023., 2.346330275229358, 0., 0., 0., 251., 1105., 
           4.402390438247012, 0., 0., 0., 147., 304., 2.068027210884354, 6., 
           10., 1.6666666666666667`, 1., 3., 3., 18., 29., 
           1.6111111111111112`, 14., 16., 1.1428571428571428`, 12., 41., 
           3.4166666666666665`, 32., 50., 1.5625, 23., 35., 
           1.5217391304347827`, 20., 38., 1.9, 86., 200., 2.3255813953488373`,
            1., 4., 4., 274., 1823., 6.653284671532846, 115., 289., 
           2.5130434782608697`, 33., 55., 1.6666666666666667`, 1603., 3172., 
           1.9787897691827823`, 3464., 9190., 2.653002309468822}, 
         "Italie" -> {
          "Italie", 595., 1277., 2.146218487394958, 57., 81., 
           1.4210526315789473`, 17., 37., 2.176470588235294, 260., 552., 
           2.123076923076923, 1702., 3384., 1.9882491186839013`, 3953., 7888.,
            1.9954464963318999`, 410., 633., 1.5439024390243903`, 4567., 
           8457., 1.8517626450624043`, 35., 109., 3.1142857142857143`, 8758., 
           27280., 3.1148664078556747`, 24., 36., 1.5, 1754., 3088., 
           1.7605473204104902`, 299., 592., 1.979933110367893, 238., 302., 
           1.26890756302521, 70., 190., 2.7142857142857144`, 199., 243., 
           1.221105527638191, 257., 430., 1.6731517509727627`, 348., 584., 
           1.6781609195402298`, 545., 1065., 1.9541284403669725`, 253., 510., 
           2.015810276679842, 11944., 20851., 1.7457300736771602`, 199., 396.,
            1.9899497487437185`, 4217., 11496., 2.726108608015177, 4803., 
           8165., 1.699979179679367, 302., 508., 1.6821192052980132`, 6028., 
           10773., 1.787159920371599, 51834., 108927., 2.1014585021414516`}, 
         "Japon" -> {
          "Japon", 67., 312., 4.656716417910448, 2., 6., 3., 5., 7., 1.4, 4., 
           28., 7., 761., 2041., 2.6819973718791066`, 2431., 3351., 
           1.3784450843274372`, 55., 72., 1.309090909090909, 1075., 2161., 
           2.010232558139535, 3., 4., 1.3333333333333333`, 215., 950., 
           4.4186046511627906`, 0., 0., 0., 390., 687., 1.7615384615384615`, 
           51., 132., 2.588235294117647, 4., 12., 3., 19., 21., 
           1.105263157894737, 12., 43., 3.5833333333333335`, 9., 22., 
           2.4444444444444446`, 30., 135., 4.5, 43., 185., 
           4.3023255813953485`, 16., 45., 2.8125, 85., 169., 
           1.988235294117647, 3., 3., 1., 585., 1554., 2.6564102564102563`, 
           366., 844., 2.3060109289617485`, 24., 85., 3.5416666666666665`, 
           1767., 2813., 1.591963780418789, 8022., 15682., 
           1.9548740962353528`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 8., 10., 1.25, 2., 43., 21.5, 0., 0., 0., 10., 13.,
            1.3, 26., 39., 1.5, 40., 89., 2.225, 19., 39., 
           2.0526315789473686`, 45., 88., 1.9555555555555555`, 5., 5., 1., 
           218., 578., 2.6513761467889907`, 0., 0., 0., 37., 60., 
           1.6216216216216217`, 0., 0., 0., 4., 4., 1., 4., 12., 3., 0., 0., 
           0., 9., 83., 9.222222222222221, 6., 8., 1.3333333333333333`, 55., 
           122., 2.2181818181818183`, 8., 24., 3., 43., 143., 
           3.3255813953488373`, 30., 30., 1., 56., 161., 2.875, 7., 12., 
           1.7142857142857142`, 1., 3., 3., 185., 251., 1.3567567567567567`, 
           818., 1817., 2.2212713936430317`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 27., 73., 2.7037037037037037`, 1., 3., 3., 0., 0., 0.,
            56., 56., 1., 128., 178., 1.390625, 462., 1845., 
           3.9935064935064934`, 42., 77., 1.8333333333333333`, 300., 493., 
           1.6433333333333333`, 6., 18., 3., 640., 3570., 5.578125, 0., 0., 
           0., 174., 642., 3.689655172413793, 15., 17., 1.1333333333333333`, 
           10., 16., 1.6, 168., 721., 4.291666666666667, 7., 13., 
           1.8571428571428572`, 26., 73., 2.8076923076923075`, 22., 24., 
           1.0909090909090908`, 36., 133., 3.6944444444444446`, 9., 17., 
           1.8888888888888888`, 100., 166., 1.66, 8., 31., 3.875, 490., 2631.,
            5.369387755102041, 226., 517., 2.2876106194690267`, 11., 22., 2., 
           452., 817., 1.8075221238938053`, 3416., 12153., 
           3.5576697892271665`}, 
         "Malaisie" -> {
          "Malaisie", 20., 142., 7.1, 0., 0., 0., 0., 0., 0., 4., 7., 1.75, 
           46., 107., 2.3260869565217392`, 183., 348., 1.901639344262295, 1., 
           4., 4., 252., 661., 2.623015873015873, 0., 0., 0., 63., 350., 
           5.555555555555555, 0., 0., 0., 802., 1325., 1.6521197007481296`, 
           9., 105., 11.666666666666666`, 0., 8., 0., 5., 10., 2., 1., 5., 5.,
            1., 2., 2., 3., 15., 5., 4., 17., 4.25, 5., 6., 1.2, 66., 82., 
           1.2424242424242424`, 0., 0., 0., 29., 113., 3.896551724137931, 62.,
            237., 3.8225806451612905`, 22., 39., 1.7727272727272727`, 591., 
           1326., 2.2436548223350252`, 2169., 4909., 2.2632549562010142`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 32., 58., 1.8125, 1., 3., 3., 0., 0., 0., 15., 
           43., 2.8666666666666667`, 126., 218., 1.7301587301587302`, 77., 
           297., 3.857142857142857, 14., 32., 2.2857142857142856`, 383., 845.,
            2.206266318537859, 5., 15., 3., 296., 1182., 3.9932432432432434`, 
           1., 1., 1., 66., 128., 1.9393939393939394`, 2., 4., 2., 2., 2., 1.,
            26., 81., 3.1153846153846154`, 5., 7., 1.4, 15., 48., 3.2, 10., 
           15., 1.5, 36., 83., 2.3055555555555554`, 3., 3., 1., 70., 187., 
           2.6714285714285713`, 5., 21., 4.2, 139., 669., 4.81294964028777, 
           98., 233., 2.377551020408163, 24., 39., 1.625, 533., 985., 
           1.848030018761726, 1984., 5199., 2.6204637096774195`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 9., 10., 1.1111111111111112`, 0., 0., 0., 0., 0., 0.,
            22., 24., 1.0909090909090908`, 26., 56., 2.1538461538461537`, 84.,
            289., 3.4404761904761907`, 18., 34., 1.8888888888888888`, 202., 
           471., 2.3316831683168315`, 0., 0., 0., 196., 634., 
           3.2346938775510203`, 0., 0., 0., 13., 37., 2.8461538461538463`, 1.,
            2., 2., 0., 0., 0., 6., 30., 5., 0., 0., 0., 9., 32., 
           3.5555555555555554`, 2., 7., 3.5, 9., 33., 3.6666666666666665`, 0.,
            0., 0., 138., 321., 2.3260869565217392`, 1., 31., 31., 98., 589., 
           6.010204081632653, 42., 200., 4.761904761904762, 5., 12., 2.4, 
           350., 825., 2.357142857142857, 1231., 3637., 2.9545085296506906`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 253., 492., 1.9446640316205535`, 25., 48., 1.92, 3., 
           15., 5., 159., 198., 1.2452830188679245`, 1072., 1669., 
           1.5569029850746268`, 3418., 13491., 3.947045055588063, 266., 575., 
           2.161654135338346, 1601., 2736., 1.7089319175515303`, 54., 228., 
           4.222222222222222, 3716., 19345., 5.205866523143165, 11., 16., 
           1.4545454545454546`, 821., 2095., 2.5517661388550548`, 73., 136., 
           1.8630136986301369`, 282., 404., 1.4326241134751774`, 577., 1974., 
           3.4211438474870017`, 114., 199., 1.7456140350877194`, 583., 2263., 
           3.881646655231561, 333., 413., 1.2402402402402402`, 349., 1242., 
           3.5587392550143266`, 98., 165., 1.683673469387755, 379., 699., 
           1.8443271767810026`, 96., 339., 3.53125, 3441., 17135., 
           4.97965707643127, 1252., 3303., 2.6381789137380194`, 155., 359., 
           2.3161290322580643`, 2644., 4593., 1.73714069591528, 21775., 
           74132., 3.4044546498277843`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 29., 91., 3.1379310344827585`, 1., 2., 2., 0., 0., 
           0., 3., 4., 1.3333333333333333`, 75., 243., 3.24, 373., 1542., 
           4.134048257372654, 1., 25., 25., 1641., 4914., 2.9945155393053016`,
            0., 0., 0., 287., 1799., 6.2682926829268295`, 0., 0., 0., 121., 
           372., 3.074380165289256, 12., 29., 2.4166666666666665`, 0., 2., 0.,
            13., 41., 3.1538461538461537`, 8., 17., 2.125, 4., 27., 6.75, 5., 
           16., 3.2, 17., 79., 4.647058823529412, 5., 9., 1.8, 52., 149., 
           2.8653846153846154`, 0., 0., 0., 206., 976., 4.737864077669903, 
           268., 1332., 4.970149253731344, 13., 16., 1.2307692307692308`, 
           1100., 2550., 2.3181818181818183`, 4234., 14235., 
           3.3620689655172415`}, 
         "Philippines" -> {
          "Philippines", 0., 21., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 5., 
           18., 3.6, 4., 6., 1.5, 3., 9., 3., 150., 467., 3.1133333333333333`,
            0., 0., 0., 5., 67., 13.4, 0., 0., 0., 6., 8., 
           1.3333333333333333`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 8., 8., 1., 0., 0., 0., 3., 9., 3., 1., 1., 1., 5., 5., 1., 0.,
            0., 0., 5., 34., 6.8, 21., 103., 4.904761904761905, 0., 0., 0., 
           48., 114., 2.375, 265., 872., 3.290566037735849}, 
         "Pologne" -> {
          "Pologne", 103., 287., 2.7864077669902914`, 9., 24., 
           2.6666666666666665`, 0., 0., 0., 28., 42., 1.5, 120., 422., 
           3.5166666666666666`, 296., 716., 2.418918918918919, 16., 66., 
           4.125, 342., 788., 2.304093567251462, 6., 8., 1.3333333333333333`, 
           269., 1376., 5.115241635687732, 3., 6., 2., 93., 323., 
           3.4731182795698925`, 18., 38., 2.111111111111111, 3., 21., 7., 52.,
            78., 1.5, 30., 34., 1.1333333333333333`, 14., 35., 2.5, 25., 222.,
            8.88, 57., 139., 2.43859649122807, 16., 29., 1.8125, 85., 156., 
           1.8352941176470587`, 5., 5., 1., 222., 1231., 5.545045045045045, 
           196., 486., 2.479591836734694, 25., 62., 2.48, 835., 1627., 
           1.948502994011976, 2868., 8221., 2.866457461645746}, 
         "Portugal" -> {
          "Portugal", 15., 49., 3.2666666666666666`, 1., 2., 2., 0., 0., 0., 
           5., 5., 1., 138., 302., 2.1884057971014492`, 169., 438., 
           2.591715976331361, 41., 126., 3.073170731707317, 1131., 2119., 
           1.8735632183908046`, 5., 14., 2.8, 104., 500., 4.8076923076923075`,
            0., 0., 0., 108., 265., 2.4537037037037037`, 57., 123., 
           2.1578947368421053`, 3., 6., 2., 12., 42., 3.5, 5., 7., 1.4, 1., 
           4., 4., 3., 9., 3., 26., 92., 3.5384615384615383`, 10., 34., 3.4, 
           131., 256., 1.9541984732824427`, 1., 1., 1., 242., 853., 
           3.524793388429752, 490., 1336., 2.726530612244898, 18., 60., 
           3.3333333333333335`, 712., 1436., 2.0168539325842696`, 3428., 
           8079., 2.3567677946324386`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 9., 15., 1.6666666666666667`,
            0., 0., 0., 0., 0., 0., 5., 5., 1., 76., 105., 1.381578947368421, 
           4502., 5885., 1.3071968014215904`, 8., 12., 1.5, 219., 545., 
           2.4885844748858448`, 0., 0., 0., 45., 155., 3.4444444444444446`, 
           0., 0., 0., 538., 775., 1.4405204460966543`, 2., 2., 1., 9., 9., 
           1., 185., 185., 1., 0., 0., 0., 7., 15., 2.142857142857143, 6., 
           24., 4., 23., 73., 3.1739130434782608`, 3., 16., 5.333333333333333,
            38., 50., 1.3157894736842106`, 0., 0., 0., 210., 285., 
           1.3571428571428572`, 61., 171., 2.80327868852459, 9., 14., 
           1.5555555555555556`, 635., 978., 1.5401574803149607`, 6590., 9319.,
            1.414112291350531}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 42., 186., 4.428571428571429, 
           6., 6., 1., 0., 0., 0., 3., 6., 2., 72., 155., 2.1527777777777777`,
            206., 643., 3.121359223300971, 24., 37., 1.5416666666666667`, 
           194., 368., 1.8969072164948453`, 0., 0., 0., 447., 1749., 
           3.912751677852349, 1., 1., 1., 48., 91., 1.8958333333333333`, 12., 
           37., 3.0833333333333335`, 5., 27., 5.4, 12., 50., 
           4.166666666666667, 2., 2., 1., 9., 37., 4.111111111111111, 102., 
           131., 1.2843137254901962`, 50., 83., 1.66, 34., 40., 
           1.1764705882352942`, 101., 172., 1.702970297029703, 0., 0., 0., 
           87., 361., 4.149425287356322, 113., 340., 3.0088495575221237`, 61.,
            104., 1.7049180327868851`, 616., 1177., 1.9107142857142858`, 
           2247., 5803., 2.5825545171339566`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 170., 4.473684210526316, 0., 0., 0., 0., 0., 0., 
           4., 9., 2.25, 30., 99., 3.3, 229., 650., 2.8384279475982535`, 9., 
           34., 3.7777777777777777`, 344., 964., 2.802325581395349, 28., 132.,
            4.714285714285714, 191., 879., 4.602094240837697, 0., 0., 0., 
           202., 659., 3.262376237623762, 5., 11., 2.2, 5., 9., 1.8, 14., 32.,
            2.2857142857142856`, 24., 68., 2.8333333333333335`, 3., 5., 
           1.6666666666666667`, 6., 13., 2.1666666666666665`, 42., 85., 
           2.0238095238095237`, 7., 7., 1., 497., 1013., 2.0382293762575454`, 
           3., 12., 4., 205., 967., 4.717073170731707, 305., 1035., 
           3.3934426229508197`, 14., 29., 2.0714285714285716`, 544., 1235., 
           2.270220588235294, 2749., 8117., 2.952710076391415}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 444., 1006., 2.265765765765766, 36., 110., 
           3.0555555555555554`, 17., 58., 3.411764705882353, 119., 304., 
           2.5546218487394956`, 3296., 6679., 2.026395631067961, 8509., 
           32821., 3.8572100129274887`, 180., 362., 2.011111111111111, 13729.,
            25173., 1.8335639886371913`, 36., 123., 3.4166666666666665`, 
           5203., 25224., 4.847972323659428, 5., 13., 2.6, 4982., 9180., 
           1.8426334805299076`, 202., 490., 2.4257425742574257`, 202., 527., 
           2.608910891089109, 1309., 3647., 2.786096256684492, 102., 183., 
           1.7941176470588236`, 282., 757., 2.6843971631205674`, 279., 426., 
           1.5268817204301075`, 509., 1535., 3.0157170923379173`, 67., 153., 
           2.283582089552239, 738., 1670., 2.2628726287262872`, 169., 646., 
           3.8224852071005917`, 9074., 40737., 4.489420321798545, 4976., 
           13540., 2.7210610932475885`, 322., 865., 2.686335403726708, 11853.,
            21503., 1.8141398801991058`, 66640., 187732., 
           2.8171068427370947`}, 
         "Russie" -> {
          "Russie", 44., 274., 6.2272727272727275`, 2., 5., 2.5, 0., 0., 0., 
           14., 25., 1.7857142857142858`, 122., 332., 2.721311475409836, 
           1047., 3399., 3.2464183381088825`, 45., 74., 1.6444444444444444`, 
           2233., 5531., 2.476936856247201, 2., 2., 1., 1339., 6621., 
           4.944734876773712, 0., 0., 0., 264., 612., 2.3181818181818183`, 
           25., 95., 3.8, 7., 17., 2.4285714285714284`, 60., 241., 
           4.016666666666667, 16., 39., 2.4375, 18., 131., 7.277777777777778, 
           29., 54., 1.8620689655172413`, 230., 923., 4.01304347826087, 8., 
           16., 2., 268., 815., 3.041044776119403, 12., 22., 
           1.8333333333333333`, 1761., 7777., 4.4162407722884724`, 998., 
           3211., 3.217434869739479, 43., 121., 2.813953488372093, 2407., 
           5542., 2.302451184046531, 10994., 35879., 3.2635073676550848`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 120., 252., 2.1, 0., 0., 0.,
            0., 0., 0., 36., 41., 1.1388888888888888`, 18., 39., 
           2.1666666666666665`, 83., 107., 1.2891566265060241`, 21., 89., 
           4.238095238095238, 91., 307., 3.3736263736263736`, 1., 1., 1., 58.,
            128., 2.206896551724138, 0., 0., 0., 27., 137., 5.074074074074074,
            5., 9., 1.8, 1., 24., 24., 0., 0., 0., 0., 0., 0., 1., 31., 31., 
           4., 16., 4., 30., 53., 1.7666666666666666`, 11., 27., 
           2.4545454545454546`, 40., 90., 2.25, 0., 0., 0., 55., 182., 
           3.309090909090909, 79., 208., 2.632911392405063, 39., 58., 
           1.4871794871794872`, 285., 474., 1.6631578947368422`, 1005., 2273.,
            2.261691542288557}, 
         "Singapour" -> {
          "Singapour", 11., 30., 2.727272727272727, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 54., 226., 4.185185185185185, 1040., 1929., 
           1.8548076923076924`, 2., 7., 3.5, 346., 764., 2.208092485549133, 
           0., 0., 0., 175., 803., 4.588571428571429, 0., 0., 0., 1526., 
           2433., 1.5943643512450851`, 16., 113., 7.0625, 0., 0., 0., 34., 
           86., 2.5294117647058822`, 3., 4., 1.3333333333333333`, 8., 17., 
           2.125, 1., 8., 8., 13., 26., 2., 0., 0., 0., 79., 115., 
           1.4556962025316456`, 0., 0., 0., 122., 544., 4.459016393442623, 
           205., 370., 1.8048780487804879`, 7., 27., 3.857142857142857, 1096.,
            2078., 1.895985401459854, 4738., 9580., 2.021950189953567}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 24., 52., 2.1666666666666665`, 0., 0., 0., 0., 0., 0., 
           1., 10., 10., 17., 37., 2.176470588235294, 54., 117., 
           2.1666666666666665`, 17., 35., 2.0588235294117645`, 56., 144., 
           2.5714285714285716`, 0., 0., 0., 223., 883., 3.9596412556053813`, 
           0., 0., 0., 13., 30., 2.3076923076923075`, 3., 7., 
           2.3333333333333335`, 1., 1., 1., 14., 38., 2.7142857142857144`, 2.,
            4., 2., 1., 13., 13., 11., 133., 12.090909090909092`, 33., 63., 
           1.9090909090909092`, 10., 59., 5.9, 29., 47., 1.6206896551724137`, 
           0., 0., 0., 14., 36., 2.5714285714285716`, 16., 39., 2.4375, 17., 
           33., 1.9411764705882353`, 244., 545., 2.2336065573770494`, 800., 
           2326., 2.9075}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 20., 201., 10.05, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 21., 29., 1.380952380952381, 18., 40., 2.2222222222222223`,
            14., 28., 2., 52., 114., 2.1923076923076925`, 7., 17., 
           2.4285714285714284`, 71., 242., 3.408450704225352, 0., 0., 0., 9., 
           13., 1.4444444444444444`, 1., 1., 1., 2., 2., 1., 1., 1., 1., 0., 
           0., 0., 0., 6., 0., 13., 37., 2.8461538461538463`, 21., 41., 
           1.9523809523809523`, 3., 3., 1., 24., 47., 1.9583333333333333`, 2.,
            2., 1., 22., 64., 2.909090909090909, 51., 85., 
           1.6666666666666667`, 7., 13., 1.8571428571428572`, 114., 305., 
           2.675438596491228, 474., 1292., 2.7257383966244726`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 95., 196., 2.0631578947368423`, 5., 10., 2., 0., 
           0., 0., 43., 80., 1.8604651162790697`, 212., 457., 
           2.1556603773584904`, 240., 532., 2.216666666666667, 68., 107., 
           1.5735294117647058`, 525., 1115., 2.123809523809524, 0., 0., 0., 
           345., 1359., 3.9391304347826086`, 4., 4., 1., 133., 230., 
           1.7293233082706767`, 15., 25., 1.6666666666666667`, 6., 8., 
           1.3333333333333333`, 119., 450., 3.7815126050420167`, 22., 41., 
           1.8636363636363635`, 25., 63., 2.52, 31., 53., 1.7096774193548387`,
            75., 144., 1.92, 28., 33., 1.1785714285714286`, 105., 253., 
           2.4095238095238094`, 100., 321., 3.21, 416., 1814., 
           4.360576923076923, 307., 657., 2.1400651465798046`, 73., 172., 
           2.356164383561644, 1357., 2346., 1.728813559322034, 4349., 10470., 
           2.407449988503104}, 
         "Suisse" -> {
          "Suisse", 11459., 23487., 2.0496552927829654`, 3188., 7438., 
           2.333124215809285, 2932., 7063., 2.40893587994543, 3802., 6370., 
           1.6754339821146764`, 11818., 18645., 1.5776781181248942`, 67307., 
           139234., 2.0686407060186904`, 8656., 13763., 1.5899953789279113`, 
           24137., 42597., 1.7648009280357957`, 3504., 6382., 
           1.8213470319634704`, 86697., 243047., 2.8034072689943135`, 1946., 
           2762., 1.4193216855087358`, 23503., 40952., 1.742415861804876, 
           3577., 5663., 1.5831702544031312`, 3032., 5696., 1.878627968337731,
            8126., 16708., 2.0561161703174995`, 1524., 2194., 
           1.4396325459317585`, 14237., 25273., 1.7751633068764487`, 6940., 
           11222., 1.6170028818443805`, 18638., 42725., 2.292359695246271, 
           5144., 11999., 2.332620528771384, 17351., 34430., 
           1.9843236701054694`, 2537., 4951., 1.9515175404020497`, 53494., 
           148553., 2.777003028377014, 30839., 56718., 1.8391646940562274`, 
           3908., 9723., 2.487973387922211, 57626., 89087., 
           1.5459514802346164`, 475922., 1.016682*^6, 2.1362366102008314`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 44., 5.5, 0., 0., 0., 0., 0., 0., 4., 
           4., 1., 16., 98., 6.125, 475., 684., 1.44, 0., 0., 0., 298., 730., 
           2.4496644295302015`, 0., 0., 0., 86., 384., 4.465116279069767, 0., 
           0., 0., 674., 989., 1.467359050445104, 4., 4., 1., 0., 0., 0., 8., 
           24., 3., 0., 0., 0., 18., 18., 1., 0., 0., 0., 7., 32., 
           4.571428571428571, 2., 16., 8., 167., 173., 1.035928143712575, 0., 
           0., 0., 199., 392., 1.9698492462311559`, 94., 147., 
           1.5638297872340425`, 1., 8., 8., 276., 708., 2.5652173913043477`, 
           2337., 4455., 1.9062901155327343`}, 
         "Turquie" -> {
          "Turquie", 70., 180., 2.5714285714285716`, 0., 0., 0., 0., 0., 0., 
           21., 29., 1.380952380952381, 131., 310., 2.366412213740458, 136., 
           390., 2.8676470588235294`, 40., 52., 1.3, 580., 1405., 
           2.4224137931034484`, 0., 0., 0., 179., 795., 4.441340782122905, 0.,
            0., 0., 50., 91., 1.82, 7., 11., 1.5714285714285714`, 4., 4., 1., 
           9., 12., 1.3333333333333333`, 7., 15., 2.142857142857143, 3., 6., 
           2., 10., 20., 2., 48., 143., 2.9791666666666665`, 8., 16., 2., 
           156., 273., 1.75, 2., 18., 9., 74., 283., 3.824324324324324, 178., 
           757., 4.252808988764045, 13., 43., 3.3076923076923075`, 917., 
           2063., 2.2497273718647763`, 2643., 6916., 2.6167234203556564`}, 
         "Ukraine" -> {
          "Ukraine", 32., 112., 3.5, 0., 0., 0., 0., 0., 0., 3., 5., 
           1.6666666666666667`, 18., 65., 3.611111111111111, 103., 288., 
           2.796116504854369, 6., 18., 3., 365., 1034., 2.8328767123287673`, 
           0., 0., 0., 167., 888., 5.317365269461078, 0., 0., 0., 35., 61., 
           1.7428571428571429`, 8., 26., 3.25, 3., 3., 1., 9., 37., 
           4.111111111111111, 6., 27., 4.5, 6., 10., 1.6666666666666667`, 1., 
           1., 1., 30., 117., 3.9, 2., 4., 2., 96., 217., 2.2604166666666665`,
            3., 39., 13., 175., 684., 3.9085714285714284`, 172., 500., 
           2.9069767441860463`, 10., 40., 4., 417., 994., 2.383693045563549, 
           1667., 5170., 3.101379724055189}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 4., 32., 8., 5., 14., 2.8, 0., 0., 0., 11., 12., 
           1.0909090909090908`, 84., 305., 3.630952380952381, 126., 301., 
           2.388888888888889, 13., 38., 2.923076923076923, 338., 1358., 
           4.017751479289941, 0., 0., 0., 5., 11., 2.2, 0., 0., 0., 68., 143.,
            2.1029411764705883`, 14., 28., 2., 20., 27., 1.35, 8., 12., 1.5, 
           9., 11., 1.2222222222222223`, 4., 21., 5.25, 6., 16., 
           2.6666666666666665`, 21., 66., 3.142857142857143, 8., 16., 2., 33.,
            80., 2.4242424242424243`, 2., 2., 1., 16., 72., 4.5, 93., 330., 
           3.5483870967741935`, 18., 43., 2.388888888888889, 404., 1059., 
           2.621287128712871, 1310., 3997., 3.051145038167939}, 
         "Allemagne" -> {
          "Allemagne", 5932., 15466., 2.607215104517869, 674., 1483., 
           2.2002967359050447`, 150., 259., 1.7266666666666666`, 1841., 3855.,
            2.093970668115155, 8719., 15911., 1.824865236839087, 10553., 
           23640., 2.2401212925234533`, 1290., 2553., 1.9790697674418605`, 
           5193., 9854., 1.8975544001540536`, 180., 473., 2.6277777777777778`,
            4260., 10229., 2.401173708920188, 88., 144., 1.6363636363636365`, 
           6600., 13979., 2.118030303030303, 621., 1159., 1.8663446054750403`,
            1656., 2270., 1.3707729468599035`, 1045., 1901., 
           1.8191387559808612`, 1186., 1967., 1.6585160202360878`, 1953., 
           4236., 2.1689708141321042`, 3010., 7683., 2.5524916943521596`, 
           5864., 14131., 2.4097885402455663`, 2934., 5977., 
           2.0371506475800953`, 5127., 11327., 2.209284181782719, 825., 1622.,
            1.966060606060606, 2474., 8319., 3.362570735650768, 4460., 9701., 
           2.175112107623318, 2079., 3316., 1.594997594997595, 35184., 66077.,
            1.8780411550704865`, 113898., 237532., 2.085479990869023}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 26., 242., 
           9.307692307692308, 0., 0., 0., 0., 0., 0., 7., 44., 
           6.285714285714286, 123., 267., 2.1707317073170733`, 122., 290., 
           2.377049180327869, 8., 8., 1., 820., 3138., 3.8268292682926828`, 
           0., 0., 0., 10., 12., 1.2, 0., 0., 0., 207., 430., 
           2.077294685990338, 11., 34., 3.090909090909091, 6., 6., 1., 0., 0.,
            0., 4., 5., 1.25, 7., 15., 2.142857142857143, 5., 12., 2.4, 28., 
           121., 4.321428571428571, 6., 22., 3.6666666666666665`, 81., 200., 
           2.4691358024691357`, 3., 7., 2.3333333333333335`, 36., 359., 
           9.972222222222221, 187., 612., 3.272727272727273, 6., 8., 
           1.3333333333333333`, 637., 1418., 2.2260596546310834`, 2340., 
           7250., 3.0982905982905984`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 9., 118., 13.11111111111111, 4., 4., 1., 0., 0., 0., 
           0., 0., 0., 29., 107., 3.689655172413793, 38., 90., 
           2.3684210526315788`, 2., 6., 3., 205., 665., 3.2439024390243905`, 
           0., 0., 0., 18., 26., 1.4444444444444444`, 0., 0., 0., 17., 28., 
           1.6470588235294117`, 9., 17., 1.8888888888888888`, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 6., 20., 3.3333333333333335`, 3., 4., 
           1.3333333333333333`, 11., 61., 5.545454545454546, 0., 0., 0., 67., 
           209., 3.1194029850746268`, 0., 0., 0., 4., 13., 3.25, 35., 161., 
           4.6, 12., 22., 1.8333333333333333`, 227., 494., 
           2.1762114537444934`, 696., 2045., 2.9382183908045976`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 25., 124., 
           4.96, 4., 22., 5.5, 5., 9., 1.8, 10., 23., 2.3, 170., 457., 
           2.6882352941176473`, 532., 1055., 1.9830827067669172`, 25., 50., 
           2., 1788., 3350., 1.8736017897091723`, 2., 2., 1., 94., 238., 
           2.5319148936170213`, 0., 0., 0., 541., 1126., 2.081330868761553, 
           26., 47., 1.8076923076923077`, 2., 2., 1., 99., 184., 
           1.8585858585858586`, 15., 21., 1.4, 10., 90., 9., 12., 18., 1.5, 
           39., 101., 2.58974358974359, 4., 9., 2.25, 144., 227., 
           1.5763888888888888`, 8., 83., 10.375, 131., 319., 
           2.435114503816794, 590., 1495., 2.5338983050847457`, 30., 61., 
           2.033333333333333, 1312., 2867., 2.185213414634146, 5618., 11980., 
           2.1324314702741187`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 66., 5.5, 2., 2., 1., 0., 0., 0., 5., 19., 
           3.8, 72., 198., 2.75, 107., 673., 6.289719626168225, 7., 14., 2., 
           1525., 6584., 4.317377049180328, 0., 0., 0., 11., 17., 
           1.5454545454545454`, 0., 0., 0., 49., 146., 2.979591836734694, 22.,
            62., 2.8181818181818183`, 0., 0., 0., 0., 0., 0., 1., 3., 3., 2., 
           4., 2., 10., 29., 2.9, 36., 78., 2.1666666666666665`, 0., 0., 0., 
           65., 120., 1.8461538461538463`, 0., 0., 0., 26., 347., 
           13.346153846153847`, 238., 882., 3.7058823529411766`, 19., 64., 
           3.3684210526315788`, 560., 997., 1.7803571428571427`, 2769., 
           10305., 3.7215601300108343`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 15., 73., 4.866666666666666, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 52., 146., 2.8076923076923075`, 72., 334., 
           4.638888888888889, 1., 1., 1., 918., 3545., 3.8616557734204795`, 
           0., 0., 0., 4., 4., 1., 1., 1., 1., 10., 81., 8.1, 6., 10., 
           1.6666666666666667`, 4., 16., 4., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 1., 4., 4., 6., 22., 3.6666666666666665`, 7., 46., 
           6.571428571428571, 82., 190., 2.317073170731707, 0., 0., 0., 28., 
           95., 3.392857142857143, 151., 913., 6.046357615894039, 1., 9., 9., 
           293., 654., 2.2320819112627985`, 1652., 6144., 3.719128329297821}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 14., 99., 7.071428571428571, 0., 
           0., 0., 0., 0., 0., 6., 19., 3.1666666666666665`, 36., 78., 
           2.1666666666666665`, 62., 179., 2.8870967741935485`, 5., 8., 1.6, 
           664., 2128., 3.2048192771084336`, 0., 0., 0., 10., 23., 2.3, 1., 
           2., 2., 24., 53., 2.2083333333333335`, 13., 32., 
           2.4615384615384617`, 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 
           0., 0., 0., 0., 22., 33., 1.5, 3., 18., 6., 123., 307., 
           2.4959349593495936`, 0., 0., 0., 10., 20., 2., 136., 515., 
           3.786764705882353, 5., 12., 2.4, 396., 929., 2.345959595959596, 
           1532., 4457., 2.9092689295039165`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 87., 6.214285714285714, 0., 0., 0., 
           0., 0., 0., 2., 6., 3., 63., 206., 3.2698412698412698`, 49., 163., 
           3.326530612244898, 0., 0., 0., 630., 2765., 4.388888888888889, 0., 
           0., 0., 7., 7., 1., 0., 0., 0., 863., 1432., 1.6593279258400928`, 
           7., 22., 3.142857142857143, 0., 0., 0., 18., 23., 
           1.2777777777777777`, 4., 12., 3., 1., 3., 3., 3., 8., 
           2.6666666666666665`, 33., 119., 3.606060606060606, 4., 8., 2., 49.,
            134., 2.7346938775510203`, 1., 30., 30., 4., 4., 1., 133., 475., 
           3.5714285714285716`, 3., 6., 2., 200., 504., 2.52, 2088., 6014., 
           2.8802681992337167`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 39., 200., 5.128205128205129, 0., 
           0., 0., 0., 0., 0., 12., 44., 3.6666666666666665`, 56., 179., 
           3.1964285714285716`, 850., 1043., 1.2270588235294118`, 7., 29., 
           4.142857142857143, 823., 3100., 3.766707168894289, 0., 0., 0., 6., 
           12., 2., 0., 0., 0., 465., 697., 1.4989247311827958`, 32., 137., 
           4.28125, 47., 52., 1.1063829787234043`, 3., 3., 1., 9., 22., 
           2.4444444444444446`, 6., 17., 2.8333333333333335`, 11., 27., 
           2.4545454545454546`, 25., 89., 3.56, 5., 27., 5.4, 161., 272., 
           1.68944099378882, 0., 0., 0., 216., 242., 1.1203703703703705`, 
           145., 547., 3.7724137931034485`, 6., 16., 2.6666666666666665`, 
           712., 1470., 2.0646067415730336`, 3636., 8225., 2.262101210121012},
          "Autres Europe" -> {
          "Autres Europe", 76., 225., 2.960526315789474, 82., 117., 
           1.4268292682926829`, 20., 37., 1.85, 35., 48., 1.3714285714285714`,
            71., 174., 2.4507042253521125`, 245., 508., 2.073469387755102, 
           20., 29., 1.45, 1258., 3270., 2.5993640699523053`, 0., 0., 0., 99.,
            173., 1.7474747474747474`, 3., 9., 3., 350., 567., 1.62, 32., 
           140., 4.375, 52., 91., 1.75, 24., 48., 2., 13., 20., 
           1.5384615384615385`, 26., 34., 1.3076923076923077`, 105., 352., 
           3.3523809523809525`, 150., 369., 2.46, 30., 45., 1.5, 542., 1114., 
           2.055350553505535, 249., 346., 1.3895582329317269`, 266., 611., 
           2.2969924812030076`, 340., 694., 2.041176470588235, 10., 52., 5.2, 
           2947., 5557., 1.8856464200882253`, 7045., 14630., 
           2.076650106458481}, 
         "Autriche" -> {
          "Autriche", 414., 1007., 2.4323671497584543`, 49., 158., 
           3.2244897959183674`, 0., 0., 0., 197., 387., 1.9644670050761421`, 
           776., 1447., 1.8646907216494846`, 930., 2016., 2.167741935483871, 
           186., 337., 1.8118279569892473`, 904., 1583., 1.7511061946902655`, 
           5., 18., 3.6, 444., 1043., 2.349099099099099, 0., 0., 0., 611., 
           1121., 1.834697217675941, 64., 138., 2.15625, 31., 82., 
           2.6451612903225805`, 48., 75., 1.5625, 59., 137., 
           2.3220338983050848`, 164., 275., 1.6768292682926829`, 232., 889., 
           3.831896551724138, 637., 1374., 2.1569858712715857`, 162., 341., 
           2.1049382716049383`, 292., 587., 2.01027397260274, 46., 110., 
           2.391304347826087, 110., 273., 2.481818181818182, 393., 970., 
           2.4681933842239188`, 181., 311., 1.718232044198895, 4251., 7594., 
           1.786403199247236, 11186., 22273., 1.9911496513499016`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 151., 284., 1.880794701986755, 10., 20., 2., 2., 7., 
           3.5, 101., 149., 1.4752475247524752`, 587., 1048., 
           1.7853492333901193`, 416., 840., 2.019230769230769, 200., 496., 
           2.48, 2119., 4237., 1.9995280792826806`, 1., 1., 1., 89., 633., 
           7.112359550561798, 13., 22., 1.6923076923076923`, 290., 459., 
           1.5827586206896551`, 123., 241., 1.9593495934959348`, 219., 246., 
           1.1232876712328768`, 113., 137., 1.2123893805309736`, 55., 94., 
           1.709090909090909, 133., 224., 1.6842105263157894`, 86., 162., 
           1.8837209302325582`, 107., 201., 1.8785046728971964`, 54., 107., 
           1.9814814814814814`, 486., 724., 1.4897119341563787`, 18., 72., 4.,
            305., 1572., 5.154098360655738, 1289., 2676., 2.0760279286268424`,
            134., 255., 1.9029850746268657`, 1532., 2668., 
           1.7415143603133159`, 8633., 17575., 2.035792887756284}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 7., 17., 2.4285714285714284`, 0., 0., 0., 0.,
            0., 0., 12., 29., 2.4166666666666665`, 10., 25., 2.5, 5., 16., 
           3.2, 2., 2., 1., 53., 143., 2.69811320754717, 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 2., 7., 3.5, 0., 0., 0., 2., 2., 1., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 14., 0., 1., 1., 1., 0., 0., 0., 14., 
           20., 1.4285714285714286`, 0., 0., 0., 22., 86., 3.909090909090909, 
           9., 27., 3., 2., 9., 4.5, 128., 298., 2.328125, 271., 700., 
           2.5830258302583027`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 32., 147., 4.59375, 3., 23., 7.666666666666667, 
           10., 33., 3.3, 17., 36., 2.1176470588235294`, 198., 1156., 
           5.838383838383838, 272., 467., 1.7169117647058822`, 30., 84., 2.8, 
           921., 2385., 2.58957654723127, 0., 0., 0., 59., 116., 
           1.9661016949152543`, 0., 0., 0., 196., 392., 2., 8., 42., 5.25, 0.,
            0., 0., 0., 0., 0., 14., 37., 2.642857142857143, 8., 17., 2.125, 
           7., 42., 6., 45., 139., 3.088888888888889, 14., 309., 
           22.071428571428573`, 1060., 2364., 2.230188679245283, 0., 0., 0., 
           64., 253., 3.953125, 310., 1283., 4.138709677419355, 17., 27., 
           1.588235294117647, 990., 2327., 2.3505050505050504`, 4275., 11679.,
            2.7319298245614037`}, 
         "Bulgarie" -> {
          "Bulgarie", 22., 106., 4.818181818181818, 0., 0., 0., 0., 0., 0., 
           14., 47., 3.357142857142857, 35., 69., 1.9714285714285715`, 95., 
           309., 3.2526315789473683`, 7., 98., 14., 235., 670., 
           2.851063829787234, 0., 0., 0., 10., 15., 1.5, 0., 0., 0., 24., 85.,
            3.5416666666666665`, 6., 18., 3., 0., 0., 0., 0., 0., 0., 10., 
           12., 1.2, 5., 122., 24.4, 1., 8., 8., 43., 112., 2.604651162790698,
            13., 48., 3.6923076923076925`, 126., 271., 2.1507936507936507`, 
           4., 5., 1.25, 16., 42., 2.625, 75., 287., 3.8266666666666667`, 19.,
            50., 2.6315789473684212`, 458., 878., 1.9170305676855894`, 1218., 
           3252., 2.6699507389162562`}, 
         "Canada" -> {
          "Canada", 56., 231., 4.125, 2., 20., 10., 2., 4., 2., 12., 24., 2., 
           200., 519., 2.595, 241., 501., 2.078838174273859, 46., 122., 
           2.652173913043478, 1567., 4640., 2.9610721123165282`, 0., 0., 0., 
           48., 109., 2.2708333333333335`, 39., 39., 1., 198., 371., 
           1.8737373737373737`, 59., 303., 5.135593220338983, 9., 10., 
           1.1111111111111112`, 2., 2., 1., 13., 23., 1.7692307692307692`, 
           14., 39., 2.7857142857142856`, 28., 73., 2.607142857142857, 54., 
           142., 2.6296296296296298`, 32., 101., 3.15625, 202., 392., 
           1.9405940594059405`, 2., 31., 15.5, 114., 260., 2.280701754385965, 
           506., 1545., 3.0533596837944663`, 29., 75., 2.586206896551724, 
           2117., 4395., 2.0760510155880962`, 5592., 13971., 
           2.4983905579399144`}, 
         "Chili" -> {
          "Chili", 2., 2., 1., 1., 4., 4., 0., 0., 0., 1., 1., 1., 22., 30., 
           1.3636363636363635`, 10., 22., 2.2, 1., 1., 1., 37., 162., 
           4.378378378378378, 0., 0., 0., 6., 6., 1., 0., 0., 0., 9., 13., 
           1.4444444444444444`, 1., 1., 1., 4., 9., 2.25, 0., 0., 0., 0., 1., 
           0., 0., 0., 0., 2., 4., 2., 6., 17., 2.8333333333333335`, 3., 3., 
           1., 10., 23., 2.3, 0., 0., 0., 2., 2., 1., 28., 90., 
           3.2142857142857144`, 1., 1., 1., 91., 168., 1.8461538461538463`, 
           237., 560., 2.3628691983122363`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 90., 336., 3.7333333333333334`, 2., 2., 1.,
            8., 8., 1., 27., 137., 5.074074074074074, 131., 364., 
           2.7786259541984735`, 1105., 1552., 1.404524886877828, 84., 138., 
           1.6428571428571428`, 905., 2355., 2.6022099447513813`, 0., 0., 0., 
           45., 81., 1.8, 7., 10., 1.4285714285714286`, 2793., 3163., 
           1.1324740422484783`, 23., 56., 2.4347826086956523`, 961., 1008., 
           1.048907388137357, 377., 398., 1.0557029177718833`, 15., 41., 
           2.7333333333333334`, 1022., 1025., 1.0029354207436398`, 22., 91., 
           4.136363636363637, 130., 401., 3.0846153846153848`, 15., 89., 
           5.933333333333334, 160., 242., 1.5125, 5., 9., 1.8, 276., 645., 
           2.3369565217391304`, 999., 1646., 1.6476476476476476`, 16., 114., 
           7.125, 1937., 3514., 1.8141455859576665`, 11155., 17425., 
           1.5620797848498431`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 41., 5.125, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 25., 73., 2.92, 755., 1064., 1.409271523178808, 0., 0., 0., 
           91., 237., 2.6043956043956045`, 0., 0., 0., 12., 37., 
           3.0833333333333335`, 0., 0., 0., 1066., 1593., 1.4943714821763603`,
            2., 2., 1., 15., 15., 1., 93., 98., 1.053763440860215, 0., 8., 0.,
            96., 126., 1.3125, 1., 1., 1., 99., 324., 3.272727272727273, 4., 
           8., 2., 11., 25., 2.272727272727273, 0., 0., 0., 209., 276., 
           1.3205741626794258`, 102., 205., 2.0098039215686274`, 3., 7., 
           2.3333333333333335`, 179., 363., 2.0279329608938546`, 2771., 4503.,
            1.6250451100685672`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 54., 204., 3.7777777777777777`, 0., 0., 0., 0., 0., 0., 
           27., 44., 1.6296296296296295`, 26., 41., 1.5769230769230769`, 35., 
           55., 1.5714285714285714`, 5., 8., 1.6, 109., 374., 
           3.4311926605504586`, 4., 4., 1., 4., 8., 2., 16., 32., 2., 33., 
           119., 3.606060606060606, 3., 6., 2., 4., 16., 4., 0., 0., 0., 3., 
           7., 2.3333333333333335`, 6., 13., 2.1666666666666665`, 3., 7., 
           2.3333333333333335`, 45., 103., 2.2888888888888888`, 11., 48., 
           4.363636363636363, 143., 457., 3.195804195804196, 4., 120., 30., 
           22., 48., 2.1818181818181817`, 60., 163., 2.716666666666667, 22., 
           59., 2.6818181818181817`, 264., 624., 2.3636363636363638`, 903., 
           2560., 2.83499446290144}, 
         "Danemark" -> {
          "Danemark", 99., 436., 4.404040404040404, 5., 23., 4.6, 1., 1., 1., 
           26., 71., 2.730769230769231, 199., 411., 2.0653266331658293`, 159.,
            306., 1.9245283018867925`, 31., 44., 1.4193548387096775`, 715., 
           1486., 2.0783216783216782`, 3., 7., 2.3333333333333335`, 108., 
           204., 1.8888888888888888`, 0., 0., 0., 188., 327., 
           1.7393617021276595`, 12., 23., 1.9166666666666667`, 3., 3., 1., 2.,
            4., 2., 13., 22., 1.6923076923076923`, 10., 29., 2.9, 32., 55., 
           1.71875, 91., 167., 1.835164835164835, 20., 64., 3.2, 80., 184., 
           2.3, 14., 89., 6.357142857142857, 29., 79., 2.7241379310344827`, 
           258., 844., 3.2713178294573644`, 30., 53., 1.7666666666666666`, 
           970., 1658., 1.7092783505154638`, 3098., 6590., 
           2.1271788250484183`}, 
         "Egypte" -> {
          "Egypte", 8., 65., 8.125, 0., 0., 0., 0., 0., 0., 1., 8., 8., 29., 
           123., 4.241379310344827, 7., 69., 9.857142857142858, 5., 11., 2.2, 
           474., 1925., 4.061181434599156, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            9., 16., 1.7777777777777777`, 0., 0., 0., 1., 5., 5., 2., 2., 1., 
           0., 0., 0., 2., 5., 2.5, 4., 32., 8., 9., 50., 5.555555555555555, 
           1., 3., 3., 17., 53., 3.1176470588235294`, 2., 3., 1.5, 4., 4., 1.,
            40., 153., 3.825, 2., 6., 3., 325., 1177., 3.6215384615384614`, 
           942., 3710., 3.938428874734607}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 200., 604., 3.02, 3., 8., 2.6666666666666665`, 4., 9., 
           2.25, 67., 128., 1.9104477611940298`, 972., 2237., 
           2.301440329218107, 950., 1546., 1.6273684210526316`, 224., 395., 
           1.7633928571428572`, 3950., 7907., 2.0017721518987344`, 0., 0., 0.,
            83., 136., 1.6385542168674698`, 23., 39., 1.6956521739130435`, 
           398., 741., 1.8618090452261307`, 111., 250., 2.2522522522522523`, 
           11., 15., 1.3636363636363635`, 13., 17., 1.3076923076923077`, 39., 
           112., 2.871794871794872, 39., 65., 1.6666666666666667`, 62., 132., 
           2.129032258064516, 143., 367., 2.5664335664335662`, 78., 159., 
           2.0384615384615383`, 410., 913., 2.226829268292683, 7., 7., 1., 
           192., 638., 3.3229166666666665`, 1189., 2660., 2.2371740958788897`,
            58., 125., 2.1551724137931036`, 3198., 6362., 1.9893683552220138`,
            12424., 25572., 2.0582743077913714`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 272., 1132., 4.161764705882353, 
           30., 228., 7.6, 10., 10., 1., 149., 400., 2.684563758389262, 2080.,
            5701., 2.7408653846153848`, 1975., 4722., 2.3908860759493673`, 
           179., 515., 2.877094972067039, 6731., 21469., 3.18957064329223, 
           15., 41., 2.7333333333333334`, 337., 699., 2.0741839762611276`, 1.,
            1., 1., 2938., 6083., 2.0704560925799864`, 267., 808., 
           3.0262172284644193`, 100., 217., 2.17, 89., 189., 
           2.1235955056179776`, 144., 401., 2.7847222222222223`, 125., 348., 
           2.784, 107., 279., 2.607476635514019, 322., 924., 
           2.869565217391304, 95., 238., 2.5052631578947366`, 994., 2388., 
           2.402414486921529, 11., 33., 3., 728., 2330., 3.2005494505494507`, 
           2198., 6561., 2.9849863512283896`, 198., 683., 3.4494949494949494`,
            12869., 24623., 1.9133576812495143`, 32964., 81023., 
           2.457923795655867}, 
         "Finlande" -> {
          "Finlande", 68., 182., 2.676470588235294, 4., 20., 5., 0., 0., 0., 
           19., 37., 1.9473684210526316`, 129., 337., 2.612403100775194, 172.,
            440., 2.558139534883721, 9., 30., 3.3333333333333335`, 342., 
           1081., 3.1608187134502925`, 1., 3., 3., 24., 30., 1.25, 25., 38., 
           1.52, 73., 165., 2.26027397260274, 10., 16., 1.6, 0., 0., 0., 3., 
           6., 2., 20., 38., 1.9, 7., 13., 1.8571428571428572`, 63., 289., 
           4.587301587301587, 45., 180., 4., 16., 24., 1.5, 62., 138., 
           2.225806451612903, 6., 50., 8.333333333333334, 90., 231., 
           2.566666666666667, 154., 354., 2.2987012987012987`, 49., 101., 
           2.061224489795918, 824., 1389., 1.6856796116504855`, 2215., 5192., 
           2.344018058690745}, 
         "France" -> {
          "France", 878., 1712., 1.9498861047835991`, 36., 90., 2.5, 14., 30.,
            2.142857142857143, 398., 632., 1.5879396984924623`, 2184., 3355., 
           1.5361721611721613`, 2553., 4634., 1.8151194672933804`, 1262., 
           2169., 1.7187004754358162`, 13350., 23359., 1.749737827715356, 44.,
            142., 3.227272727272727, 284., 510., 1.795774647887324, 96., 131.,
            1.3645833333333333`, 892., 1511., 1.6939461883408071`, 1310., 
           2429., 1.8541984732824428`, 51., 67., 1.3137254901960784`, 51., 
           77., 1.5098039215686274`, 145., 208., 1.4344827586206896`, 226., 
           413., 1.8274336283185841`, 358., 668., 1.8659217877094971`, 471., 
           853., 1.8110403397027601`, 170., 291., 1.7117647058823529`, 1292., 
           2388., 1.848297213622291, 34., 173., 5.088235294117647, 2264., 
           5051., 2.231007067137809, 10033., 18900., 1.883783514402472, 226., 
           374., 1.654867256637168, 6114., 10019., 1.6386980700032712`, 
           44736., 80186., 1.7924266809728182`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 27., 62., 2.2962962962962963`, 5., 24., 4.8, 0., 
           0., 0., 9., 11., 1.2222222222222223`, 94., 223., 2.372340425531915,
            208., 506., 2.4326923076923075`, 16., 32., 2., 753., 2150., 
           2.855245683930943, 4., 7., 1.75, 22., 35., 1.5909090909090908`, 0.,
            0., 0., 233., 445., 1.909871244635193, 16., 38., 2.375, 15., 31., 
           2.066666666666667, 0., 0., 0., 7., 50., 7.142857142857143, 5., 13.,
            2.6, 9., 52., 5.777777777777778, 45., 133., 2.9555555555555557`, 
           10., 28., 2.8, 168., 391., 2.3273809523809526`, 3., 3., 1., 20., 
           54., 2.7, 195., 576., 2.953846153846154, 25., 49., 1.96, 650., 
           1592., 2.4492307692307693`, 2539., 6505., 2.562032296179598}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 80., 8.88888888888889, 0., 0., 0., 0., 0., 0., 3., 
           15., 5., 64., 155., 2.421875, 178., 366., 2.056179775280899, 4., 
           12., 3., 133., 312., 2.345864661654135, 0., 0., 0., 6., 9., 1.5, 
           0., 0., 0., 536., 652., 1.2164179104477613`, 7., 9., 
           1.2857142857142858`, 2., 2., 1., 3., 5., 1.6666666666666667`, 1., 
           9., 9., 87., 112., 1.2873563218390804`, 4., 4., 1., 14., 62., 
           4.428571428571429, 3., 18., 6., 24., 47., 1.9583333333333333`, 15.,
            20., 1.3333333333333333`, 90., 131., 1.4555555555555555`, 73., 
           429., 5.876712328767123, 2., 9., 4.5, 288., 556., 
           1.9305555555555556`, 1546., 3014., 1.9495472186287193`}, 
         "Hongrie" -> {
          "Hongrie", 37., 213., 5.756756756756757, 8., 15., 1.875, 0., 0., 0.,
            31., 67., 2.161290322580645, 144., 727., 5.048611111111111, 158., 
           559., 3.537974683544304, 18., 81., 4.5, 347., 890., 
           2.564841498559078, 0., 0., 0., 17., 34., 2., 0., 0., 0., 163., 
           390., 2.392638036809816, 3., 30., 10., 0., 0., 0., 1., 1., 1., 7., 
           12., 1.7142857142857142`, 17., 76., 4.470588235294118, 59., 279., 
           4.728813559322034, 72., 178., 2.4722222222222223`, 46., 79., 
           1.7173913043478262`, 128., 533., 4.1640625, 5., 75., 15., 40., 74.,
            1.85, 144., 444., 3.0833333333333335`, 21., 42., 2., 596., 1284., 
           2.1543624161073827`, 2062., 6083., 2.9500484966052376`}, 
         "Inde" -> {
          "Inde", 81., 460., 5.679012345679013, 1., 1., 1., 0., 0., 0., 10., 
           89., 8.9, 125., 413., 3.304, 914., 2579., 2.8216630196936543`, 36.,
            67., 1.8611111111111112`, 755., 2565., 3.3973509933774833`, 0., 
           0., 0., 23., 39., 1.6956521739130435`, 0., 0., 0., 895., 2224., 
           2.4849162011173185`, 25., 94., 3.76, 3., 3., 1., 54., 77., 
           1.4259259259259258`, 14., 40., 2.857142857142857, 7., 16., 
           2.2857142857142856`, 19., 54., 2.8421052631578947`, 44., 235., 
           5.340909090909091, 9., 56., 6.222222222222222, 86., 197., 
           2.2906976744186047`, 4., 27., 6.75, 171., 737., 4.309941520467836, 
           266., 1316., 4.947368421052632, 20., 165., 8.25, 1474., 4409., 
           2.9911804613297153`, 5036., 15863., 3.1499205718824466`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 39., 7.8, 3., 12., 4., 0., 0., 0., 0., 0., 
           0., 10., 31., 3.1, 52., 144., 2.769230769230769, 2., 4., 2., 122., 
           593., 4.860655737704918, 0., 0., 0., 5., 5., 1., 0., 0., 0., 279., 
           487., 1.7455197132616487`, 1., 1., 1., 0., 0., 0., 0., 0., 0., 2., 
           3., 1.5, 3., 7., 2.3333333333333335`, 1., 1., 1., 13., 121., 
           9.307692307692308, 0., 0., 0., 10., 14., 1.4, 0., 0., 0., 14., 88.,
            6.285714285714286, 25., 123., 4.92, 1., 3., 3., 194., 414., 
           2.134020618556701, 742., 2090., 2.816711590296496}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 48., 2.1818181818181817`, 4., 10., 2.5, 0., 
           0., 0., 20., 38., 1.9, 241., 939., 3.896265560165975, 107., 220., 
           2.05607476635514, 7., 7., 1., 856., 1991., 2.3259345794392523`, 0.,
            0., 0., 17., 26., 1.5294117647058822`, 0., 0., 0., 64., 188., 
           2.9375, 33., 91., 2.757575757575758, 3., 5., 1.6666666666666667`, 
           0., 0., 0., 11., 37., 3.3636363636363638`, 7., 13., 
           1.8571428571428572`, 2., 2., 1., 63., 255., 4.0476190476190474`, 
           2., 7., 3.5, 39., 79., 2.0256410256410255`, 12., 47., 
           3.9166666666666665`, 43., 98., 2.2790697674418605`, 154., 349., 
           2.2662337662337664`, 24., 65., 2.7083333333333335`, 865., 1657., 
           1.915606936416185, 2596., 6172., 2.3775038520801233`}, 
         "Islande" -> {
          "Islande", 4., 4., 1., 0., 0., 0., 0., 0., 0., 2., 4., 2., 2., 2., 
           1., 13., 17., 1.3076923076923077`, 1., 1., 1., 103., 367., 
           3.563106796116505, 0., 0., 0., 2., 6., 3., 0., 0., 0., 7., 12., 
           1.7142857142857142`, 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 9., 17., 1.8888888888888888`, 4., 7., 1.75, 17., 
           21., 1.2352941176470589`, 25., 49., 1.96, 0., 0., 0., 6., 8., 
           1.3333333333333333`, 17., 51., 3., 1., 2., 2., 103., 188., 
           1.825242718446602, 317., 761., 2.4006309148264986`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 49., 177., 3.6122448979591835`, 4., 4., 1., 
           0., 0., 0., 3., 10., 3.3333333333333335`, 73., 161., 
           2.2054794520547945`, 170., 350., 2.0588235294117645`, 19., 36., 
           1.894736842105263, 514., 1381., 2.686770428015564, 0., 0., 0., 28.,
            63., 2.25, 8., 13., 1.625, 161., 337., 2.093167701863354, 10., 
           20., 2., 9., 16., 1.7777777777777777`, 17., 22., 
           1.2941176470588236`, 14., 33., 2.357142857142857, 11., 19., 
           1.7272727272727273`, 11., 28., 2.5454545454545454`, 23., 60., 
           2.608695652173913, 15., 21., 1.4, 158., 278., 1.759493670886076, 
           2., 2., 1., 60., 206., 3.433333333333333, 109., 235., 
           2.1559633027522938`, 26., 68., 2.6153846153846154`, 1701., 3400., 
           1.9988242210464433`, 3195., 6940., 2.172143974960876}, 
         "Italie" -> {
          "Italie", 875., 1922., 2.1965714285714286`, 57., 154., 
           2.7017543859649122`, 17., 22., 1.2941176470588236`, 340., 524., 
           1.5411764705882354`, 1749., 3573., 2.0428816466552315`, 2194., 
           3680., 1.6773017319963537`, 491., 819., 1.6680244399185336`, 4517.,
            9170., 2.030108479079035, 21., 35., 1.6666666666666667`, 2043., 
           3749., 1.835046500244738, 22., 24., 1.0909090909090908`, 1658., 
           2707., 1.6326899879372738`, 381., 672., 1.763779527559055, 181., 
           226., 1.2486187845303867`, 194., 210., 1.0824742268041236`, 260., 
           464., 1.7846153846153847`, 270., 465., 1.7222222222222223`, 373., 
           745., 1.997319034852547, 818., 1525., 1.8643031784841075`, 326., 
           600., 1.8404907975460123`, 10807., 18732., 1.733320995650967, 87., 
           184., 2.1149425287356323`, 2337., 4256., 1.8211382113821137`, 
           3465., 6492., 1.8735930735930737`, 280., 536., 1.9142857142857144`,
            5549., 10030., 1.8075328888087945`, 39312., 71516., 
           1.819190069190069}, 
         "Japon" -> {
          "Japon", 75., 374., 4.986666666666666, 1., 1., 1., 9., 17., 
           1.8888888888888888`, 23., 64., 2.782608695652174, 300., 831., 2.77,
            5025., 5860., 1.1661691542288557`, 104., 133., 
           1.2788461538461537`, 1938., 4499., 2.3214654282765737`, 0., 0., 0.,
            155., 220., 1.4193548387096775`, 5., 7., 1.4, 536., 830., 
           1.5485074626865671`, 80., 139., 1.7375, 4., 4., 1., 1., 1., 1., 
           15., 25., 1.6666666666666667`, 17., 30., 1.7647058823529411`, 14., 
           48., 3.4285714285714284`, 69., 282., 4.086956521739131, 13., 78., 
           6., 103., 249., 2.4174757281553396`, 0., 0., 0., 376., 800., 
           2.127659574468085, 415., 1067., 2.5710843373493977`, 15., 28., 
           1.8666666666666667`, 1886., 3358., 1.7804878048780488`, 11179., 
           18945., 1.6946954110385544`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 49., 50., 1.0204081632653061`, 9., 43., 
           4.777777777777778, 3., 24., 8., 27., 79., 2.925925925925926, 64., 
           106., 1.65625, 53., 90., 1.6981132075471699`, 34., 54., 
           1.588235294117647, 25., 48., 1.92, 0., 0., 0., 131., 586., 
           4.473282442748092, 3., 3., 1., 60., 85., 1.4166666666666667`, 0., 
           1., 0., 0., 0., 0., 5., 13., 2.6, 0., 0., 0., 18., 65., 
           3.611111111111111, 8., 13., 1.625, 49., 212., 4.326530612244898, 
           17., 22., 1.2941176470588236`, 117., 188., 1.606837606837607, 2., 
           4., 2., 18., 36., 2., 13., 21., 1.6153846153846154`, 12., 14., 
           1.1666666666666667`, 152., 206., 1.355263157894737, 869., 1963., 
           2.2589182968929804`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 30., 1.3636363636363635`, 5., 5., 1., 0., 0., 0.,
            72., 95., 1.3194444444444444`, 114., 220., 1.9298245614035088`, 
           89., 195., 2.191011235955056, 27., 50., 1.8518518518518519`, 255., 
           424., 1.6627450980392158`, 0., 0., 0., 30., 79., 
           2.6333333333333333`, 0., 0., 0., 77., 150., 1.948051948051948, 12.,
            33., 2.75, 12., 36., 3., 13., 25., 1.9230769230769231`, 2., 3., 
           1.5, 7., 12., 1.7142857142857142`, 12., 17., 1.4166666666666667`, 
           52., 98., 1.8846153846153846`, 14., 19., 1.3571428571428572`, 81., 
           169., 2.0864197530864197`, 2., 2., 1., 39., 87., 2.230769230769231,
            124., 259., 2.088709677419355, 25., 60., 2.4, 448., 724., 
           1.6160714285714286`, 1534., 2792., 1.820078226857888}, 
         "Malaisie" -> {
          "Malaisie", 27., 164., 6.074074074074074, 0., 1., 0., 0., 0., 0., 
           2., 2., 1., 22., 74., 3.3636363636363638`, 144., 257., 
           1.7847222222222223`, 6., 9., 1.5, 193., 926., 4.7979274611398965`, 
           0., 0., 0., 19., 42., 2.210526315789474, 0., 0., 0., 427., 753., 
           1.7634660421545667`, 15., 171., 11.4, 1., 16., 16., 5., 5., 1., 2.,
            21., 10.5, 0., 0., 0., 9., 31., 3.4444444444444446`, 7., 19., 
           2.7142857142857144`, 1., 2., 2., 24., 48., 2., 3., 3., 1., 22., 
           111., 5.045454545454546, 64., 262., 4.09375, 5., 13., 2.6, 536., 
           1226., 2.287313432835821, 1534., 4156., 2.7092568448500653`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 63., 124., 1.9682539682539681`, 1., 1., 1., 0., 
           0., 0., 11., 14., 1.2727272727272727`, 182., 348., 
           1.9120879120879122`, 96., 183., 1.90625, 13., 28., 
           2.1538461538461537`, 533., 1411., 2.647279549718574, 0., 0., 0., 
           26., 38., 1.4615384615384615`, 0., 0., 0., 53., 115., 
           2.169811320754717, 30., 73., 2.433333333333333, 4., 6., 1.5, 4., 
           5., 1.25, 8., 18., 2.25, 11., 24., 2.1818181818181817`, 64., 251., 
           3.921875, 38., 99., 2.6052631578947367`, 41., 65., 
           1.5853658536585367`, 65., 103., 1.5846153846153845`, 0., 0., 0., 
           171., 1135., 6.637426900584796, 189., 500., 2.6455026455026456`, 
           18., 36., 2., 699., 1273., 1.821173104434907, 2320., 5850., 
           2.521551724137931}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 13., 25., 1.9230769230769231`, 0., 0., 0., 0., 0., 
           0., 6., 10., 1.6666666666666667`, 37., 129., 3.4864864864864864`, 
           80., 178., 2.225, 11., 71., 6.454545454545454, 398., 1275., 
           3.2035175879396984`, 0., 0., 0., 9., 11., 1.2222222222222223`, 24.,
            70., 2.9166666666666665`, 33., 95., 2.878787878787879, 8., 19., 
           2.375, 0., 0., 0., 2., 2., 1., 3., 3., 1., 0., 4., 0., 4., 30., 
           7.5, 24., 59., 2.4583333333333335`, 10., 56., 5.6, 120., 257., 
           2.1416666666666666`, 3., 32., 10.666666666666666`, 72., 206., 
           2.861111111111111, 59., 149., 2.5254237288135593`, 4., 7., 1.75, 
           312., 689., 2.2083333333333335`, 1232., 3377., 
           2.7410714285714284`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 328., 617., 1.8810975609756098`, 16., 29., 1.8125, 5., 
           5., 1., 203., 341., 1.6798029556650247`, 1017., 1959., 
           1.9262536873156342`, 956., 1855., 1.9403765690376569`, 119., 397., 
           3.3361344537815127`, 2107., 4000., 1.8984337921214998`, 13., 34., 
           2.6153846153846154`, 213., 458., 2.1502347417840375`, 2., 6., 3., 
           621., 1047., 1.6859903381642511`, 113., 280., 2.47787610619469, 
           124., 160., 1.2903225806451613`, 25., 54., 2.16, 188., 347., 
           1.8457446808510638`, 136., 286., 2.1029411764705883`, 186., 270., 
           1.4516129032258065`, 303., 650., 2.145214521452145, 159., 254., 
           1.5974842767295598`, 423., 1039., 2.4562647754137115`, 54., 75., 
           1.3888888888888888`, 276., 746., 2.7028985507246377`, 887., 2409., 
           2.7158962795941375`, 229., 447., 1.9519650655021834`, 3431., 6017.,
            1.7537161177499272`, 12134., 23782., 1.9599472556452942`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 24., 111., 4.625, 0., 0., 0., 0., 0., 0., 6., 13., 
           2.1666666666666665`, 75., 436., 5.8133333333333335`, 156., 597., 
           3.826923076923077, 1., 5., 5., 3282., 9145., 2.7864107251675807`, 
           0., 0., 0., 33., 80., 2.4242424242424243`, 0., 0., 0., 90., 285., 
           3.1666666666666665`, 14., 38., 2.7142857142857144`, 0., 0., 0., 2.,
            2., 1., 1., 5., 5., 2., 2., 1., 4., 17., 4.25, 38., 152., 4., 7., 
           14., 2., 71., 183., 2.5774647887323945`, 1., 4., 4., 33., 139., 
           4.212121212121212, 290., 1583., 5.458620689655173, 20., 55., 2.75, 
           913., 2565., 2.809419496166484, 5063., 15431., 
           3.0477977483705314`}, 
         "Philippines" -> {
          "Philippines", 12., 101., 8.416666666666666, 0., 0., 0., 0., 0., 0.,
            6., 8., 1.3333333333333333`, 3., 7., 2.3333333333333335`, 18., 
           55., 3.0555555555555554`, 2., 4., 2., 152., 602., 
           3.960526315789474, 0., 0., 0., 0., 0., 0., 0., 0., 0., 20., 66., 
           3.3, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 3., 24., 8., 0., 0., 0., 1., 2., 2., 0., 0., 0., 10., 
           79., 7.9, 38., 167., 4.394736842105263, 9., 20., 
           2.2222222222222223`, 45., 148., 3.2888888888888888`, 319., 1283., 
           4.021943573667712}, 
         "Pologne" -> {
          "Pologne", 213., 639., 3., 2., 4., 2., 0., 0., 0., 25., 55., 2.2, 
           178., 377., 2.1179775280898876`, 232., 638., 2.75, 20., 87., 4.35, 
           381., 1056., 2.7716535433070866`, 4., 8., 2., 52., 79., 
           1.5192307692307692`, 1., 2., 2., 99., 378., 3.8181818181818183`, 
           30., 105., 3.5, 4., 4., 1., 0., 0., 0., 33., 58., 
           1.7575757575757576`, 37., 49., 1.3243243243243243`, 51., 288., 
           5.647058823529412, 102., 218., 2.1372549019607843`, 73., 146., 2., 
           149., 287., 1.9261744966442953`, 3., 4., 1.3333333333333333`, 128.,
            249., 1.9453125, 267., 810., 3.033707865168539, 39., 47., 
           1.205128205128205, 1315., 2580., 1.961977186311787, 3438., 8168., 
           2.3757998836532868`}, 
         "Portugal" -> {
          "Portugal", 34., 190., 5.588235294117647, 2., 10., 5., 0., 0., 0., 
           13., 80., 6.153846153846154, 140., 354., 2.5285714285714285`, 121.,
            226., 1.8677685950413223`, 75., 173., 2.3066666666666666`, 1179., 
           2372., 2.011874469889737, 5., 5., 1., 22., 150., 6.818181818181818,
            1., 1., 1., 118., 260., 2.2033898305084745`, 53., 126., 
           2.3773584905660377`, 3., 6., 2., 1., 1., 1., 7., 10., 
           1.4285714285714286`, 10., 15., 1.5, 16., 54., 3.375, 40., 174., 
           4.35, 17., 41., 2.411764705882353, 99., 260., 2.6262626262626263`, 
           0., 0., 0., 107., 314., 2.9345794392523366`, 514., 1491., 
           2.9007782101167314`, 20., 58., 2.9, 740., 1617., 
           2.1851351351351354`, 3337., 7988., 2.3937668564578964`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 37., 157., 4.243243243243243,
            2., 2., 1., 0., 0., 0., 14., 47., 3.357142857142857, 88., 168., 
           1.9090909090909092`, 5553., 7001., 1.2607599495768054`, 88., 101., 
           1.1477272727272727`, 249., 567., 2.2771084337349397`, 0., 0., 0., 
           56., 99., 1.7678571428571428`, 0., 0., 0., 561., 798., 
           1.4224598930481283`, 5., 20., 4., 6., 6., 1., 238., 238., 1., 10., 
           35., 3.5, 0., 0., 0., 56., 111., 1.9821428571428572`, 33., 97., 
           2.9393939393939394`, 3., 9., 3., 50., 67., 1.34, 0., 0., 0., 230., 
           284., 1.2347826086956522`, 107., 322., 3.0093457943925235`, 10., 
           22., 2.2, 733., 1179., 1.6084583901773533`, 8129., 11330., 
           1.3937753721244925`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 72., 182., 
           2.5277777777777777`, 11., 11., 1., 0., 0., 0., 31., 64., 
           2.064516129032258, 110., 272., 2.4727272727272727`, 153., 363., 
           2.372549019607843, 40., 56., 1.4, 295., 778., 2.6372881355932205`, 
           0., 0., 0., 35., 44., 1.2571428571428571`, 6., 16., 
           2.6666666666666665`, 90., 254., 2.8222222222222224`, 33., 96., 
           2.909090909090909, 6., 7., 1.1666666666666667`, 0., 0., 0., 17., 
           37., 2.176470588235294, 20., 22., 1.1, 79., 339., 
           4.291139240506329, 93., 193., 2.075268817204301, 22., 39., 
           1.7727272727272727`, 63., 179., 2.8412698412698414`, 1., 1., 1., 
           38., 125., 3.289473684210526, 152., 395., 2.598684210526316, 30., 
           66., 2.2, 690., 1571., 2.2768115942028984`, 2087., 5110., 
           2.4484906564446574`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 51., 250., 4.901960784313726, 2., 2., 1., 0., 0., 0., 
           12., 34., 2.8333333333333335`, 65., 231., 3.5538461538461537`, 
           123., 601., 4.8861788617886175`, 21., 46., 2.1904761904761907`, 
           414., 1423., 3.4371980676328504`, 8., 8., 1., 37., 59., 
           1.5945945945945945`, 0., 0., 0., 81., 238., 2.9382716049382718`, 
           4., 11., 2.75, 8., 17., 2.125, 0., 0., 0., 1., 3., 3., 10., 28., 
           2.8, 22., 48., 2.1818181818181817`, 50., 94., 1.88, 13., 22., 
           1.6923076923076923`, 769., 1385., 1.801040312093628, 0., 0., 0., 
           57., 70., 1.2280701754385965`, 289., 698., 2.41522491349481, 25., 
           115., 4.6, 562., 1239., 2.204626334519573, 2624., 6622., 
           2.5236280487804876`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 703., 1593., 2.266002844950213, 27., 73., 
           2.7037037037037037`, 13., 40., 3.076923076923077, 206., 397., 
           1.9271844660194175`, 3248., 6324., 1.9470443349753694`, 2179., 
           4625., 2.122533272143185, 154., 353., 2.292207792207792, 12046., 
           22211., 1.8438485804416405`, 26., 60., 2.3076923076923075`, 408., 
           676., 1.6568627450980393`, 14., 31., 2.2142857142857144`, 3025., 
           5001., 1.6532231404958677`, 295., 706., 2.393220338983051, 143., 
           358., 2.5034965034965033`, 278., 403., 1.4496402877697843`, 221., 
           373., 1.6877828054298643`, 180., 364., 2.022222222222222, 170., 
           341., 2.0058823529411764`, 491., 1098., 2.2362525458248474`, 139., 
           316., 2.273381294964029, 689., 1415., 2.0537010159651667`, 121., 
           231., 1.9090909090909092`, 1090., 3653., 3.351376146788991, 3683., 
           7970., 2.163996741786587, 467., 1112., 2.3811563169164884`, 11813.,
            20263., 1.7153136375179887`, 41829., 79987., 1.912237921059552}, 
         "Russie" -> {
          "Russie", 85., 521., 6.129411764705883, 7., 23., 
           3.2857142857142856`, 0., 0., 0., 24., 52., 2.1666666666666665`, 
           163., 612., 3.754601226993865, 463., 1225., 2.6457883369330455`, 
           40., 109., 2.725, 2083., 6848., 3.2875660105616897`, 0., 0., 0., 
           36., 101., 2.8055555555555554`, 0., 0., 0., 201., 509., 
           2.5323383084577116`, 96., 255., 2.65625, 0., 0., 0., 3., 9., 3., 
           41., 128., 3.1219512195121952`, 24., 149., 6.208333333333333, 33., 
           69., 2.090909090909091, 335., 1346., 4.017910447761194, 41., 226., 
           5.512195121951219, 212., 593., 2.797169811320755, 1., 30., 30., 
           238., 1320., 5.546218487394958, 928., 3106., 3.3469827586206895`, 
           92., 324., 3.5217391304347827`, 1974., 4867., 2.4655521783181356`, 
           7120., 22422., 3.1491573033707865`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 93., 187., 
           2.010752688172043, 0., 0., 0., 0., 0., 0., 28., 33., 
           1.1785714285714286`, 24., 36., 1.5, 65., 113., 1.7384615384615385`,
            10., 40., 4., 134., 638., 4.7611940298507465`, 2., 2., 1., 34., 
           40., 1.1764705882352942`, 0., 0., 0., 32., 102., 3.1875, 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 5., 7., 1.4, 4., 15., 3.75, 1., 1., 1.,
            45., 68., 1.511111111111111, 9., 67., 7.444444444444445, 34., 73.,
            2.1470588235294117`, 1., 2., 2., 19., 29., 1.5263157894736843`, 
           33., 166., 5.03030303030303, 44., 66., 1.5, 377., 892., 
           2.3660477453580904`, 996., 2579., 2.5893574297188753`}, 
         "Singapour" -> {
          "Singapour", 14., 57., 4.071428571428571, 3., 6., 2., 0., 0., 0., 
           5., 5., 1., 67., 209., 3.1194029850746268`, 704., 1321., 
           1.8764204545454546`, 3., 6., 2., 303., 869., 2.867986798679868, 2.,
            38., 19., 38., 53., 1.394736842105263, 0., 0., 0., 643., 1050., 
           1.6329704510108864`, 12., 76., 6.333333333333333, 7., 39., 
           5.571428571428571, 0., 0., 0., 4., 14., 3.5, 12., 47., 
           3.9166666666666665`, 0., 0., 0., 8., 104., 13., 2., 6., 3., 36., 
           60., 1.6666666666666667`, 0., 0., 0., 59., 149., 
           2.5254237288135593`, 129., 369., 2.86046511627907, 10., 37., 3.7, 
           532., 1154., 2.169172932330827, 2593., 5669., 2.186270728885461}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 37., 309., 8.35135135135135, 1., 4., 4., 0., 0., 0., 
           2., 5., 2.5, 32., 71., 2.21875, 61., 197., 3.2295081967213113`, 
           22., 35., 1.5909090909090908`, 85., 230., 2.7058823529411766`, 8., 
           8., 1., 76., 104., 1.368421052631579, 0., 0., 0., 31., 75., 
           2.4193548387096775`, 22., 45., 2.0454545454545454`, 3., 6., 2., 2.,
            6., 3., 1., 1., 1., 7., 9., 1.2857142857142858`, 10., 105., 10.5, 
           37., 97., 2.6216216216216215`, 8., 41., 5.125, 37., 54., 
           1.4594594594594594`, 2., 5., 2.5, 11., 85., 7.7272727272727275`, 
           72., 144., 2., 15., 39., 2.6, 369., 805., 2.1815718157181574`, 
           951., 2480., 2.6077812828601474`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 22., 89., 4.045454545454546, 1., 3., 3., 0., 0.,
            0., 17., 22., 1.2941176470588236`, 34., 55., 1.6176470588235294`, 
           131., 182., 1.3893129770992367`, 15., 49., 3.2666666666666666`, 
           73., 275., 3.767123287671233, 2., 4., 2., 17., 39., 
           2.2941176470588234`, 0., 0., 0., 32., 64., 2., 7., 35., 5., 5., 8.,
            1.6, 2., 2., 1., 2., 2., 1., 9., 28., 3.111111111111111, 11., 21.,
            1.9090909090909092`, 50., 110., 2.2, 7., 13., 1.8571428571428572`,
            59., 89., 1.5084745762711864`, 0., 0., 0., 18., 64., 
           3.5555555555555554`, 34., 105., 3.088235294117647, 6., 26., 
           4.333333333333333, 209., 430., 2.0574162679425836`, 763., 1715., 
           2.2477064220183487`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 146., 336., 2.3013698630136985`, 6., 9., 1.5, 3., 
           6., 2., 64., 120., 1.875, 307., 637., 2.0749185667752443`, 354., 
           1053., 2.9745762711864407`, 69., 105., 1.5217391304347827`, 760., 
           1798., 2.3657894736842104`, 0., 0., 0., 145., 212., 
           1.4620689655172414`, 1., 1., 1., 291., 487., 1.6735395189003437`, 
           23., 64., 2.782608695652174, 1., 1., 1., 11., 15., 
           1.3636363636363635`, 64., 129., 2.015625, 32., 60., 1.875, 78., 
           233., 2.9871794871794872`, 117., 274., 2.341880341880342, 36., 91.,
            2.5277777777777777`, 119., 256., 2.1512605042016806`, 1., 1., 1., 
           76., 417., 5.4868421052631575`, 425., 964., 2.268235294117647, 62.,
            137., 2.2096774193548385`, 1904., 3380., 1.7752100840336134`, 
           5095., 10786., 2.1169774288518157`}, 
         "Suisse" -> {
          "Suisse", 15349., 31599., 2.058700892566291, 3333., 6793., 
           2.0381038103810383`, 2590., 5966., 2.3034749034749034`, 5868., 
           10778., 1.8367416496250852`, 17444., 30852., 1.768631047924788, 
           66159., 122816., 1.8563763055668918`, 10430., 17024., 
           1.632214765100671, 25477., 45881., 1.800879224398477, 1814., 4118.,
            2.2701212789415655`, 32855., 72878., 2.2181707502663217`, 3693., 
           4747., 1.2854048199295964`, 27363., 45325., 1.6564338705551291`, 
           4308., 7193., 1.6696843082636954`, 3680., 6515., 
           1.7703804347826086`, 5746., 10541., 1.8344935607379047`, 2601., 
           3974., 1.5278738946559016`, 15912., 26440., 1.6616390145801911`, 
           10230., 16275., 1.5909090909090908`, 19907., 41847., 
           2.1021248806952326`, 8634., 18009., 2.085823488533704, 28434., 
           58240., 2.0482520925652388`, 1371., 2816., 2.053975200583516, 
           35486., 74282., 2.0932762216085217`, 33572., 63527., 
           1.8922614083164542`, 5421., 11414., 2.105515587529976, 63029., 
           100370., 1.5924415745133194`, 450706., 840220., 
           1.8642307845912858`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 6., 49., 8.166666666666666, 0., 0., 0., 0.,
            0., 0., 1., 1., 1., 34., 151., 4.4411764705882355`, 496., 709., 
           1.4294354838709677`, 2., 2., 1., 203., 1021., 5.029556650246305, 
           0., 0., 0., 21., 40., 1.9047619047619047`, 0., 0., 0., 330., 524., 
           1.587878787878788, 1., 2., 2., 1., 23., 23., 3., 3., 1., 1., 2., 
           2., 3., 11., 3.6666666666666665`, 4., 26., 6.5, 10., 35., 3.5, 4., 
           29., 7.25, 43., 54., 1.255813953488372, 0., 0., 0., 206., 399., 
           1.9368932038834952`, 64., 145., 2.265625, 3., 13., 
           4.333333333333333, 250., 707., 2.828, 1686., 3946., 
           2.340450771055753}, 
         "Turquie" -> {
          "Turquie", 100., 252., 2.52, 0., 0., 0., 0., 0., 0., 34., 58., 
           1.7058823529411764`, 115., 313., 2.7217391304347824`, 71., 223., 
           3.140845070422535, 32., 43., 1.34375, 1130., 2025., 
           1.7920353982300885`, 1., 4., 4., 28., 55., 1.9642857142857142`, 2.,
            4., 2., 46., 111., 2.4130434782608696`, 7., 13., 
           1.8571428571428572`, 0., 2., 0., 4., 5., 1.25, 7., 13., 
           1.8571428571428572`, 3., 7., 2.3333333333333335`, 20., 37., 1.85, 
           89., 240., 2.696629213483146, 9., 36., 4., 95., 243., 
           2.557894736842105, 4., 21., 5.25, 5., 9., 1.8, 160., 443., 2.76875,
            28., 63., 2.25, 740., 1695., 2.2905405405405403`, 2730., 5915., 
           2.1666666666666665`}, 
         "Ukraine" -> {
          "Ukraine", 60., 178., 2.966666666666667, 0., 0., 0., 0., 0., 0., 
           20., 116., 5.8, 29., 131., 4.517241379310345, 84., 228., 
           2.7142857142857144`, 7., 7., 1., 416., 1571., 3.7764423076923075`, 
           0., 0., 0., 4., 8., 2., 0., 0., 0., 10., 20., 2., 17., 36., 
           2.1176470588235294`, 0., 0., 0., 0., 0., 0., 7., 21., 3., 3., 7., 
           2.3333333333333335`, 8., 12., 1.5, 63., 172., 2.7301587301587302`, 
           3., 5., 1.6666666666666667`, 83., 229., 2.7590361445783134`, 4., 
           69., 17.25, 26., 84., 3.230769230769231, 181., 449., 
           2.4806629834254146`, 15., 38., 2.533333333333333, 290., 737., 
           2.5413793103448277`, 1330., 4118., 3.0962406015037596`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 37., 171., 4.621621621621622, 1., 4., 4., 2., 2., 
           1., 4., 17., 4.25, 76., 254., 3.3421052631578947`, 183., 502., 
           2.7431693989071038`, 15., 50., 3.3333333333333335`, 528., 1523., 
           2.884469696969697, 0., 0., 0., 40., 95., 2.375, 0., 0., 0., 128., 
           270., 2.109375, 16., 40., 2.5, 6., 6., 1., 9., 14., 
           1.5555555555555556`, 13., 26., 2., 6., 9., 1.5, 3., 3., 1., 16., 
           43., 2.6875, 1., 1., 1., 44., 116., 2.6363636363636362`, 2., 2., 
           1., 84., 241., 2.869047619047619, 158., 448., 2.8354430379746836`, 
           18., 51., 2.8333333333333335`, 688., 1813., 2.635174418604651, 
           2078., 5701., 2.7435033686236765`}, 
         "Allemagne" -> {
          "Allemagne", 5843., 15946., 2.7290775286667808`, 768., 1929., 
           2.51171875, 1039., 1602., 1.5418671799807506`, 2005., 4317., 
           2.1531172069825435`, 11335., 22134., 1.9527128363475958`, 17766., 
           50479., 2.841326128560171, 1719., 3108., 1.8080279232111693`, 
           5485., 10280., 1.8742023701002735`, 471., 1151., 
           2.4437367303609343`, 16688., 52785., 3.1630512943432407`, 147., 
           320., 2.17687074829932, 9365., 21734., 2.3207688200747465`, 738., 
           1306., 1.7696476964769647`, 2676., 3791., 1.4166666666666667`, 
           3889., 8019., 2.061969658009771, 1146., 2038., 1.7783595113438044`,
            4309., 9703., 2.2517985611510793`, 3037., 7780., 2.56173855778729,
            7506., 19396., 2.584066080468958, 3583., 7113., 
           1.9852079263187272`, 15247., 43896., 2.878992588705975, 2182., 
           4427., 2.028872593950504, 7263., 20784., 2.8616274266831887`, 
           7167., 16042., 2.2383144970001396`, 2447., 3923., 
           1.6031875766244381`, 34718., 67356., 1.9400887147877182`, 168539., 
           401359., 2.381401337375919}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 31., 184., 
           5.935483870967742, 2., 10., 5., 0., 0., 0., 2., 6., 3., 87., 196., 
           2.2528735632183907`, 229., 445., 1.943231441048035, 7., 7., 1., 
           1043., 3479., 3.335570469798658, 0., 0., 0., 36., 93., 
           2.5833333333333335`, 0., 0., 0., 178., 564., 3.168539325842697, 
           11., 28., 2.5454545454545454`, 0., 0., 0., 4., 4., 1., 1., 1., 1., 
           23., 36., 1.565217391304348, 10., 33., 3.3, 22., 64., 
           2.909090909090909, 41., 74., 1.8048780487804879`, 166., 313., 
           1.8855421686746987`, 5., 5., 1., 40., 355., 8.875, 522., 1031., 
           1.975095785440613, 10., 41., 4.1, 906., 1845., 2.0364238410596025`,
            3376., 8814., 2.610781990521327}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 10., 40., 4., 2., 6., 3., 0., 0., 0., 2., 7., 3.5, 67.,
            218., 3.253731343283582, 74., 111., 1.5, 11., 19., 
           1.7272727272727273`, 301., 853., 2.833887043189369, 0., 0., 0., 
           17., 32., 1.8823529411764706`, 0., 0., 0., 74., 143., 
           1.9324324324324325`, 5., 9., 1.8, 1., 1., 1., 2., 2., 1., 0., 0., 
           0., 4., 9., 2.25, 2., 3., 1.5, 34., 104., 3.0588235294117645`, 2., 
           4., 2., 119., 256., 2.1512605042016806`, 2., 2., 1., 11., 19., 
           1.7272727272727273`, 105., 254., 2.419047619047619, 11., 46., 
           4.181818181818182, 314., 735., 2.340764331210191, 1170., 2873., 
           2.4555555555555557`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 60., 216., 
           3.6, 7., 195., 27.857142857142858`, 8., 16., 2., 18., 38., 
           2.111111111111111, 378., 883., 2.335978835978836, 1579., 3339., 
           2.1146295123495884`, 48., 105., 2.1875, 1579., 3422., 
           2.167194426852438, 0., 0., 0., 330., 562., 1.7030303030303031`, 0.,
            0., 0., 2737., 5283., 1.9302155644866643`, 29., 49., 
           1.6896551724137931`, 32., 48., 1.5, 190., 410., 
           2.1578947368421053`, 25., 31., 1.24, 53., 111., 
           2.0943396226415096`, 35., 59., 1.6857142857142857`, 88., 223., 
           2.534090909090909, 20., 52., 2.6, 532., 1015., 1.9078947368421053`,
            17., 111., 6.529411764705882, 542., 1026., 1.8929889298892988`, 
           713., 1667., 2.338008415147265, 52., 150., 2.8846153846153846`, 
           2695., 5423., 2.012244897959184, 11767., 24434., 
           2.076485085408345}, 
         "Autres Afrique" -> {
          "Autres Afrique", 38., 206., 5.421052631578948, 0., 0., 0., 0., 0., 
           0., 4., 14., 3.5, 52., 125., 2.4038461538461537`, 204., 666., 
           3.264705882352941, 5., 10., 2., 2247., 7256., 3.22919448153093, 0.,
            0., 0., 16., 69., 4.3125, 0., 0., 0., 42., 120., 
           2.857142857142857, 13., 24., 1.8461538461538463`, 0., 0., 0., 2., 
           2., 1., 5., 7., 1.4, 7., 24., 3.4285714285714284`, 1., 1., 1., 70.,
            158., 2.257142857142857, 3., 4., 1.3333333333333333`, 72., 132., 
           1.8333333333333333`, 0., 0., 0., 42., 416., 9.904761904761905, 
           301., 1017., 3.3787375415282392`, 9., 18., 2., 596., 1218., 
           2.0436241610738257`, 3729., 11487., 3.080450522928399}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 7., 37., 5.285714285714286, 0., 0., 0., 
           0., 0., 0., 9., 37., 4.111111111111111, 34., 76., 
           2.235294117647059, 40., 155., 3.875, 49., 63., 1.2857142857142858`,
            953., 2907., 3.0503672612801678`, 0., 0., 0., 3., 15., 5., 0., 0.,
            0., 24., 118., 4.916666666666667, 8., 8., 1., 0., 0., 0., 0., 0., 
           0., 2., 7., 3.5, 4., 7., 1.75, 1., 1., 1., 6., 13., 
           2.1666666666666665`, 2., 25., 12.5, 62., 100., 1.6129032258064515`,
            1., 1., 1., 6., 13., 2.1666666666666665`, 229., 808., 
           3.5283842794759823`, 7., 18., 2.5714285714285716`, 253., 562., 
           2.2213438735177866`, 1700., 4971., 2.9241176470588237`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 21., 101., 4.809523809523809, 4., 
           8., 2., 4., 4., 1., 5., 7., 1.4, 72., 165., 2.2916666666666665`, 
           96., 316., 3.2916666666666665`, 21., 54., 2.5714285714285716`, 
           770., 2580., 3.3506493506493507`, 0., 0., 0., 36., 105., 
           2.9166666666666665`, 0., 0., 0., 151., 332., 2.198675496688742, 8.,
            14., 1.75, 1., 6., 6., 2., 2., 1., 3., 3., 1., 1., 1., 1., 5., 7.,
            1.4, 40., 131., 3.275, 6., 8., 1.3333333333333333`, 158., 414., 
           2.6202531645569622`, 0., 0., 0., 51., 100., 1.9607843137254901`, 
           171., 613., 3.584795321637427, 3., 14., 4.666666666666667, 646., 
           1295., 2.0046439628482973`, 2275., 6280., 2.7604395604395604`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 13., 47., 3.6153846153846154`, 0., 0., 0.,
            0., 0., 0., 1., 8., 8., 45., 95., 2.111111111111111, 84., 349., 
           4.154761904761905, 0., 0., 0., 702., 2260., 3.219373219373219, 0., 
           0., 0., 1., 3., 3., 0., 0., 0., 711., 1018., 1.431786216596343, 1.,
            34., 34., 0., 0., 0., 6., 12., 2., 21., 30., 1.4285714285714286`, 
           8., 13., 1.625, 3., 6., 2., 29., 91., 3.1379310344827585`, 6., 9., 
           1.5, 37., 86., 2.324324324324324, 0., 0., 0., 14., 39., 
           2.7857142857142856`, 188., 602., 3.202127659574468, 1., 1., 1., 
           220., 550., 2.5, 2091., 5253., 2.5121951219512195`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 13., 65., 5., 0., 0., 0., 3., 6., 
           2., 13., 51., 3.923076923076923, 41., 101., 2.4634146341463414`, 
           2094., 2621., 1.2516714422158548`, 2., 56., 28., 1458., 3826., 
           2.624142661179698, 0., 0., 0., 27., 94., 3.4814814814814814`, 0., 
           0., 0., 893., 1212., 1.3572228443449048`, 6., 9., 1.5, 93., 140., 
           1.5053763440860215`, 2., 2., 1., 0., 0., 0., 24., 37., 
           1.5416666666666667`, 11., 37., 3.3636363636363638`, 125., 472., 
           3.776, 28., 37., 1.3214285714285714`, 211., 477., 
           2.2606635071090047`, 0., 0., 0., 359., 404., 1.1253481894150419`, 
           249., 689., 2.7670682730923697`, 13., 50., 3.8461538461538463`, 
           784., 1823., 2.3252551020408165`, 6449., 12209., 
           1.8931617305008528`}, 
         "Autres Europe" -> {
          "Autres Europe", 99., 144., 1.4545454545454546`, 17., 23., 
           1.3529411764705883`, 35., 91., 2.6, 11., 13., 1.1818181818181819`, 
           120., 276., 2.3, 728., 1235., 1.6964285714285714`, 16., 19., 
           1.1875, 1718., 4124., 2.40046565774156, 8., 24., 3., 320., 676., 
           2.1125, 3., 6., 2., 788., 1503., 1.9073604060913705`, 11., 49., 
           4.454545454545454, 153., 367., 2.3986928104575163`, 56., 122., 
           2.1785714285714284`, 58., 67., 1.1551724137931034`, 22., 34., 
           1.5454545454545454`, 82., 300., 3.658536585365854, 110., 275., 2.5,
            13., 13., 1., 465., 839., 1.8043010752688171`, 517., 714., 
           1.381044487427466, 970., 2663., 2.745360824742268, 770., 1748., 
           2.27012987012987, 19., 45., 2.3684210526315788`, 3783., 7635., 
           2.0182394924662965`, 10892., 23005., 2.112100624311421}, 
         "Autriche" -> {
          "Autriche", 447., 1156., 2.586129753914989, 82., 262., 
           3.1951219512195124`, 67., 114., 1.7014925373134329`, 149., 385., 
           2.5838926174496644`, 1077., 2403., 2.231197771587744, 1446., 3599.,
            2.4889349930843707`, 237., 348., 1.4683544303797469`, 1025., 
           1925., 1.8780487804878048`, 28., 70., 2.5, 1001., 2414., 
           2.4115884115884114`, 1., 4., 4., 750., 1430., 1.9066666666666667`, 
           67., 128., 1.9104477611940298`, 70., 189., 2.7, 254., 727., 
           2.8622047244094486`, 125., 188., 1.504, 380., 527., 
           1.3868421052631579`, 206., 884., 4.29126213592233, 811., 1570., 
           1.935881627620222, 229., 398., 1.737991266375546, 767., 1873., 
           2.441981747066493, 57., 81., 1.4210526315789473`, 283., 630., 
           2.2261484098939928`, 410., 877., 2.1390243902439026`, 255., 606., 
           2.376470588235294, 4178., 7412., 1.7740545715653422`, 14402., 
           30200., 2.0969309818080824`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 153., 299., 1.9542483660130718`, 4., 4., 1., 5., 5., 1.,
            82., 139., 1.6951219512195121`, 614., 1067., 1.737785016286645, 
           610., 1515., 2.4836065573770494`, 253., 377., 1.4901185770750989`, 
           2134., 4363., 2.0445173383317714`, 14., 31., 2.2142857142857144`, 
           387., 1983., 5.124031007751938, 9., 19., 2.111111111111111, 567., 
           857., 1.5114638447971782`, 121., 250., 2.0661157024793386`, 246., 
           276., 1.1219512195121952`, 23., 81., 3.5217391304347827`, 67., 
           120., 1.791044776119403, 130., 335., 2.576923076923077, 148., 271.,
            1.8310810810810811`, 139., 254., 1.8273381294964028`, 65., 153., 
           2.353846153846154, 1019., 1475., 1.4474975466143278`, 173., 190., 
           1.0982658959537572`, 681., 1711., 2.512481644640235, 1188., 2647., 
           2.228114478114478, 108., 185., 1.712962962962963, 1453., 2532., 
           1.7426015141087405`, 10393., 21139., 2.0339651688636584`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 10., 52., 5.2, 0., 0., 0., 0., 0., 0., 6., 
           14., 2.3333333333333335`, 10., 13., 1.3, 16., 54., 3.375, 4., 6., 
           1.5, 37., 139., 3.7567567567567566`, 0., 0., 0., 6., 6., 1., 0., 
           0., 0., 3., 3., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            3., 7., 2.3333333333333335`, 6., 37., 6.166666666666667, 4., 9., 
           2.25, 0., 0., 0., 28., 53., 1.8928571428571428`, 3., 70., 
           23.333333333333332`, 32., 80., 2.5, 13., 34., 2.6153846153846154`, 
           15., 36., 2.4, 72., 151., 2.0972222222222223`, 268., 764., 
           2.8507462686567164`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 26., 114., 4.384615384615385, 2., 6., 3., 1., 6., 
           6., 19., 43., 2.263157894736842, 103., 911., 8.844660194174757, 
           774., 1320., 1.7054263565891472`, 45., 77., 1.711111111111111, 
           1210., 3181., 2.628925619834711, 3., 25., 8.333333333333334, 130., 
           224., 1.7230769230769232`, 0., 0., 0., 404., 708., 
           1.7524752475247525`, 12., 31., 2.5833333333333335`, 11., 11., 1., 
           9., 16., 1.7777777777777777`, 7., 11., 1.5714285714285714`, 16., 
           41., 2.5625, 16., 67., 4.1875, 31., 59., 1.903225806451613, 5., 
           11., 2.2, 860., 2145., 2.494186046511628, 4., 4., 1., 135., 361., 
           2.674074074074074, 453., 1555., 3.432671081677704, 21., 50., 
           2.380952380952381, 1684., 3733., 2.2167458432304037`, 5981., 
           14710., 2.459454940645377}, 
         "Bulgarie" -> {
          "Bulgarie", 25., 75., 3., 0., 0., 0., 0., 0., 0., 20., 57., 2.85, 
           12., 38., 3.1666666666666665`, 59., 260., 4.406779661016949, 9., 
           25., 2.7777777777777777`, 193., 541., 2.8031088082901556`, 4., 65.,
            16.25, 44., 71., 1.6136363636363635`, 0., 0., 0., 58., 135., 
           2.3275862068965516`, 10., 46., 4.6, 2., 4., 2., 4., 9., 2.25, 36., 
           111., 3.0833333333333335`, 18., 152., 8.444444444444445, 3., 9., 
           3., 11., 31., 2.8181818181818183`, 48., 165., 3.4375, 74., 237., 
           3.2027027027027026`, 7., 9., 1.2857142857142858`, 8., 38., 4.75, 
           174., 351., 2.0172413793103448`, 25., 38., 1.52, 425., 1000., 
           2.3529411764705883`, 1269., 3467., 2.732072498029945}, 
         "Canada" -> {
          "Canada", 77., 224., 2.909090909090909, 8., 30., 3.75, 9., 16., 
           1.7777777777777777`, 10., 22., 2.2, 247., 570., 
           2.3076923076923075`, 791., 1589., 2.0088495575221237`, 96., 165., 
           1.71875, 1955., 5062., 2.58925831202046, 1., 1., 1., 157., 394., 
           2.5095541401273884`, 12., 24., 2., 555., 1093., 
           1.9693693693693695`, 158., 365., 2.310126582278481, 38., 52., 
           1.368421052631579, 90., 180., 2., 14., 22., 1.5714285714285714`, 
           36., 60., 1.6666666666666667`, 25., 52., 2.08, 74., 169., 
           2.2837837837837838`, 37., 83., 2.2432432432432434`, 405., 707., 
           1.745679012345679, 8., 42., 5.25, 277., 611., 2.2057761732851984`, 
           666., 1647., 2.472972972972973, 38., 113., 2.973684210526316, 
           2817., 5083., 1.8044018459353923`, 8601., 18376., 
           2.136495756307406}, 
         "Chili" -> {
          "Chili", 8., 46., 5.75, 0., 0., 0., 0., 0., 0., 3., 12., 4., 15., 
           41., 2.7333333333333334`, 16., 39., 2.4375, 1., 2., 2., 87., 222., 
           2.5517241379310347`, 0., 0., 0., 3., 10., 3.3333333333333335`, 0., 
           0., 0., 87., 141., 1.6206896551724137`, 2., 8., 4., 2., 2., 1., 0.,
            0., 0., 1., 1., 1., 1., 1., 1., 0., 0., 0., 1., 5., 5., 0., 0., 
           0., 30., 60., 2., 0., 0., 0., 34., 38., 1.1176470588235294`, 44., 
           130., 2.9545454545454546`, 1., 8., 8., 155., 260., 
           1.6774193548387097`, 491., 1026., 2.089613034623218}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 106., 293., 2.7641509433962264`, 6., 22., 
           3.6666666666666665`, 2., 2., 1., 25., 140., 5.6, 177., 424., 
           2.3954802259887007`, 1624., 2340., 1.4408866995073892`, 80., 121., 
           1.5125, 1373., 2800., 2.0393299344501092`, 1., 2., 2., 312., 374., 
           1.1987179487179487`, 0., 0., 0., 2629., 3216., 1.2232788132369723`,
            52., 120., 2.3076923076923075`, 832., 1046., 1.2572115384615385`, 
           763., 919., 1.2044560943643512`, 13., 54., 4.153846153846154, 
           1459., 1493., 1.0233036326250857`, 33., 80., 2.4242424242424243`, 
           91., 281., 3.087912087912088, 58., 209., 3.603448275862069, 232., 
           358., 1.543103448275862, 259., 292., 1.1274131274131274`, 343., 
           801., 2.3352769679300294`, 927., 1489., 1.6062567421790723`, 35., 
           140., 4., 2451., 4023., 1.6413708690330477`, 13883., 21039., 
           1.5154505510336382`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 31., 2.8181818181818183`, 2., 13., 6.5, 0., 
           0., 0., 5., 11., 2.2, 28., 78., 2.7857142857142856`, 1530., 1713., 
           1.119607843137255, 3., 14., 4.666666666666667, 123., 219., 
           1.7804878048780488`, 0., 0., 0., 102., 124., 1.2156862745098038`, 
           0., 0., 0., 703., 938., 1.3342816500711236`, 1., 2., 2., 248., 
           339., 1.3669354838709677`, 2., 2., 1., 8., 13., 1.625, 84., 91., 
           1.0833333333333333`, 3., 3., 1., 55., 272., 4.945454545454545, 2., 
           2., 1., 174., 180., 1.0344827586206897`, 0., 0., 0., 563., 866., 
           1.5381882770870337`, 165., 219., 1.3272727272727274`, 8., 15., 
           1.875, 320., 521., 1.628125, 4140., 5666., 1.3685990338164251`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 33., 175., 5.303030303030303, 2., 2., 1., 0., 0., 0., 
           49., 72., 1.469387755102041, 32., 81., 2.53125, 46., 121., 
           2.630434782608696, 7., 10., 1.4285714285714286`, 99., 381., 
           3.8484848484848486`, 0., 0., 0., 16., 47., 2.9375, 0., 0., 0., 25.,
            49., 1.96, 3., 5., 1.6666666666666667`, 7., 9., 
           1.2857142857142858`, 2., 2., 1., 3., 5., 1.6666666666666667`, 8., 
           25., 3.125, 4., 16., 4., 27., 81., 3., 39., 142., 
           3.641025641025641, 149., 362., 2.4295302013422817`, 17., 100., 
           5.882352941176471, 20., 123., 6.15, 65., 210., 3.230769230769231, 
           10., 12., 1.2, 240., 497., 2.0708333333333333`, 903., 2527., 
           2.798449612403101}, 
         "Danemark" -> {
          "Danemark", 93., 164., 1.7634408602150538`, 18., 67., 
           3.7222222222222223`, 5., 5., 1., 41., 89., 2.1707317073170733`, 
           226., 431., 1.907079646017699, 281., 553., 1.9679715302491103`, 
           51., 90., 1.7647058823529411`, 766., 1509., 1.9699738903394255`, 
           1., 1., 1., 230., 328., 1.4260869565217391`, 0., 0., 0., 240., 
           391., 1.6291666666666667`, 52., 127., 2.4423076923076925`, 73., 
           99., 1.356164383561644, 11., 21., 1.9090909090909092`, 32., 70., 
           2.1875, 20., 49., 2.45, 41., 84., 2.048780487804878, 80., 170., 
           2.125, 41., 76., 1.853658536585366, 398., 742., 1.864321608040201, 
           61., 153., 2.5081967213114753`, 129., 553., 4.286821705426356, 
           320., 976., 3.05, 73., 106., 1.452054794520548, 1058., 1931., 
           1.8251417769376181`, 4341., 8785., 2.023727251785303}, 
         "Egypte" -> {
          "Egypte", 12., 87., 7.25, 0., 0., 0., 0., 0., 0., 5., 5., 1., 18., 
           74., 4.111111111111111, 27., 93., 3.4444444444444446`, 9., 19., 
           2.111111111111111, 370., 1441., 3.8945945945945946`, 0., 0., 0., 
           2., 8., 4., 0., 0., 0., 11., 37., 3.3636363636363638`, 2., 4., 2., 
           0., 0., 0., 0., 0., 0., 4., 15., 3.75, 2., 6., 3., 6., 11., 
           1.8333333333333333`, 18., 70., 3.888888888888889, 3., 7., 
           2.3333333333333335`, 18., 51., 2.8333333333333335`, 2., 2., 1., 7.,
            48., 6.857142857142857, 48., 174., 3.625, 3., 8., 
           2.6666666666666665`, 286., 819., 2.8636363636363638`, 853., 2979., 
           3.492379835873388}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 161., 483., 3., 10., 14., 1.4, 5., 8., 1.6, 43., 65., 
           1.5116279069767442`, 828., 1654., 1.997584541062802, 1557., 2997., 
           1.9248554913294798`, 269., 459., 1.7063197026022305`, 4083., 7534.,
            1.8452118540289004`, 6., 6., 1., 219., 421., 1.9223744292237444`, 
           13., 13., 1., 611., 1037., 1.6972176759410802`, 106., 180., 
           1.6981132075471699`, 15., 26., 1.7333333333333334`, 26., 40., 
           1.5384615384615385`, 82., 171., 2.0853658536585367`, 57., 106., 
           1.8596491228070176`, 51., 135., 2.6470588235294117`, 190., 415., 
           2.1842105263157894`, 95., 236., 2.4842105263157896`, 622., 1184., 
           1.9035369774919615`, 2., 4., 2., 379., 900., 2.37467018469657, 
           1612., 4085., 2.5341191066997517`, 63., 125., 1.9841269841269842`, 
           4302., 8517., 1.9797768479776847`, 15407., 30815., 
           2.000064905562407}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 424., 1369., 3.2287735849056602`, 
           45., 259., 5.7555555555555555`, 104., 171., 1.6442307692307692`, 
           157., 415., 2.643312101910828, 2927., 8032., 2.7441065937820293`, 
           5624., 14354., 2.552275960170697, 424., 912., 2.150943396226415, 
           8531., 23476., 2.7518462079474855`, 21., 71., 3.380952380952381, 
           1718., 2791., 1.6245634458672875`, 11., 33., 3., 8925., 16980., 
           1.9025210084033612`, 282., 857., 3.0390070921985815`, 215., 509., 
           2.3674418604651164`, 858., 2555., 2.9778554778554778`, 267., 645., 
           2.4157303370786516`, 261., 672., 2.574712643678161, 141., 492., 
           3.4893617021276597`, 426., 1319., 3.096244131455399, 151., 329., 
           2.1788079470198674`, 3103., 5776., 1.8614244279729295`, 708., 
           1309., 1.8488700564971752`, 2196., 4584., 2.087431693989071, 3510.,
            10497., 2.9905982905982906`, 266., 696., 2.6165413533834587`, 
           18864., 34831., 1.8464270568278203`, 60159., 133934., 
           2.226333549427351}, 
         "Finlande" -> {
          "Finlande", 69., 139., 2.0144927536231885`, 4., 6., 1.5, 0., 0., 0.,
            16., 28., 1.75, 190., 478., 2.5157894736842104`, 228., 458., 
           2.008771929824561, 17., 35., 2.0588235294117645`, 371., 1004., 
           2.706199460916442, 3., 6., 2., 92., 156., 1.6956521739130435`, 2., 
           2., 1., 134., 251., 1.873134328358209, 13., 20., 
           1.5384615384615385`, 9., 16., 1.7777777777777777`, 59., 229., 
           3.8813559322033897`, 33., 58., 1.7575757575757576`, 19., 31., 
           1.631578947368421, 29., 74., 2.5517241379310347`, 110., 374., 3.4, 
           19., 21., 1.105263157894737, 113., 238., 2.106194690265487, 9., 
           68., 7.555555555555555, 104., 285., 2.7403846153846154`, 260., 
           638., 2.453846153846154, 47., 117., 2.4893617021276597`, 951., 
           1764., 1.8548895899053628`, 2901., 6496., 2.2392278524646674`}, 
         "France" -> {
          "France", 912., 1593., 1.7467105263157894`, 58., 161., 
           2.7758620689655173`, 42., 65., 1.5476190476190477`, 451., 641., 
           1.4212860310421287`, 2172., 3398., 1.5644567219152854`, 2959., 
           5642., 1.906725245015208, 1720., 2766., 1.6081395348837209`, 
           12721., 21609., 1.6986872101249901`, 39., 77., 1.9743589743589745`,
            694., 1540., 2.2190201729106627`, 109., 208., 1.908256880733945, 
           1182., 2087., 1.7656514382402708`, 1501., 2655., 
           1.7688207861425715`, 153., 253., 1.65359477124183, 107., 278., 
           2.5981308411214954`, 200., 274., 1.37, 274., 494., 
           1.802919708029197, 322., 661., 2.0527950310559007`, 435., 891., 
           2.0482758620689654`, 203., 361., 1.7783251231527093`, 1744., 3333.,
            1.911123853211009, 69., 228., 3.3043478260869565`, 2971., 6650., 
           2.238303601480983, 10874., 20085., 1.8470663969100607`, 325., 569.,
            1.7507692307692309`, 5859., 9403., 1.6048813790749274`, 48096., 
           85922., 1.7864687292082502`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 166., 5.724137931034483, 4., 34., 8.5, 0., 0.,
            0., 8., 11., 1.375, 90., 212., 2.3555555555555556`, 187., 354., 
           1.893048128342246, 14., 35., 2.5, 769., 2143., 2.786736020806242, 
           1., 8., 8., 42., 94., 2.238095238095238, 0., 0., 0., 285., 625., 
           2.192982456140351, 6., 15., 2.5, 7., 9., 1.2857142857142858`, 2., 
           4., 2., 21., 104., 4.9523809523809526`, 12., 25., 
           2.0833333333333335`, 7., 22., 3.142857142857143, 48., 73., 
           1.5208333333333333`, 11., 28., 2.5454545454545454`, 322., 691., 
           2.1459627329192545`, 6., 18., 3., 24., 34., 1.4166666666666667`, 
           485., 1284., 2.647422680412371, 17., 23., 1.3529411764705883`, 
           692., 1598., 2.3092485549132946`, 3089., 7610., 2.46358044674652}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 44., 5.5, 0., 0., 0., 0., 0., 0., 3., 6., 2., 67., 
           125., 1.8656716417910448`, 281., 576., 2.0498220640569396`, 8., 
           16., 2., 194., 490., 2.5257731958762886`, 0., 0., 0., 32., 40., 
           1.25, 0., 0., 0., 921., 1201., 1.3040173724212811`, 11., 43., 
           3.909090909090909, 8., 29., 3.625, 134., 241., 1.7985074626865671`,
            2., 6., 3., 161., 199., 1.236024844720497, 5., 14., 2.8, 6., 64., 
           10.666666666666666`, 0., 0., 0., 23., 42., 1.826086956521739, 5., 
           6., 1.2, 73., 133., 1.821917808219178, 49., 136., 
           2.7755102040816326`, 6., 17., 2.8333333333333335`, 330., 560., 
           1.696969696969697, 2327., 3988., 1.7137945853029652`}, 
         "Hongrie" -> {
          "Hongrie", 48., 153., 3.1875, 5., 50., 10., 4., 4., 1., 26., 59., 
           2.269230769230769, 161., 623., 3.869565217391304, 238., 797., 
           3.3487394957983194`, 13., 31., 2.3846153846153846`, 346., 740., 
           2.138728323699422, 3., 9., 3., 62., 196., 3.161290322580645, 0., 
           0., 0., 128., 245., 1.9140625, 15., 86., 5.733333333333333, 0., 0.,
            0., 36., 44., 1.2222222222222223`, 18., 30., 1.6666666666666667`, 
           15., 22., 1.4666666666666666`, 72., 284., 3.9444444444444446`, 79.,
            184., 2.329113924050633, 19., 57., 3., 127., 309., 
           2.4330708661417324`, 277., 448., 1.6173285198555956`, 69., 136., 
           1.9710144927536233`, 254., 644., 2.5354330708661417`, 34., 45., 
           1.3235294117647058`, 642., 1307., 2.0358255451713396`, 2691., 
           6503., 2.4165737643998515`}, 
         "Inde" -> {
          "Inde", 88., 529., 6.011363636363637, 6., 16., 2.6666666666666665`, 
           3., 3., 1., 39., 166., 4.256410256410256, 204., 734., 
           3.5980392156862746`, 1731., 4483., 2.589832466782207, 35., 71., 
           2.0285714285714285`, 975., 3213., 3.2953846153846156`, 2., 18., 9.,
            86., 163., 1.8953488372093024`, 0., 0., 0., 1544., 3295., 
           2.1340673575129534`, 10., 26., 2.6, 58., 82., 1.4137931034482758`, 
           508., 1606., 3.161417322834646, 10., 48., 4.8, 20., 49., 2.45, 30.,
            130., 4.333333333333333, 55., 229., 4.163636363636364, 10., 18., 
           1.8, 151., 474., 3.1390728476821192`, 9., 63., 7., 161., 451., 
           2.801242236024845, 341., 1395., 4.090909090909091, 37., 275., 
           7.4324324324324325`, 2019., 4933., 2.4432887568103023`, 8132., 
           22470., 2.763157894736842}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 47., 7.833333333333333, 0., 0., 0., 0., 0.,
            0., 1., 3., 3., 13., 33., 2.5384615384615383`, 173., 258., 
           1.4913294797687862`, 7., 14., 2., 124., 380., 3.064516129032258, 
           0., 0., 0., 128., 138., 1.078125, 0., 0., 0., 872., 1661., 
           1.9048165137614679`, 5., 5., 1., 0., 0., 0., 177., 288., 
           1.6271186440677967`, 0., 0., 0., 137., 274., 2., 0., 0., 0., 1., 
           6., 6., 0., 0., 0., 26., 45., 1.7307692307692308`, 0., 0., 0., 41.,
            121., 2.951219512195122, 46., 151., 3.282608695652174, 5., 24., 
           4.8, 168., 407., 2.4226190476190474`, 1930., 3855., 
           1.9974093264248705`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 73., 166., 2.2739726027397262`, 1., 15., 15., 0., 
           0., 0., 10., 30., 3., 246., 895., 3.638211382113821, 291., 948., 
           3.2577319587628866`, 18., 35., 1.9444444444444444`, 929., 2323., 
           2.5005382131324003`, 1., 1., 1., 169., 337., 1.9940828402366864`, 
           0., 0., 0., 91., 182., 2., 23., 66., 2.869565217391304, 2., 5., 
           2.5, 6., 6., 1., 7., 22., 3.142857142857143, 17., 30., 
           1.7647058823529411`, 2., 2., 1., 28., 49., 1.75, 6., 9., 1.5, 70., 
           127., 1.8142857142857143`, 15., 49., 3.2666666666666666`, 88., 
           257., 2.9204545454545454`, 196., 494., 2.520408163265306, 21., 93.,
            4.428571428571429, 821., 1401., 1.7064555420219245`, 3131., 7542.,
            2.4088150750558928`}, 
         "Islande" -> {
          "Islande", 8., 26., 3.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 8., 
           73., 9.125, 55., 88., 1.6, 1., 1., 1., 105., 280., 
           2.6666666666666665`, 0., 0., 0., 7., 11., 1.5714285714285714`, 0., 
           0., 0., 23., 47., 2.0434782608695654`, 1., 2., 2., 0., 0., 0., 4., 
           4., 1., 2., 2., 1., 4., 14., 3.5, 0., 0., 0., 5., 15., 3., 1., 4., 
           4., 42., 69., 1.6428571428571428`, 0., 0., 0., 2., 2., 1., 16., 
           57., 3.5625, 0., 0., 0., 142., 327., 2.3028169014084505`, 426., 
           1022., 2.39906103286385}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 58., 254., 4.379310344827586, 6., 14., 
           2.3333333333333335`, 6., 6., 1., 21., 88., 4.190476190476191, 182.,
            457., 2.510989010989011, 508., 1516., 2.984251968503937, 38., 74.,
            1.9473684210526316`, 531., 1292., 2.433145009416196, 2., 2., 1., 
           148., 320., 2.1621621621621623`, 0., 0., 0., 269., 555., 
           2.063197026022305, 15., 20., 1.3333333333333333`, 20., 43., 2.15, 
           70., 193., 2.757142857142857, 52., 68., 1.3076923076923077`, 37., 
           85., 2.2972972972972974`, 44., 58., 1.3181818181818181`, 57., 271.,
            4.754385964912281, 37., 79., 2.135135135135135, 364., 635., 
           1.7445054945054945`, 6., 6., 1., 73., 191., 2.6164383561643834`, 
           198., 505., 2.5505050505050506`, 31., 72., 2.3225806451612905`, 
           2006., 3877., 1.9327018943170489`, 4779., 10681., 
           2.2349863988282066`}, 
         "Italie" -> {
          "Italie", 850., 1865., 2.1941176470588237`, 82., 113., 
           1.3780487804878048`, 21., 50., 2.380952380952381, 336., 597., 
           1.7767857142857142`, 1408., 2602., 1.8480113636363635`, 2000., 
           3627., 1.8135, 517., 688., 1.3307543520309477`, 4421., 8281., 
           1.8731056322099073`, 33., 75., 2.272727272727273, 1965., 2987., 
           1.5201017811704836`, 32., 54., 1.6875, 1346., 2295., 
           1.7050520059435363`, 444., 793., 1.7860360360360361`, 253., 310., 
           1.225296442687747, 229., 253., 1.1048034934497817`, 215., 318., 
           1.4790697674418605`, 348., 516., 1.4827586206896552`, 453., 895., 
           1.9757174392935983`, 737., 1476., 2.0027137042062417`, 273., 492., 
           1.8021978021978022`, 11848., 19625., 1.6563977042538824`, 188., 
           457., 2.4308510638297873`, 1851., 3720., 2.0097244732576987`, 
           3343., 6147., 1.8387675740352976`, 266., 519., 1.9511278195488722`,
            5330., 9566., 1.7947467166979363`, 38789., 68321., 
           1.7613498672304004`}, 
         "Japon" -> {
          "Japon", 88., 453., 5.1477272727272725`, 92., 92., 1., 21., 32., 
           1.5238095238095237`, 20., 79., 3.95, 354., 770., 2.175141242937853,
            7343., 9936., 1.353125425575378, 154., 197., 1.2792207792207793`, 
           2471., 5096., 2.0623229461756374`, 2., 2., 1., 874., 1375., 
           1.5732265446224256`, 4., 4., 1., 668., 1229., 1.839820359281437, 
           110., 342., 3.109090909090909, 5., 5., 1., 15., 15., 1., 39., 100.,
            2.5641025641025643`, 48., 98., 2.0416666666666665`, 43., 132., 
           3.0697674418604652`, 169., 511., 3.0236686390532546`, 23., 53., 
           2.3043478260869565`, 300., 573., 1.91, 11., 18., 
           1.6363636363636365`, 2214., 3664., 1.6549232158988256`, 1005., 
           1893., 1.8835820895522388`, 31., 107., 3.4516129032258065`, 3561., 
           5517., 1.5492839090143218`, 19665., 32293., 1.6421561149249937`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 5., 6., 1.2, 3., 9., 3., 6., 6., 1., 3., 11., 
           3.6666666666666665`, 44., 108., 2.4545454545454546`, 111., 261., 
           2.3513513513513513`, 24., 36., 1.5, 61., 103., 1.6885245901639345`,
            4., 4., 1., 354., 851., 2.403954802259887, 0., 0., 0., 25., 44., 
           1.76, 3., 16., 5.333333333333333, 0., 0., 0., 1., 1., 1., 1., 1., 
           1., 30., 122., 4.066666666666666, 10., 12., 1.2, 62., 175., 
           2.8225806451612905`, 14., 14., 1., 223., 429., 1.9237668161434978`,
            2., 14., 7., 33., 68., 2.0606060606060606`, 29., 37., 
           1.2758620689655173`, 3., 4., 1.3333333333333333`, 125., 198., 
           1.584, 1176., 2530., 2.151360544217687}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 26., 41., 1.5769230769230769`, 2., 4., 2., 0., 0., 0.,
            73., 80., 1.095890410958904, 84., 132., 1.5714285714285714`, 196.,
            594., 3.0306122448979593`, 50., 88., 1.76, 200., 374., 1.87, 1., 
           14., 14., 78., 252., 3.230769230769231, 0., 0., 0., 101., 205., 
           2.0297029702970297`, 22., 34., 1.5454545454545454`, 25., 41., 1.64,
            25., 67., 2.68, 9., 19., 2.111111111111111, 21., 53., 
           2.5238095238095237`, 34., 69., 2.0294117647058822`, 30., 81., 2.7, 
           24., 31., 1.2916666666666667`, 335., 1086., 3.2417910447761193`, 
           7., 7., 1., 60., 222., 3.7, 179., 376., 2.100558659217877, 10., 
           28., 2.8, 396., 722., 1.8232323232323233`, 1988., 4620., 
           2.323943661971831}, 
         "Malaisie" -> {
          "Malaisie", 16., 155., 9.6875, 1., 4., 4., 0., 0., 0., 1., 2., 2., 
           26., 63., 2.423076923076923, 98., 206., 2.1020408163265305`, 0., 
           0., 0., 189., 631., 3.3386243386243386`, 0., 0., 0., 5., 30., 6., 
           0., 0., 0., 284., 558., 1.9647887323943662`, 4., 42., 10.5, 0., 
           14., "#DIV/0", 4., 4., 1., 4., 6., 1.5, 51., 53., 
           1.0392156862745099`, 3., 11., 3.6666666666666665`, 8., 54., 6.75, 
           10., 17., 1.7, 26., 49., 1.8846153846153846`, 0., 43., "#DIV/0", 
           42., 114., 2.7142857142857144`, 55., 157., 2.8545454545454545`, 8.,
            22., 2.75, 543., 1121., 2.0644567219152856`, 1378., 3356., 
           2.4354136429608126`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 51., 118., 2.3137254901960786`, 24., 33., 1.375, 
           0., 0., 0., 4., 10., 2.5, 272., 438., 1.6102941176470589`, 178., 
           371., 2.0842696629213484`, 11., 20., 1.8181818181818181`, 492., 
           1210., 2.459349593495935, 0., 0., 0., 125., 231., 1.848, 1., 2., 
           2., 126., 228., 1.8095238095238095`, 11., 18., 1.6363636363636365`,
            5., 8., 1.6, 0., 0., 0., 28., 76., 2.7142857142857144`, 12., 29., 
           2.4166666666666665`, 38., 68., 1.7894736842105263`, 50., 154., 
           3.08, 12., 20., 1.6666666666666667`, 180., 298., 
           1.6555555555555554`, 6., 79., 13.166666666666666`, 169., 2523., 
           14.928994082840237`, 197., 452., 2.2944162436548226`, 25., 41., 
           1.64, 698., 1253., 1.7951289398280803`, 2715., 7680., 
           2.8287292817679557`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 14., 44., 3.142857142857143, 0., 0., 0., 0., 0., 0., 
           71., 116., 1.6338028169014085`, 60., 134., 2.2333333333333334`, 
           87., 236., 2.7126436781609193`, 11., 23., 2.090909090909091, 365., 
           1069., 2.9287671232876713`, 0., 0., 0., 24., 63., 2.625, 0., 0., 
           0., 137., 250., 1.8248175182481752`, 5., 50., 10., 0., 0., 0., 0., 
           0., 0., 6., 18., 3., 6., 26., 4.333333333333333, 3., 21., 7., 29., 
           53., 1.8275862068965518`, 27., 213., 7.888888888888889, 161., 548.,
            3.4037267080745344`, 1., 12., 12., 30., 82., 2.7333333333333334`, 
           79., 207., 2.6202531645569622`, 6., 10., 1.6666666666666667`, 458.,
            898., 1.960698689956332, 1580., 4073., 2.5778481012658228`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 448., 923., 2.060267857142857, 8., 17., 2.125, 34., 41.,
            1.2058823529411764`, 258., 423., 1.6395348837209303`, 1218., 
           2357., 1.9351395730706076`, 1662., 4787., 2.8802647412755715`, 
           261., 517., 1.9808429118773947`, 2112., 4094., 1.9384469696969697`,
            48., 184., 3.8333333333333335`, 1027., 4444., 4.327166504381694, 
           21., 41., 1.9523809523809523`, 1257., 2397., 1.9069212410501193`, 
           99., 201., 2.0303030303030303`, 415., 483., 1.163855421686747, 
           414., 664., 1.603864734299517, 262., 439., 1.6755725190839694`, 
           367., 1203., 3.2779291553133514`, 274., 398., 1.4525547445255473`, 
           417., 1091., 2.616306954436451, 227., 437., 1.9251101321585904`, 
           1262., 2606., 2.0649762282091917`, 304., 429., 1.4111842105263157`,
            762., 1924., 2.5249343832021, 1263., 3290., 2.6049089469517024`, 
           262., 512., 1.9541984732824427`, 3344., 5572., 1.6662679425837321`,
            18026., 39474., 2.1898369022523023`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 34., 144., 4.235294117647059, 0., 0., 0., 0., 0., 
           0., 1., 1., 1., 71., 359., 5.056338028169014, 371., 989., 
           2.665768194070081, 6., 10., 1.6666666666666667`, 2358., 7156., 
           3.034775233248516, 0., 0., 0., 30., 48., 1.6, 2., 2., 1., 170., 
           410., 2.411764705882353, 5., 7., 1.4, 11., 27., 
           2.4545454545454546`, 3., 3., 1., 11., 30., 2.727272727272727, 22., 
           63., 2.8636363636363638`, 7., 8., 1.1428571428571428`, 20., 97., 
           4.85, 9., 17., 1.8888888888888888`, 130., 305., 
           2.3461538461538463`, 3., 8., 2.6666666666666665`, 35., 123., 
           3.5142857142857142`, 313., 1246., 3.9808306709265175`, 7., 13., 
           1.8571428571428572`, 1126., 3211., 2.8516873889875667`, 4745., 
           14277., 3.0088514225500527`}, 
         "Philippines" -> {
          "Philippines", 11., 112., 10.181818181818182`, 1., 2., 2., 0., 0., 
           0., 0., 0., 0., 3., 11., 3.6666666666666665`, 70., 88., 
           1.2571428571428571`, 5., 10., 2., 142., 437., 3.0774647887323945`, 
           0., 0., 0., 2., 7., 3.5, 0., 0., 0., 12., 29., 2.4166666666666665`,
            3., 4., 1.3333333333333333`, 0., 0., 0., 0., 0., 0., 5., 5., 1., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 10., 
           3.3333333333333335`, 0., 0., 0., 6., 74., 12.333333333333334`, 35.,
            132., 3.7714285714285714`, 2., 2., 1., 66., 204., 
           3.090909090909091, 366., 1127., 3.079234972677596}, 
         "Pologne" -> {
          "Pologne", 162., 488., 3.0123456790123457`, 9., 10., 
           1.1111111111111112`, 0., 0., 0., 38., 68., 1.7894736842105263`, 
           145., 340., 2.3448275862068964`, 198., 563., 2.8434343434343434`, 
           30., 154., 5.133333333333334, 481., 1105., 2.2972972972972974`, 2.,
            6., 3., 63., 102., 1.619047619047619, 2., 28., 14., 100., 466., 
           4.66, 23., 67., 2.9130434782608696`, 6., 12., 2., 30., 73., 
           2.433333333333333, 24., 36., 1.5, 44., 134., 3.0454545454545454`, 
           74., 259., 3.5, 92., 233., 2.532608695652174, 50., 191., 3.82, 
           151., 314., 2.0794701986754967`, 2., 2., 1., 42., 199., 
           4.738095238095238, 356., 1090., 3.061797752808989, 43., 92., 
           2.13953488372093, 1123., 2351., 2.093499554764025, 3290., 8383., 
           2.5480243161094225`}, 
         "Portugal" -> {
          "Portugal", 48., 185., 3.8541666666666665`, 2., 5., 2.5, 0., 0., 0.,
            5., 14., 2.8, 137., 234., 1.7080291970802919`, 167., 779., 
           4.664670658682635, 83., 292., 3.5180722891566263`, 1159., 2598., 
           2.2415875754961174`, 0., 0., 0., 57., 240., 4.2105263157894735`, 
           1., 1., 1., 167., 415., 2.4850299401197606`, 56., 149., 
           2.6607142857142856`, 13., 23., 1.7692307692307692`, 2., 2., 1., 
           18., 23., 1.2777777777777777`, 11., 30., 2.727272727272727, 5., 
           20., 4., 52., 242., 4.653846153846154, 24., 59., 
           2.4583333333333335`, 192., 455., 2.3697916666666665`, 7., 19., 
           2.7142857142857144`, 122., 416., 3.4098360655737703`, 508., 1170., 
           2.3031496062992125`, 25., 78., 3.12, 855., 1814., 
           2.121637426900585, 3716., 9263., 2.4927341227125943`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 20., 81., 4.05, 0., 0., 0., 
           0., 0., 0., 5., 9., 1.8, 91., 219., 2.4065934065934065`, 5456., 
           7674., 1.406524926686217, 104., 111., 1.0673076923076923`, 297., 
           659., 2.218855218855219, 0., 0., 0., 27., 59., 2.185185185185185, 
           0., 0., 0., 688., 987., 1.434593023255814, 4., 6., 1.5, 4., 6., 
           1.5, 391., 464., 1.186700767263427, 3., 3., 1., 0., 0., 0., 76., 
           156., 2.0526315789473686`, 30., 71., 2.3666666666666667`, 10., 21.,
            2.1, 84., 126., 1.5, 0., 0., 0., 289., 396., 1.3702422145328719`, 
           162., 360., 2.2222222222222223`, 20., 45., 2.25, 815., 1341., 
           1.645398773006135, 8576., 12794., 1.491837686567164}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 61., 135., 
           2.2131147540983607`, 6., 7., 1.1666666666666667`, 0., 0., 0., 23., 
           60., 2.608695652173913, 126., 336., 2.6666666666666665`, 195., 
           503., 2.5794871794871796`, 17., 25., 1.4705882352941178`, 265., 
           679., 2.5622641509433963`, 6., 15., 2.5, 65., 128., 
           1.9692307692307693`, 2., 21., 10.5, 70., 237., 3.3857142857142857`,
            22., 67., 3.0454545454545454`, 8., 12., 1.5, 87., 201., 
           2.310344827586207, 50., 84., 1.68, 18., 38., 2.111111111111111, 
           47., 153., 3.25531914893617, 112., 209., 1.8660714285714286`, 39., 
           137., 3.5128205128205128`, 150., 280., 1.8666666666666667`, 8., 
           17., 2.125, 76., 271., 3.5657894736842106`, 196., 466., 
           2.377551020408163, 36., 75., 2.0833333333333335`, 578., 1414., 
           2.4463667820069204`, 2263., 5570., 2.4613345117101195`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 59., 147., 2.4915254237288136`, 1., 2., 2., 0., 0., 0., 
           15., 22., 1.4666666666666666`, 65., 224., 3.4461538461538463`, 
           140., 702., 5.014285714285714, 12., 41., 3.4166666666666665`, 411.,
            1314., 3.197080291970803, 1., 1., 1., 41., 92., 
           2.2439024390243905`, 0., 0., 0., 66., 315., 4.7727272727272725`, 
           3., 14., 4.666666666666667, 7., 7., 1., 0., 0., 0., 2., 3., 1.5, 
           13., 31., 2.3846153846153846`, 10., 87., 8.7, 51., 138., 
           2.7058823529411766`, 20., 28., 1.4, 722., 1286., 
           1.7811634349030472`, 2., 2., 1., 58., 117., 2.0172413793103448`, 
           246., 676., 2.747967479674797, 33., 119., 3.606060606060606, 479., 
           960., 2.0041753653444676`, 2457., 6328., 2.5754985754985755`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 622., 1585., 2.5482315112540195`, 28., 69., 
           2.4642857142857144`, 14., 50., 3.5714285714285716`, 212., 520., 
           2.452830188679245, 3434., 7060., 2.055911473500291, 4424., 13004., 
           2.9394213381555154`, 300., 594., 1.98, 12436., 23679., 
           1.9040688324220005`, 5., 5., 1., 1303., 3741., 2.871066768994628, 
           8., 8., 1., 5183., 8846., 1.706733551996913, 362., 853., 
           2.356353591160221, 365., 1065., 2.9178082191780823`, 2236., 3217., 
           1.4387298747763864`, 256., 437., 1.70703125, 301., 757., 
           2.514950166112957, 383., 650., 1.6971279373368147`, 558., 1546., 
           2.770609318996416, 261., 616., 2.3601532567049808`, 1845., 4001., 
           2.1685636856368564`, 868., 1391., 1.6025345622119815`, 2168., 
           5617., 2.590867158671587, 5277., 11680., 2.2133788137199164`, 461.,
            1048., 2.2733188720173536`, 13885., 25334., 1.824558876485416, 
           57195., 117373., 2.0521549086458606`}, 
         "Russie" -> {
          "Russie", 120., 758., 6.316666666666666, 7., 21., 3., 0., 0., 0., 
           38., 89., 2.3421052631578947`, 176., 488., 2.772727272727273, 600.,
            1786., 2.9766666666666666`, 38., 55., 1.4473684210526316`, 2163., 
           5916., 2.735090152565881, 0., 0., 0., 60., 114., 1.9, 2., 4., 2., 
           624., 1018., 1.6314102564102564`, 30., 100., 3.3333333333333335`, 
           8., 32., 4., 0., 0., 0., 46., 126., 2.739130434782609, 31., 159., 
           5.129032258064516, 20., 94., 4.7, 211., 787., 3.7298578199052135`, 
           17., 75., 4.411764705882353, 397., 1112., 2.801007556675063, 2., 
           42., 21., 167., 692., 4.1437125748503, 749., 2836., 
           3.786381842456609, 71., 265., 3.732394366197183, 2034., 4726., 
           2.3235004916420845`, 7611., 21295., 2.797924057285508}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 83., 189., 
           2.2771084337349397`, 0., 0., 0., 0., 0., 0., 66., 101., 
           1.5303030303030303`, 13., 31., 2.3846153846153846`, 91., 210., 
           2.3076923076923075`, 9., 44., 4.888888888888889, 103., 431., 
           4.184466019417476, 4., 6., 1.5, 25., 49., 1.96, 0., 0., 0., 39., 
           164., 4.205128205128205, 0., 0., 0., 2., 2., 1., 0., 0., 0., 2., 
           2., 1., 4., 7., 1.75, 0., 0., 0., 30., 44., 1.4666666666666666`, 
           29., 55., 1.896551724137931, 50., 122., 2.44, 8., 17., 2.125, 56., 
           98., 1.75, 67., 142., 2.1194029850746268`, 28., 46., 
           1.6428571428571428`, 288., 699., 2.4270833333333335`, 997., 2459., 
           2.466399197592778}, 
         "Singapour" -> {
          "Singapour", 12., 63., 5.25, 0., 0., 0., 0., 0., 0., 5., 15., 3., 
           50., 170., 3.4, 457., 913., 1.9978118161925602`, 3., 9., 3., 398., 
           973., 2.4447236180904524`, 0., 0., 0., 18., 46., 
           2.5555555555555554`, 0., 0., 0., 283., 472., 1.667844522968198, 
           16., 43., 2.6875, 0., 0., 0., 4., 6., 1.5, 8., 35., 4.375, 73., 
           108., 1.4794520547945205`, 7., 27., 3.857142857142857, 19., 88., 
           4.631578947368421, 8., 32., 4., 75., 131., 1.7466666666666666`, 0.,
            0., 0., 62., 190., 3.064516129032258, 101., 314., 
           3.108910891089109, 19., 89., 4.684210526315789, 478., 1024., 
           2.1422594142259412`, 2096., 4748., 2.265267175572519}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 27., 652., 24.14814814814815, 2., 7., 3.5, 0., 0., 0., 
           3., 193., 64.33333333333333, 54., 115., 2.1296296296296298`, 120., 
           274., 2.283333333333333, 14., 44., 3.142857142857143, 76., 177., 
           2.3289473684210527`, 9., 19., 2.111111111111111, 31., 74., 
           2.3870967741935485`, 0., 0., 0., 40., 71., 1.775, 8., 12., 1.5, 1.,
            10., 10., 1., 1., 1., 5., 10., 2., 4., 9., 2.25, 16., 150., 9.375,
            44., 123., 2.7954545454545454`, 17., 110., 6.470588235294118, 29.,
            79., 2.7241379310344827`, 10., 10., 1., 20., 43., 2.15, 59., 188.,
            3.1864406779661016`, 14., 26., 1.8571428571428572`, 371., 921., 
           2.4824797843665767`, 975., 3318., 3.403076923076923}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 26., 45., 1.7307692307692308`, 2., 2., 1., 0., 
           0., 0., 8., 12., 1.5, 37., 69., 1.864864864864865, 199., 285., 
           1.4321608040201006`, 7., 13., 1.8571428571428572`, 96., 217., 
           2.2604166666666665`, 0., 0., 0., 67., 105., 1.5671641791044777`, 
           0., 0., 0., 84., 146., 1.7380952380952381`, 1., 2., 2., 0., 0., 0.,
            0., 0., 0., 4., 4., 1., 13., 19., 1.4615384615384615`, 15., 23., 
           1.5333333333333334`, 20., 45., 2.25, 9., 14., 1.5555555555555556`, 
           36., 52., 1.4444444444444444`, 0., 0., 0., 13., 24., 
           1.8461538461538463`, 52., 119., 2.2884615384615383`, 54., 57., 
           1.0555555555555556`, 197., 408., 2.0710659898477157`, 940., 1661., 
           1.7670212765957447`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 153., 331., 2.1633986928104574`, 9., 14., 
           1.5555555555555556`, 2., 2., 1., 62., 145., 2.338709677419355, 
           372., 741., 1.9919354838709677`, 468., 1023., 2.1858974358974357`, 
           117., 176., 1.5042735042735043`, 928., 2073., 2.2338362068965516`, 
           4., 8., 2., 197., 389., 1.9746192893401016`, 2., 2., 1., 233., 
           518., 2.223175965665236, 45., 121., 2.688888888888889, 12., 17., 
           1.4166666666666667`, 145., 313., 2.1586206896551725`, 71., 124., 
           1.7464788732394365`, 34., 49., 1.4411764705882353`, 98., 194., 
           1.9795918367346939`, 112., 263., 2.3482142857142856`, 86., 458., 
           5.325581395348837, 617., 940., 1.5235008103727714`, 8., 8., 1., 
           322., 1947., 6.046583850931677, 571., 1382., 2.4203152364273204`, 
           101., 197., 1.9504950495049505`, 1944., 3324., 1.7098765432098766`,
            6713., 14759., 2.198569938924475}, 
         "Suisse" -> {
          "Suisse", 14525., 32224., 2.2185197934595524`, 4234., 10567., 
           2.4957487009919697`, 9167., 15431., 1.6833206065233992`, 5755., 
           12148., 2.1108601216333622`, 13191., 23575., 1.7872033962550224`, 
           98735., 205871., 2.085086342229199, 12709., 20743., 
           1.6321504445668424`, 28385., 48217., 1.698678879689977, 5660., 
           9808., 1.7328621908127209`, 90193., 229368., 2.5430798398988834`, 
           5029., 7387., 1.4688804931397892`, 32297., 58327., 
           1.8059572096479548`, 6222., 10204., 1.6399871423979429`, 5044., 
           9991., 1.9807692307692308`, 11356., 24171., 2.1284783374427616`, 
           2932., 4872., 1.6616643929058663`, 20392., 39347., 
           1.9295311887014515`, 10845., 19117., 1.7627478100507146`, 24523., 
           62547., 2.550544386902092, 9572., 20984., 2.192227329711659, 
           75886., 176512., 2.3260153387976703`, 3050., 5701., 
           1.8691803278688524`, 69870., 160045., 2.290611134964935, 41907., 
           79632., 1.9002076025485002`, 5196., 12477., 2.401270207852194, 
           61458., 104134., 1.694392918741254, 668133., 1.4034*^6, 
           2.1004799942526415`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 15., 81., 5.4, 0., 0., 0., 1., 1., 1., 0., 
           0., 0., 44., 111., 2.522727272727273, 1427., 2034., 
           1.4253679046951646`, 1., 6., 6., 411., 1140., 2.7737226277372264`, 
           0., 0., 0., 130., 166., 1.2769230769230768`, 0., 0., 0., 850., 
           1079., 1.2694117647058825`, 10., 21., 2.1, 17., 17., 1., 0., 0., 
           0., 3., 6., 2., 79., 161., 2.037974683544304, 1., 9., 9., 57., 90.,
            1.5789473684210527`, 0., 0., 0., 187., 233., 1.2459893048128343`, 
           52., 102., 1.9615384615384615`, 498., 719., 1.4437751004016064`, 
           226., 463., 2.0486725663716814`, 1., 2., 2., 463., 1079., 
           2.3304535637149026`, 4473., 7520., 1.6811983009166107`}, 
         "Turquie" -> {
          "Turquie", 64., 129., 2.015625, 1., 1., 1., 0., 0., 0., 37., 103., 
           2.7837837837837838`, 133., 306., 2.300751879699248, 155., 342., 
           2.206451612903226, 34., 41., 1.2058823529411764`, 703., 1943., 
           2.7638691322901847`, 3., 10., 3.3333333333333335`, 56., 108., 
           1.9285714285714286`, 0., 0., 0., 64., 123., 1.921875, 14., 36., 
           2.5714285714285716`, 9., 12., 1.3333333333333333`, 3., 3., 1., 7., 
           10., 1.4285714285714286`, 12., 227., 18.916666666666668`, 4., 21., 
           5.25, 45., 118., 2.6222222222222222`, 8., 14., 1.75, 156., 339., 
           2.173076923076923, 7., 11., 1.5714285714285714`, 7., 11., 
           1.5714285714285714`, 196., 542., 2.7653061224489797`, 9., 16., 
           1.7777777777777777`, 930., 2048., 2.2021505376344086`, 2657., 
           6514., 2.4516371847948815`}, 
         "Ukraine" -> {
          "Ukraine", 24., 75., 3.125, 1., 1., 1., 0., 0., 0., 11., 14., 
           1.2727272727272727`, 35., 73., 2.085714285714286, 78., 233., 
           2.9871794871794872`, 4., 8., 2., 362., 1295., 3.5773480662983426`, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 54., 196., 3.6296296296296298`,
            11., 46., 4.181818181818182, 9., 11., 1.2222222222222223`, 0., 0.,
            0., 7., 13., 1.8571428571428572`, 40., 166., 4.15, 1., 1., 1., 
           40., 123., 3.075, 12., 50., 4.166666666666667, 75., 208., 
           2.7733333333333334`, 3., 59., 19.666666666666668`, 12., 26., 
           2.1666666666666665`, 176., 566., 3.215909090909091, 6., 8., 
           1.3333333333333333`, 325., 796., 2.4492307692307693`, 1286., 3968.,
            3.0855365474339034`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 44., 112., 2.5454545454545454`, 0., 0., 0., 8., 
           10., 1.25, 7., 13., 1.8571428571428572`, 84., 206., 
           2.4523809523809526`, 339., 846., 2.495575221238938, 12., 32., 
           2.6666666666666665`, 494., 1441., 2.917004048582996, 0., 21., 0., 
           81., 145., 1.7901234567901234`, 0., 0., 0., 165., 368., 
           2.2303030303030305`, 10., 17., 1.7, 151., 259., 
           1.7152317880794703`, 20., 90., 4.5, 9., 27., 3., 21., 57., 
           2.7142857142857144`, 7., 21., 3., 39., 103., 2.641025641025641, 7.,
            21., 3., 86., 151., 1.755813953488372, 3., 3., 1., 97., 226., 
           2.329896907216495, 138., 427., 3.0942028985507246`, 21., 103., 
           4.904761904761905, 722., 1864., 2.581717451523546, 2565., 6563., 
           2.558674463937622}, 
         "Allemagne" -> {
          "Allemagne", 6068., 16758., 2.761700725115359, 1285., 2503., 
           1.9478599221789883`, 2089., 3064., 1.4667304930588798`, 1816., 
           3564., 1.9625550660792952`, 10780., 20127., 1.8670686456400742`, 
           27249., 80299., 2.94686043524533, 2077., 3434., 
           1.6533461723639866`, 6149., 11776., 1.9151081476662872`, 606., 
           1199., 1.9785478547854785`, 45588., 144669., 3.173400894972361, 
           208., 385., 1.8509615384615385`, 13113., 30469., 
           2.3235720277587126`, 937., 1704., 1.8185699039487726`, 2896., 
           5099., 1.7607044198895028`, 4902., 12378., 2.525091799265606, 
           1970., 2965., 1.5050761421319796`, 4656., 11050., 
           2.3732817869415808`, 3359., 8267., 2.4611491515331942`, 9222., 
           23337., 2.5305790500975927`, 5578., 9959., 1.7854069558981713`, 
           24604., 71848., 2.920175581206308, 4512., 7726., 1.712322695035461,
            23155., 66629., 2.877521053768085, 9839., 21610., 
           2.196361418843378, 2337., 3975., 1.7008985879332477`, 35394., 
           69689., 1.9689495394699668`, 250389., 634483., 
           2.5339891129402647`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 180., 
           6.206896551724138, 2., 30., 15., 0., 0., 0., 0., 0., 0., 124., 
           409., 3.2983870967741935`, 210., 438., 2.085714285714286, 3., 7., 
           2.3333333333333335`, 1019., 3149., 3.0902845927379783`, 0., 0., 0.,
            70., 131., 1.8714285714285714`, 2., 2., 1., 199., 347., 
           1.743718592964824, 14., 37., 2.642857142857143, 4., 4., 1., 3., 3.,
            1., 6., 12., 2., 12., 27., 2.25, 3., 5., 1.6666666666666667`, 62.,
            230., 3.7096774193548385`, 9., 14., 1.5555555555555556`, 170., 
           327., 1.923529411764706, 20., 24., 1.2, 66., 430., 
           6.515151515151516, 805., 1491., 1.8521739130434782`, 9., 22., 
           2.4444444444444446`, 1252., 2344., 1.8722044728434504`, 4093., 
           9663., 2.3608600048863915`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 11., 2.75, 5., 39., 7.8, 0., 0., 0., 1., 7., 7., 
           59., 174., 2.9491525423728815`, 97., 186., 1.9175257731958764`, 
           13., 23., 1.7692307692307692`, 371., 1049., 2.8274932614555257`, 
           0., 0., 0., 38., 45., 1.1842105263157894`, 0., 0., 0., 78., 134., 
           1.7179487179487178`, 6., 8., 1.3333333333333333`, 3., 5., 
           1.6666666666666667`, 2., 8., 4., 8., 29., 3.625, 31., 43., 
           1.3870967741935485`, 0., 0., 0., 24., 68., 2.8333333333333335`, 1.,
            1., 1., 161., 407., 2.527950310559006, 0., 0., 0., 23., 49., 
           2.130434782608696, 91., 230., 2.5274725274725274`, 17., 144., 
           8.470588235294118, 366., 961., 2.6256830601092895`, 1399., 3621., 
           2.588277340957827}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 80., 237., 
           2.9625, 10., 66., 6.6, 16., 31., 1.9375, 13., 41., 
           3.1538461538461537`, 328., 766., 2.3353658536585367`, 2180., 5080.,
            2.330275229357798, 102., 161., 1.5784313725490196`, 1713., 3864., 
           2.25569176882662, 2., 2., 1., 575., 933., 1.622608695652174, 2., 
           2., 1., 3768., 7255., 1.9254246284501062`, 39., 51., 
           1.3076923076923077`, 56., 70., 1.25, 433., 817., 
           1.8868360277136258`, 47., 74., 1.574468085106383, 142., 286., 
           2.0140845070422535`, 22., 60., 2.727272727272727, 137., 291., 
           2.124087591240876, 23., 41., 1.7826086956521738`, 671., 1281., 
           1.9090909090909092`, 91., 196., 2.1538461538461537`, 813., 1485., 
           1.8265682656826567`, 907., 2017., 2.223814773980154, 42., 127., 
           3.0238095238095237`, 3390., 6479., 1.9112094395280237`, 15602., 
           31713., 2.03262402256121}, 
         "Autres Afrique" -> {
          "Autres Afrique", 45., 108., 2.4, 3., 9., 3., 0., 0., 0., 9., 29., 
           3.2222222222222223`, 88., 279., 3.1704545454545454`, 178., 689., 
           3.8707865168539324`, 18., 36., 2., 2198., 6123., 
           2.7857142857142856`, 0., 0., 0., 24., 70., 2.9166666666666665`, 6.,
            6., 1., 60., 165., 2.75, 12., 30., 2.5, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 5., 6., 1.2, 14., 72., 5.142857142857143, 80., 235., 
           2.9375, 2., 4., 2., 101., 254., 2.514851485148515, 0., 0., 0., 71.,
            518., 7.295774647887324, 165., 511., 3.096969696969697, 16., 47., 
           2.9375, 479., 973., 2.0313152400835075`, 3575., 10165., 
           2.8433566433566435`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 14., 113., 8.071428571428571, 0., 0., 0., 
           0., 0., 0., 5., 19., 3.8, 15., 42., 2.8, 59., 306., 
           5.186440677966102, 14., 53., 3.7857142857142856`, 805., 2685., 
           3.3354037267080745`, 3., 3., 1., 10., 22., 2.2, 1., 1., 1., 11., 
           120., 10.909090909090908`, 9., 29., 3.2222222222222223`, 0., 0., 
           0., 1., 2., 2., 0., 0., 0., 7., 10., 1.4285714285714286`, 3., 5., 
           1.6666666666666667`, 25., 54., 2.16, 1., 1., 1., 26., 74., 
           2.8461538461538463`, 10., 18., 1.8, 17., 76., 4.470588235294118, 
           139., 519., 3.7338129496402876`, 1., 4., 4., 359., 714., 
           1.988857938718663, 1535., 4870., 3.1726384364820848`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 25., 54., 2.16, 4., 27., 6.75, 8.,
            9., 1.125, 10., 34., 3.4, 83., 259., 3.1204819277108435`, 122., 
           315., 2.581967213114754, 12., 17., 1.4166666666666667`, 763., 
           2161., 2.832241153342071, 0., 0., 0., 89., 175., 
           1.9662921348314606`, 1., 1., 1., 113., 286., 2.5309734513274336`, 
           9., 49., 5.444444444444445, 3., 5., 1.6666666666666667`, 3., 19., 
           6.333333333333333, 0., 0., 0., 2., 4., 2., 4., 4., 1., 40., 188., 
           4.7, 1., 1., 1., 160., 343., 2.14375, 4., 4., 1., 38., 72., 
           1.894736842105263, 181., 740., 4.088397790055248, 8., 40., 5., 
           547., 1021., 1.86654478976234, 2230., 5828., 2.613452914798206}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 15., 106., 7.066666666666666, 0., 0., 0., 
           0., 0., 0., 4., 16., 4., 39., 128., 3.282051282051282, 166., 405., 
           2.4397590361445785`, 6., 6., 1., 807., 2393., 2.965303593556382, 
           0., 0., 0., 15., 34., 2.2666666666666666`, 50., 53., 1.06, 299., 
           313., 1.0468227424749164`, 25., 73., 2.92, 18., 18., 1., 68., 109.,
            1.6029411764705883`, 0., 0., 0., 6., 23., 3.8333333333333335`, 6.,
            14., 2.3333333333333335`, 30., 87., 2.9, 4., 20., 5., 51., 130., 
           2.549019607843137, 0., 0., 0., 8., 18., 2.25, 126., 460., 
           3.6507936507936507`, 8., 31., 3.875, 274., 729., 
           2.6605839416058394`, 2025., 5166., 2.551111111111111}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 40., 163., 4.075, 0., 0., 0., 5., 
           5., 1., 6., 13., 2.1666666666666665`, 77., 339., 4.402597402597403,
            1136., 1507., 1.3265845070422535`, 2., 34., 17., 1037., 3135., 
           3.0231436837029895`, 0., 0., 0., 27., 47., 1.7407407407407407`, 0.,
            0., 0., 592., 721., 1.2179054054054055`, 17., 46., 
           2.7058823529411766`, 57., 81., 1.4210526315789473`, 4., 4., 1., 1.,
            1., 1., 13., 21., 1.6153846153846154`, 23., 61., 
           2.652173913043478, 53., 148., 2.792452830188679, 11., 38., 
           3.4545454545454546`, 97., 233., 2.402061855670103, 0., 0., 0., 
           345., 465., 1.3478260869565217`, 286., 808., 2.825174825174825, 
           11., 39., 3.5454545454545454`, 796., 1638., 2.057788944723618, 
           4636., 9547., 2.059318377911993}, 
         "Autres Europe" -> {
          "Autres Europe", 121., 222., 1.834710743801653, 59., 89., 
           1.5084745762711864`, 34., 60., 1.7647058823529411`, 37., 77., 
           2.081081081081081, 78., 165., 2.1153846153846154`, 1439., 3104., 
           2.157053509381515, 585., 722., 1.2341880341880342`, 1595., 3430., 
           2.1504702194357366`, 12., 25., 2.0833333333333335`, 617., 1513., 
           2.452188006482982, 6., 20., 3.3333333333333335`, 840., 1239., 
           1.475, 68., 265., 3.8970588235294117`, 545., 832., 
           1.526605504587156, 55., 81., 1.4727272727272727`, 5., 9., 1.8, 38.,
            79., 2.0789473684210527`, 104., 191., 1.8365384615384615`, 138., 
           316., 2.289855072463768, 9., 24., 2.6666666666666665`, 620., 1258.,
            2.029032258064516, 3., 3., 1., 1392., 2569., 1.8455459770114941`, 
           1461., 2975., 2.0362765229295, 15., 54., 3.6, 3589., 6756., 
           1.882418500975202, 13465., 26078., 1.9367248421834387`}, 
         "Autriche" -> {
          "Autriche", 450., 1055., 2.3444444444444446`, 38., 129., 
           3.3947368421052633`, 19., 37., 1.9473684210526316`, 162., 297., 
           1.8333333333333333`, 822., 1434., 1.7445255474452555`, 2029., 
           4551., 2.2429768358797437`, 225., 465., 2.066666666666667, 940., 
           1785., 1.898936170212766, 62., 98., 1.5806451612903225`, 2420., 
           5468., 2.259504132231405, 5., 56., 11.2, 1065., 2351., 
           2.207511737089202, 48., 90., 1.875, 195., 364., 
           1.8666666666666667`, 228., 396., 1.736842105263158, 131., 213., 
           1.6259541984732824`, 557., 833., 1.4955116696588868`, 228., 651., 
           2.8552631578947367`, 824., 1415., 1.7172330097087378`, 378., 549., 
           1.4523809523809523`, 1228., 3051., 2.484527687296417, 135., 333., 
           2.466666666666667, 1644., 4121., 2.50669099756691, 617., 1287., 
           2.085899513776337, 235., 524., 2.2297872340425533`, 4083., 7729., 
           1.8929708547636541`, 18768., 39282., 2.0930306905370846`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 210., 342., 1.6285714285714286`, 12., 25., 
           2.0833333333333335`, 13., 47., 3.6153846153846154`, 122., 175., 
           1.4344262295081966`, 634., 1088., 1.7160883280757098`, 1249., 
           3989., 3.1937550040032026`, 263., 531., 2.0190114068441063`, 2194.,
            4273., 1.947584320875114, 9., 17., 1.8888888888888888`, 1053., 
           11510., 10.930674264007598`, 26., 62., 2.3846153846153846`, 797., 
           1278., 1.603513174404015, 221., 444., 2.009049773755656, 381., 
           408., 1.0708661417322836`, 158., 398., 2.518987341772152, 84., 
           118., 1.4047619047619047`, 289., 769., 2.660899653979239, 209., 
           330., 1.5789473684210527`, 244., 495., 2.028688524590164, 73., 
           114., 1.5616438356164384`, 2348., 3741., 1.5932708688245316`, 880.,
            1634., 1.856818181818182, 2079., 10912., 5.248677248677248, 1909.,
            6221., 3.2587742273441593`, 110., 205., 1.8636363636363635`, 
           1437., 2439., 1.697286012526096, 17004., 51565., 3.03252175958598},
          "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 11., 48., 4.363636363636363, 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 7., 16., 2.2857142857142856`, 17., 33., 
           1.9411764705882353`, 3., 3., 1., 34., 76., 2.235294117647059, 0., 
           0., 0., 5., 8., 1.6, 0., 0., 0., 55., 62., 1.1272727272727272`, 0.,
            0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 
           2., 10., 31., 3.1, 1., 1., 1., 27., 48., 1.7777777777777777`, 5., 
           5., 1., 15., 39., 2.6, 11., 30., 2.727272727272727, 9., 34., 
           3.7777777777777777`, 75., 112., 1.4933333333333334`, 289., 551., 
           1.9065743944636677`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 61., 209., 3.4262295081967213`, 0., 0., 0., 6., 
           11., 1.8333333333333333`, 15., 31., 2.066666666666667, 160., 1066.,
            6.6625, 608., 1071., 1.761513157894737, 53., 104., 
           1.9622641509433962`, 1119., 2695., 2.40840035746202, 0., 0., 0., 
           196., 312., 1.5918367346938775`, 0., 0., 0., 412., 779., 
           1.8907766990291262`, 45., 181., 4.022222222222222, 6., 8., 
           1.3333333333333333`, 13., 41., 3.1538461538461537`, 6., 23., 
           3.8333333333333335`, 22., 51., 2.3181818181818183`, 23., 78., 
           3.391304347826087, 46., 206., 4.478260869565218, 40., 43., 1.075, 
           1075., 2261., 2.1032558139534885`, 14., 14., 1., 106., 285., 
           2.688679245283019, 437., 1419., 3.2471395881006866`, 19., 59., 
           3.1052631578947367`, 1609., 3228., 2.0062150403977626`, 6091., 
           14175., 2.327204071581021}, 
         "Bulgarie" -> {
          "Bulgarie", 11., 74., 6.7272727272727275`, 0., 0., 0., 0., 0., 0., 
           17., 37., 2.176470588235294, 30., 70., 2.3333333333333335`, 140., 
           303., 2.164285714285714, 11., 21., 1.9090909090909092`, 217., 555.,
            2.557603686635945, 2., 2., 1., 6., 14., 2.3333333333333335`, 35., 
           45., 1.2857142857142858`, 94., 214., 2.276595744680851, 4., 16., 
           4., 4., 4., 1., 47., 47., 1., 11., 11., 1., 3., 4., 
           1.3333333333333333`, 6., 9., 1.5, 16., 24., 1.5, 11., 26., 
           2.3636363636363638`, 85., 249., 2.929411764705882, 29., 29., 1., 
           24., 122., 5.083333333333333, 315., 600., 1.9047619047619047`, 20.,
            40., 2., 399., 777., 1.9473684210526316`, 1537., 3293., 
           2.1424853610930383`}, 
         "Canada" -> {
          "Canada", 64., 172., 2.6875, 36., 101., 2.8055555555555554`, 27., 
           47., 1.7407407407407407`, 22., 66., 3., 284., 627., 
           2.2077464788732395`, 1376., 3239., 2.353924418604651, 141., 257., 
           1.822695035460993, 2082., 4834., 2.3218059558117194`, 9., 13., 
           1.4444444444444444`, 381., 739., 1.9396325459317585`, 3., 3., 1., 
           803., 1403., 1.7471980074719802`, 118., 233., 1.9745762711864407`, 
           132., 207., 1.5681818181818181`, 36., 86., 2.388888888888889, 44., 
           56., 1.2727272727272727`, 60., 121., 2.0166666666666666`, 67., 
           108., 1.6119402985074627`, 126., 260., 2.0634920634920637`, 54., 
           103., 1.9074074074074074`, 699., 1269., 1.815450643776824, 31., 
           38., 1.2258064516129032`, 645., 1979., 3.068217054263566, 952., 
           2732., 2.869747899159664, 49., 94., 1.9183673469387754`, 2892., 
           5174., 1.7890733056708161`, 11133., 23961., 2.1522500673672864`}, 
         "Chili" -> {
          "Chili", 5., 8., 1.6, 0., 0., 0., 0., 0., 0., 2., 7., 3.5, 22., 48.,
            2.1818181818181817`, 32., 59., 1.84375, 5., 11., 2.2, 111., 311., 
           2.8018018018018016`, 0., 0., 0., 12., 51., 4.25, 1., 1., 1., 20., 
           33., 1.65, 3., 12., 4., 2., 2., 1., 0., 0., 0., 0., 0., 0., 2., 6.,
            3., 1., 3., 3., 23., 58., 2.5217391304347827`, 0., 0., 0., 16., 
           39., 2.4375, 0., 0., 0., 12., 31., 2.5833333333333335`, 56., 160., 
           2.857142857142857, 1., 1., 1., 215., 427., 1.986046511627907, 541.,
            1268., 2.343807763401109}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 136., 644., 4.735294117647059, 8., 10., 
           1.25, 3., 5., 1.6666666666666667`, 69., 238., 3.449275362318841, 
           224., 727., 3.2455357142857144`, 1810., 2443., 1.3497237569060774`,
            138., 181., 1.3115942028985508`, 1268., 2927., 2.308359621451104, 
           1., 2., 2., 403., 497., 1.2332506203473945`, 7., 15., 
           2.142857142857143, 2161., 2632., 1.2179546506247108`, 44., 72., 
           1.6363636363636365`, 753., 907., 1.204515272244356, 429., 532., 
           1.24009324009324, 26., 41., 1.5769230769230769`, 1030., 1178., 
           1.1436893203883496`, 35., 90., 2.5714285714285716`, 234., 806., 
           3.4444444444444446`, 49., 148., 3.020408163265306, 243., 500., 
           2.05761316872428, 999., 1366., 1.3673673673673674`, 408., 810., 
           1.9852941176470589`, 1137., 1974., 1.7361477572559367`, 80., 157., 
           1.9625, 2242., 3763., 1.6784121320249776`, 13937., 22665., 
           1.6262466814953003`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 15., 52., 3.466666666666667, 0., 0., 0., 0., 0., 
           0., 5., 20., 4., 44., 118., 2.6818181818181817`, 1212., 1536., 
           1.2673267326732673`, 9., 16., 1.7777777777777777`, 139., 300., 
           2.158273381294964, 0., 0., 0., 215., 246., 1.1441860465116278`, 0.,
            0., 0., 722., 916., 1.2686980609418284`, 3., 5., 
           1.6666666666666667`, 61., 66., 1.0819672131147542`, 5., 5., 1., 0.,
            0., 0., 43., 45., 1.0465116279069768`, 4., 16., 4., 47., 152., 
           3.234042553191489, 0., 0., 0., 258., 315., 1.2209302325581395`, 3.,
            3., 1., 582., 856., 1.470790378006873, 159., 262., 
           1.6477987421383649`, 42., 49., 1.1666666666666667`, 358., 657., 
           1.835195530726257, 3926., 5635., 1.4353031074885378`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 43., 152., 3.5348837209302326`, 0., 0., 0., 0., 0., 0., 
           33., 62., 1.878787878787879, 46., 99., 2.152173913043478, 81., 
           178., 2.197530864197531, 25., 65., 2.6, 102., 300., 
           2.9411764705882355`, 1., 1., 1., 21., 94., 4.476190476190476, 2., 
           6., 3., 43., 88., 2.046511627906977, 5., 6., 1.2, 30., 38., 
           1.2666666666666666`, 2., 2., 1., 55., 55., 1., 54., 103., 
           1.9074074074074074`, 13., 22., 1.6923076923076923`, 38., 125., 
           3.289473684210526, 9., 49., 5.444444444444445, 126., 246., 
           1.9523809523809523`, 3., 78., 26., 31., 77., 2.4838709677419355`, 
           54., 188., 3.4814814814814814`, 20., 34., 1.7, 204., 447., 
           2.1911764705882355`, 1041., 2515., 2.415946205571566}, 
         "Danemark" -> {
          "Danemark", 134., 291., 2.171641791044776, 32., 62., 1.9375, 7., 
           14., 2., 243., 418., 1.7201646090534979`, 274., 516., 
           1.8832116788321167`, 425., 954., 2.244705882352941, 47., 68., 
           1.446808510638298, 892., 1664., 1.8654708520179373`, 4., 4., 1., 
           446., 1078., 2.4170403587443947`, 1., 1., 1., 445., 716., 
           1.6089887640449438`, 52., 91., 1.75, 248., 332., 
           1.3387096774193548`, 10., 21., 2.1, 37., 51., 1.3783783783783783`, 
           321., 827., 2.5763239875389408`, 37., 70., 1.8918918918918919`, 
           125., 311., 2.488, 66., 90., 1.3636363636363635`, 326., 653., 
           2.003067484662577, 32., 113., 3.53125, 407., 1349., 
           3.3144963144963144`, 533., 1076., 2.0187617260787993`, 74., 130., 
           1.7567567567567568`, 972., 1761., 1.8117283950617284`, 6190., 
           12661., 2.045395799676898}, 
         "Egypte" -> {
          "Egypte", 9., 85., 9.444444444444445, 0., 0., 0., 0., 0., 0., 1., 
           4., 4., 23., 69., 3., 33., 84., 2.5454545454545454`, 15., 36., 2.4,
            479., 1781., 3.7181628392484343`, 0., 0., 0., 7., 15., 
           2.142857142857143, 0., 0., 0., 19., 69., 3.6315789473684212`, 3., 
           4., 1.3333333333333333`, 0., 0., 0., 13., 56., 4.3076923076923075`,
            0., 0., 0., 6., 10., 1.6666666666666667`, 6., 39., 6.5, 17., 57., 
           3.3529411764705883`, 6., 20., 3.3333333333333335`, 26., 69., 
           2.6538461538461537`, 3., 5., 1.6666666666666667`, 14., 46., 
           3.2857142857142856`, 54., 275., 5.092592592592593, 6., 28., 
           4.666666666666667, 278., 831., 2.9892086330935252`, 1018., 3583., 
           3.519646365422397}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 155., 446., 2.8774193548387097`, 14., 30., 
           2.142857142857143, 21., 26., 1.2380952380952381`, 81., 128., 
           1.5802469135802468`, 696., 1497., 2.1508620689655173`, 2764., 
           5185., 1.875904486251809, 557., 836., 1.5008976660682227`, 4347., 
           8575., 1.9726247987117553`, 5., 14., 2.8, 259., 490., 
           1.8918918918918919`, 9., 15., 1.6666666666666667`, 871., 2036., 
           2.3375430539609643`, 82., 205., 2.5, 12., 12., 1., 33., 66., 2., 
           109., 141., 1.2935779816513762`, 89., 150., 1.6853932584269662`, 
           149., 431., 2.8926174496644297`, 206., 447., 2.1699029126213594`, 
           103., 148., 1.4368932038834952`, 908., 1716., 1.8898678414096917`, 
           24., 25., 1.0416666666666667`, 1056., 2021., 1.9138257575757576`, 
           2047., 4944., 2.4152418172936003`, 97., 185., 1.907216494845361, 
           5149., 9739., 1.8914352301417752`, 19843., 39508., 
           1.9910295822204305`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 561., 1702., 3.033868092691622, 
           48., 212., 4.416666666666667, 304., 439., 1.444078947368421, 141., 
           396., 2.8085106382978724`, 2894., 7571., 2.6161022805805114`, 
           11784., 30010., 2.546673455532926, 734., 1510., 
           2.0572207084468666`, 9997., 25174., 2.5181554466339904`, 87., 166.,
            1.9080459770114941`, 4511., 8129., 1.8020394590999778`, 13., 25., 
           1.9230769230769231`, 14407., 27054., 1.877837162490456, 401., 
           1114., 2.7780548628428927`, 505., 1115., 2.207920792079208, 1766., 
           3624., 2.0520951302378254`, 434., 952., 2.193548387096774, 465., 
           1147., 2.466666666666667, 375., 645., 1.72, 759., 1941., 
           2.5573122529644268`, 199., 461., 2.3165829145728645`, 4181., 8301.,
            1.985410188950012, 1078., 1898., 1.7606679035250463`, 6573., 
           12764., 1.9418834626502357`, 5115., 13432., 2.626001955034213, 
           374., 921., 2.462566844919786, 22025., 39955., 1.8140749148694666`,
            89731., 190658., 2.1247729324313784`}, 
         "Finlande" -> {
          "Finlande", 71., 126., 1.7746478873239437`, 10., 16., 1.6, 0., 0., 
           0., 25., 45., 1.8, 114., 243., 2.1315789473684212`, 198., 435., 
           2.196969696969697, 17., 23., 1.3529411764705883`, 386., 1025., 
           2.655440414507772, 0., 0., 0., 100., 210., 2.1, 2., 3., 1.5, 108., 
           217., 2.009259259259259, 24., 37., 1.5416666666666667`, 5., 18., 
           3.6, 15., 24., 1.6, 32., 56., 1.75, 14., 20., 1.4285714285714286`, 
           10., 16., 1.6, 57., 175., 3.0701754385964914`, 10., 14., 1.4, 162.,
            383., 2.3641975308641974`, 41., 95., 2.317073170731707, 305., 
           793., 2.6, 192., 468., 2.4375, 47., 100., 2.127659574468085, 954., 
           1855., 1.9444444444444444`, 2899., 6397., 2.2066229734391167`}, 
         "France" -> {
          "France", 848., 1703., 2.0082547169811322`, 104., 174., 
           1.6730769230769231`, 67., 119., 1.7761194029850746`, 467., 610., 
           1.3062098501070665`, 2008., 3038., 1.5129482071713147`, 4155., 
           8117., 1.9535499398315284`, 1631., 2776., 1.7020232985898223`, 
           11583., 19648., 1.6962790296123629`, 50., 114., 2.28, 1638., 3338.,
            2.0378510378510377`, 151., 214., 1.4172185430463575`, 1478., 
           2679., 1.8125845737483086`, 1533., 2498., 1.629484670580561, 174., 
           231., 1.3275862068965518`, 217., 443., 2.0414746543778803`, 404., 
           627., 1.551980198019802, 401., 700., 1.745635910224439, 334., 564.,
            1.688622754491018, 541., 1140., 2.1072088724584104`, 227., 418., 
           1.841409691629956, 2367., 4442., 1.8766370933671315`, 344., 481., 
           1.3982558139534884`, 6816., 12986., 1.9052230046948357`, 11546., 
           24225., 2.098129222241469, 293., 493., 1.68259385665529, 5834., 
           9598., 1.6451834076105587`, 55211., 101376., 1.8361558385104417`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 16., 92., 5.75, 6., 20., 3.3333333333333335`, 0., 
           0., 0., 9., 19., 2.111111111111111, 92., 170., 1.8478260869565217`,
            196., 424., 2.163265306122449, 25., 33., 1.32, 733., 2001., 
           2.72987721691678, 4., 15., 3.75, 87., 216., 2.4827586206896552`, 
           3., 10., 3.3333333333333335`, 345., 746., 2.1623188405797102`, 12.,
            31., 2.5833333333333335`, 23., 41., 1.7826086956521738`, 28., 30.,
            1.0714285714285714`, 16., 42., 2.625, 8., 20., 2.5, 11., 43., 
           3.909090909090909, 36., 96., 2.6666666666666665`, 5., 14., 2.8, 
           213., 380., 1.784037558685446, 6., 7., 1.1666666666666667`, 30., 
           48., 1.6, 500., 1217., 2.434, 24., 35., 1.4583333333333333`, 632., 
           1521., 2.4066455696202533`, 3060., 7271., 2.376143790849673}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 28., 4.666666666666667, 0., 0., 0., 0., 0., 0., 4., 
           11., 2.75, 53., 124., 2.339622641509434, 275., 590., 
           2.1454545454545455`, 14., 27., 1.9285714285714286`, 198., 360., 
           1.8181818181818181`, 0., 0., 0., 77., 152., 1.974025974025974, 0., 
           0., 0., 756., 966., 1.2777777777777777`, 10., 20., 2., 0., 0., 0., 
           387., 449., 1.1602067183462532`, 2., 2., 1., 116., 120., 
           1.0344827586206897`, 90., 91., 1.011111111111111, 10., 45., 4.5, 
           7., 27., 3.857142857142857, 31., 48., 1.5483870967741935`, 12., 
           15., 1.25, 93., 186., 2., 98., 190., 1.9387755102040816`, 2., 5., 
           2.5, 349., 698., 2., 2590., 4154., 1.603861003861004}, 
         "Hongrie" -> {
          "Hongrie", 35., 80., 2.2857142857142856`, 3., 31., 
           10.333333333333334`, 3., 5., 1.6666666666666667`, 15., 32., 
           2.1333333333333333`, 110., 342., 3.109090909090909, 253., 479., 
           1.8932806324110671`, 26., 103., 3.9615384615384617`, 303., 815., 
           2.68976897689769, 6., 28., 4.666666666666667, 189., 390., 
           2.0634920634920637`, 0., 0., 0., 149., 272., 1.825503355704698, 
           21., 82., 3.9047619047619047`, 47., 123., 2.617021276595745, 100., 
           140., 1.4, 5., 10., 2., 38., 99., 2.6052631578947367`, 63., 284., 
           4.507936507936508, 93., 198., 2.129032258064516, 27., 63., 
           2.3333333333333335`, 176., 413., 2.346590909090909, 342., 839., 
           2.453216374269006, 70., 140., 2., 213., 454., 2.131455399061033, 
           61., 140., 2.2950819672131146`, 524., 1153., 2.200381679389313, 
           2872., 6715., 2.338091922005571}, 
         "Inde" -> {
          "Inde", 112., 510., 4.553571428571429, 3., 7., 2.3333333333333335`, 
           4., 4., 1., 31., 122., 3.935483870967742, 245., 637., 2.6, 2087., 
           5000., 2.3957834211787254`, 25., 62., 2.48, 1239., 3700., 
           2.9862792574656982`, 4., 8., 2., 112., 232., 2.0714285714285716`, 
           4., 4., 1., 1421., 2672., 1.88036593947924, 40., 132., 3.3, 2., 4.,
            2., 1499., 3688., 2.4603068712474983`, 24., 113., 
           4.708333333333333, 77., 141., 1.8311688311688312`, 26., 86., 
           3.3076923076923075`, 76., 365., 4.802631578947368, 13., 34., 
           2.6153846153846154`, 162., 428., 2.6419753086419755`, 9., 39., 
           4.333333333333333, 270., 576., 2.1333333333333333`, 606., 2155., 
           3.556105610561056, 44., 283., 6.431818181818182, 2198., 5341., 
           2.429936305732484, 10333., 26343., 2.5494048195103067`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 30., 5., 0., 0., 0., 0., 0., 0., 3., 7., 
           2.3333333333333335`, 20., 55., 2.75, 59., 81., 1.3728813559322033`,
            0., 0., 0., 217., 542., 2.4976958525345623`, 0., 0., 0., 17., 34.,
            2., 1., 1., 1., 98., 146., 1.489795918367347, 0., 0., 0., 0., 0., 
           0., 6., 6., 1., 0., 0., 0., 7., 15., 2.142857142857143, 3., 4., 
           1.3333333333333333`, 12., 35., 2.9166666666666665`, 1., 1., 1., 
           18., 30., 1.6666666666666667`, 0., 0., 0., 12., 68., 
           5.666666666666667, 47., 169., 3.595744680851064, 5., 5., 1., 190., 
           712., 3.7473684210526317`, 722., 1941., 2.688365650969529}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 62., 101., 1.6290322580645162`, 4., 10., 2.5, 0., 
           0., 0., 11., 18., 1.6363636363636365`, 228., 738., 
           3.236842105263158, 242., 681., 2.8140495867768593`, 24., 36., 1.5, 
           1027., 2310., 2.249269717624148, 2., 6., 3., 193., 438., 
           2.2694300518134716`, 2., 2., 1., 114., 299., 2.6228070175438596`, 
           19., 43., 2.263157894736842, 14., 36., 2.5714285714285716`, 3., 
           17., 5.666666666666667, 23., 43., 1.8695652173913044`, 14., 22., 
           1.5714285714285714`, 13., 30., 2.3076923076923075`, 46., 86., 
           1.8695652173913044`, 35., 58., 1.6571428571428573`, 144., 275., 
           1.9097222222222223`, 22., 46., 2.090909090909091, 202., 455., 
           2.2524752475247523`, 215., 518., 2.4093023255813955`, 15., 56., 
           3.7333333333333334`, 787., 1440., 1.8297331639135959`, 3461., 
           7764., 2.2432822883559664`}, 
         "Islande" -> {
          "Islande", 11., 25., 2.272727272727273, 2., 2., 1., 0., 0., 0., 4., 
           4., 1., 14., 31., 2.2142857142857144`, 78., 152., 
           1.9487179487179487`, 8., 15., 1.875, 114., 224., 
           1.9649122807017543`, 0., 0., 0., 68., 196., 2.8823529411764706`, 
           0., 0., 0., 18., 46., 2.5555555555555554`, 2., 2., 1., 0., 0., 0., 
           2., 2., 1., 4., 4., 1., 2., 2., 1., 7., 8., 1.1428571428571428`, 
           5., 9., 1.8, 4., 16., 4., 19., 41., 2.1578947368421053`, 0., 0., 
           0., 40., 119., 2.975, 41., 92., 2.2439024390243905`, 3., 4., 
           1.3333333333333333`, 143., 238., 1.6643356643356644`, 589., 1232., 
           2.0916808149405774`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 146., 655., 4.486301369863014, 13., 16., 
           1.2307692307692308`, 16., 33., 2.0625, 13., 15., 
           1.1538461538461537`, 137., 331., 2.4160583941605838`, 910., 3100., 
           3.4065934065934065`, 51., 83., 1.6274509803921569`, 563., 1456., 
           2.586145648312611, 4., 4., 1., 214., 848., 3.9626168224299065`, 2.,
            2., 1., 410., 844., 2.0585365853658537`, 23., 42., 
           1.826086956521739, 28., 39., 1.3928571428571428`, 426., 1363., 
           3.199530516431925, 90., 95., 1.0555555555555556`, 113., 420., 
           3.7168141592920354`, 23., 32., 1.391304347826087, 177., 532., 
           3.005649717514124, 44., 64., 1.4545454545454546`, 471., 910., 
           1.9320594479830149`, 4., 4., 1., 183., 420., 2.2950819672131146`, 
           292., 669., 2.291095890410959, 38., 94., 2.473684210526316, 2116., 
           4154., 1.9631379962192816`, 6507., 16225., 2.4934685723067465`}, 
         "Italie" -> {
          "Italie", 845., 1680., 1.9881656804733727`, 62., 109., 
           1.7580645161290323`, 41., 74., 1.8048780487804879`, 328., 589., 
           1.795731707317073, 1381., 2553., 1.8486603910209993`, 2613., 5120.,
            1.959433601224646, 498., 708., 1.4216867469879517`, 4593., 8963., 
           1.9514478554321795`, 43., 71., 1.6511627906976745`, 3626., 5993., 
           1.6527854384997243`, 41., 67., 1.6341463414634145`, 2063., 3607., 
           1.7484246243334949`, 460., 940., 2.0434782608695654`, 256., 312., 
           1.21875, 289., 400., 1.3840830449826989`, 272., 389., 
           1.4301470588235294`, 442., 793., 1.7941176470588236`, 402., 686., 
           1.7064676616915422`, 905., 1604., 1.7723756906077348`, 283., 547., 
           1.9328621908127208`, 11660., 19237., 1.649828473413379, 304., 400.,
            1.3157894736842106`, 2588., 5381., 2.079211746522411, 3594., 
           6842., 1.9037284362826934`, 296., 514., 1.7364864864864864`, 5147.,
            9380., 1.8224208276666019`, 43032., 76959., 1.7884132738427216`}, 
         "Japon" -> {
          "Japon", 126., 613., 4.865079365079365, 5., 10., 2., 29., 57., 
           1.9655172413793103`, 38., 101., 2.6578947368421053`, 477., 1197., 
           2.509433962264151, 10870., 16987., 1.5627414903403865`, 114., 272.,
            2.3859649122807016`, 3710., 6719., 1.8110512129380054`, 7., 7., 
           1., 1861., 2903., 1.5599140247178935`, 8., 60., 7.5, 1941., 2708., 
           1.3951571354971664`, 83., 251., 3.0240963855421685`, 11., 40., 
           3.6363636363636362`, 82., 91., 1.1097560975609757`, 68., 112., 
           1.6470588235294117`, 77., 89., 1.155844155844156, 44., 150., 
           3.409090909090909, 183., 481., 2.628415300546448, 40., 86., 2.15, 
           476., 811., 1.703781512605042, 27., 30., 1.1111111111111112`, 
           5054., 9216., 1.8235061337554412`, 1233., 2014., 
           1.6334144363341443`, 62., 133., 2.1451612903225805`, 5543., 8460., 
           1.5262493234710446`, 32169., 53598., 1.6661382075911593`}, 
         48 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 12., 1.2, 7., 7., 1., 2., 2., 1., 1., 1., 1., 
           28., 48., 1.7142857142857142`, 74., 131., 1.7702702702702702`, 24.,
            29., 1.2083333333333333`, 43., 112., 2.604651162790698, 2., 11., 
           5.5, 174., 545., 3.132183908045977, 0., 0., 0., 43., 76., 
           1.7674418604651163`, 18., 68., 3.7777777777777777`, 4., 4., 1., 4.,
            4., 1., 9., 9., 1., 4., 125., 31.25, 14., 21., 1.5, 101., 292., 
           2.891089108910891, 18., 19., 1.0555555555555556`, 174., 327., 
           1.8793103448275863`, 8., 8., 1., 69., 161., 2.3333333333333335`, 
           12., 24., 2., 21., 22., 1.0476190476190477`, 151., 238., 
           1.576158940397351, 1015., 2296., 2.2620689655172415`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 20., 29., 1.45, 4., 13., 3.25, 0., 0., 0., 47., 53., 
           1.127659574468085, 112., 179., 1.5982142857142858`, 368., 1162., 
           3.157608695652174, 56., 109., 1.9464285714285714`, 205., 412., 
           2.0097560975609756`, 2., 21., 10.5, 247., 994., 
           4.0242914979757085`, 2., 2., 1., 298., 552., 1.8523489932885906`, 
           17., 27., 1.588235294117647, 70., 182., 2.6, 70., 214., 
           3.057142857142857, 11., 31., 2.8181818181818183`, 43., 112., 
           2.604651162790698, 32., 62., 1.9375, 53., 173., 
           3.2641509433962264`, 40., 42., 1.05, 700., 2028., 
           2.8971428571428572`, 41., 77., 1.8780487804878048`, 193., 684., 
           3.5440414507772022`, 267., 720., 2.696629213483146, 31., 50., 
           1.6129032258064515`, 421., 756., 1.7957244655581948`, 3350., 8684.,
            2.5922388059701493`}, 
         "Malaisie" -> {
          "Malaisie", 23., 149., 6.478260869565218, 0., 0., 0., 0., 0., 0., 
           3., 14., 4.666666666666667, 17., 47., 2.764705882352941, 74., 159.,
            2.1486486486486487`, 7., 27., 3.857142857142857, 192., 708., 
           3.6875, 0., 0., 0., 16., 22., 1.375, 0., 0., 0., 171., 312., 
           1.8245614035087718`, 9., 45., 5., 0., 30., 0., 1., 7., 7., 1., 1., 
           1., 195., 195., 1., 1., 28., 28., 7., 45., 6.428571428571429, 3., 
           12., 4., 35., 67., 1.9142857142857144`, 83., 124., 
           1.4939759036144578`, 22., 105., 4.7727272727272725`, 73., 260., 
           3.5616438356164384`, 5., 25., 5., 500., 1049., 2.098, 1438., 3431.,
            2.385952712100139}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 79., 169., 2.1392405063291138`, 1., 2., 2., 0., 
           0., 0., 15., 28., 1.8666666666666667`, 105., 194., 
           1.8476190476190477`, 404., 999., 2.472772277227723, 25., 41., 1.64,
            475., 1218., 2.5642105263157893`, 0., 0., 0., 264., 414., 
           1.5681818181818181`, 2., 2., 1., 104., 312., 3., 26., 71., 
           2.730769230769231, 21., 53., 2.5238095238095237`, 10., 39., 3.9, 
           14., 25., 1.7857142857142858`, 47., 139., 2.9574468085106385`, 33.,
            55., 1.6666666666666667`, 65., 142., 2.1846153846153844`, 69., 
           92., 1.3333333333333333`, 191., 388., 2.031413612565445, 27., 51., 
           1.8888888888888888`, 486., 2000., 4.11522633744856, 282., 812., 
           2.879432624113475, 32., 39., 1.21875, 859., 1642., 
           1.9115250291036088`, 3636., 8927., 2.4551705170517053`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 19., 23., 1.2105263157894737`, 1., 5., 5., 0., 0., 
           0., 3., 3., 1., 40., 92., 2.3, 280., 526., 1.8785714285714286`, 
           87., 145., 1.6666666666666667`, 311., 936., 3.009646302250804, 0., 
           0., 0., 198., 333., 1.6818181818181819`, 0., 0., 0., 418., 451., 
           1.0789473684210527`, 0., 0., 0., 44., 46., 1.0454545454545454`, 
           42., 104., 2.4761904761904763`, 8., 16., 2., 10., 34., 3.4, 6., 
           18., 3., 79., 151., 1.9113924050632911`, 0., 0., 0., 150., 383., 
           2.5533333333333332`, 3., 4., 1.3333333333333333`, 56., 107., 
           1.9107142857142858`, 80., 200., 2.5, 10., 21., 2.1, 584., 1129., 
           1.9332191780821917`, 2429., 4727., 1.946068340881021}, 
         "Pays-Bas" -> {
          "Pays-Bas", 638., 1055., 1.6536050156739812`, 51., 124., 
           2.4313725490196076`, 39., 104., 2.6666666666666665`, 475., 628., 
           1.3221052631578947`, 1494., 2250., 1.5060240963855422`, 3606., 
           12057., 3.343594009983361, 327., 767., 2.345565749235474, 2197., 
           4316., 1.9644970414201184`, 59., 261., 4.423728813559322, 2821., 
           10903., 3.8649415101028004`, 11., 14., 1.2727272727272727`, 2683., 
           4478., 1.6690272083488633`, 167., 414., 2.4790419161676644`, 964., 
           1217., 1.262448132780083, 636., 1704., 2.6792452830188678`, 278., 
           464., 1.669064748201439, 722., 2334., 3.2326869806094183`, 526., 
           702., 1.3346007604562737`, 910., 1756., 1.9296703296703297`, 482., 
           748., 1.5518672199170125`, 3801., 7733., 2.034464614575112, 909., 
           1273., 1.4004400440044005`, 2239., 6940., 3.0995980348369807`, 
           1678., 3634., 2.165673420738975, 249., 456., 1.8313253012048192`, 
           3902., 7257., 1.8598154792414145`, 31864., 73589., 
           2.309471503891539}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 48., 177., 3.6875, 1., 9., 9., 0., 0., 0., 7., 34.,
            4.857142857142857, 97., 301., 3.1030927835051547`, 392., 1260., 
           3.2142857142857144`, 5., 5., 1., 2573., 8306., 3.2281383598911777`,
            1., 1., 1., 25., 108., 4.32, 3., 3., 1., 166., 414., 
           2.4939759036144578`, 22., 80., 3.6363636363636362`, 12., 14., 
           1.1666666666666667`, 7., 13., 1.8571428571428572`, 16., 48., 3., 
           12., 88., 7.333333333333333, 6., 11., 1.8333333333333333`, 52., 
           244., 4.6923076923076925`, 12., 22., 1.8333333333333333`, 203., 
           736., 3.625615763546798, 0., 0., 0., 67., 301., 4.492537313432836, 
           418., 2130., 5.095693779904306, 13., 42., 3.230769230769231, 1389.,
            3242., 2.334053275737941, 5547., 17589., 3.1709031909140077`}, 
         "Philippines" -> {
          "Philippines", 4., 29., 7.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           10., 44., 4.4, 24., 57., 2.375, 3., 6., 2., 187., 701., 
           3.748663101604278, 0., 0., 0., 4., 8., 2., 0., 0., 0., 20., 28., 
           1.4, 1., 1., 1., 0., 0., 0., 2., 2., 1., 5., 9., 1.8, 0., 0., 0., 
           2., 6., 3., 8., 41., 5.125, 0., 0., 0., 6., 10., 
           1.6666666666666667`, 0., 0., 0., 6., 74., 12.333333333333334`, 35.,
            171., 4.885714285714286, 5., 59., 11.8, 112., 255., 
           2.2767857142857144`, 434., 1501., 3.4585253456221197`}, 
         "Pologne" -> {
          "Pologne", 190., 562., 2.957894736842105, 14., 33., 
           2.357142857142857, 0., 0., 0., 20., 42., 2.1, 138., 297., 
           2.152173913043478, 293., 731., 2.4948805460750854`, 102., 199., 
           1.9509803921568627`, 500., 1648., 3.296, 4., 8., 2., 159., 323., 
           2.0314465408805034`, 0., 0., 0., 145., 477., 3.2896551724137932`, 
           27., 56., 2.074074074074074, 7., 16., 2.2857142857142856`, 69., 
           185., 2.681159420289855, 40., 51., 1.275, 312., 383., 
           1.2275641025641026`, 37., 163., 4.405405405405405, 145., 357., 
           2.462068965517241, 23., 44., 1.9130434782608696`, 221., 435., 
           1.9683257918552035`, 11., 11., 1., 179., 495., 2.7653631284916202`,
            371., 963., 2.595687331536388, 39., 79., 2.0256410256410255`, 
           1010., 2173., 2.1514851485148516`, 4056., 9731., 
           2.399161735700197}, 
         "Portugal" -> {
          "Portugal", 33., 189., 5.7272727272727275`, 0., 0., 0., 0., 0., 0., 
           24., 106., 4.416666666666667, 196., 440., 2.2448979591836733`, 
           172., 490., 2.8488372093023258`, 75., 299., 3.986666666666667, 
           1105., 2540., 2.2986425339366514`, 2., 3., 1.5, 83., 312., 
           3.7590361445783134`, 0., 0., 0., 208., 362., 1.7403846153846154`, 
           66., 180., 2.727272727272727, 4., 6., 1.5, 9., 25., 
           2.7777777777777777`, 7., 7., 1., 40., 51., 1.275, 17., 59., 
           3.4705882352941178`, 40., 92., 2.3, 27., 52., 1.9259259259259258`, 
           201., 558., 2.7761194029850746`, 8., 8., 1., 141., 393., 
           2.7872340425531914`, 540., 1359., 2.5166666666666666`, 25., 67., 
           2.68, 637., 1343., 2.108320251177394, 3660., 8941., 
           2.442896174863388}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 10., 37., 3.7, 4., 9., 2.25, 
           0., 0., 0., 8., 18., 2.25, 131., 229., 1.748091603053435, 5793., 
           7614., 1.3143448990160538`, 470., 484., 1.0297872340425531`, 291., 
           1008., 3.463917525773196, 1., 1., 1., 56., 75., 
           1.3392857142857142`, 0., 0., 0., 948., 1321., 1.3934599156118144`, 
           6., 19., 3.1666666666666665`, 4., 8., 2., 192., 250., 
           1.3020833333333333`, 0., 0., 0., 3., 6., 2., 63., 72., 
           1.1428571428571428`, 76., 210., 2.763157894736842, 12., 35., 
           2.9166666666666665`, 96., 118., 1.2291666666666667`, 6., 15., 2.5, 
           189., 269., 1.4232804232804233`, 162., 379., 2.3395061728395063`, 
           18., 29., 1.6111111111111112`, 991., 1652., 1.6670030272452068`, 
           9530., 13858., 1.4541448058761806`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 163., 307., 1.883435582822086,
            6., 8., 1.3333333333333333`, 0., 0., 0., 39., 86., 
           2.2051282051282053`, 146., 322., 2.2054794520547945`, 343., 691., 
           2.0145772594752187`, 38., 61., 1.605263157894737, 382., 1053., 
           2.756544502617801, 0., 0., 0., 203., 406., 2., 0., 0., 0., 98., 
           247., 2.520408163265306, 61., 96., 1.5737704918032787`, 40., 88., 
           2.2, 58., 116., 2., 25., 51., 2.04, 110., 311., 2.827272727272727, 
           32., 69., 2.15625, 173., 344., 1.9884393063583814`, 32., 116., 
           3.625, 170., 363., 2.135294117647059, 49., 115., 
           2.3469387755102042`, 295., 639., 2.166101694915254, 298., 940., 
           3.1543624161073827`, 54., 121., 2.240740740740741, 961., 1759., 
           1.830385015608741, 3776., 8309., 2.2004766949152543`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 43., 153., 3.558139534883721, 8., 12., 1.5, 0., 0., 0., 
           18., 36., 2., 68., 266., 3.911764705882353, 259., 552., 
           2.1312741312741315`, 52., 68., 1.3076923076923077`, 413., 1107., 
           2.6803874092009687`, 0., 0., 0., 152., 235., 1.5460526315789473`, 
           9., 24., 2.6666666666666665`, 192., 456., 2.375, 9., 20., 
           2.2222222222222223`, 19., 31., 1.631578947368421, 1., 3., 3., 7., 
           12., 1.7142857142857142`, 26., 52., 2., 8., 83., 10.375, 56., 102.,
            1.8214285714285714`, 16., 31., 1.9375, 637., 1206., 
           1.8932496075353218`, 18., 18., 1., 132., 272., 2.0606060606060606`,
            421., 1076., 2.5558194774346794`, 25., 33., 1.32, 755., 1559., 
           2.0649006622516555`, 3344., 7407., 2.215011961722488}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 684., 1635., 2.3903508771929824`, 25., 78., 3.12, 
           46., 103., 2.239130434782609, 223., 453., 2.031390134529148, 3588.,
            7107., 1.9807692307692308`, 11275., 44065., 3.9082039911308204`, 
           330., 701., 2.124242424242424, 12276., 23658., 1.9271749755620724`,
            49., 75., 1.530612244897959, 3235., 10298., 3.183307573415765, 
           68., 121., 1.7794117647058822`, 5990., 13680., 2.283806343906511, 
           345., 926., 2.684057971014493, 581., 1914., 3.2943201376936315`, 
           2676., 5268., 1.968609865470852, 341., 526., 1.5425219941348973`, 
           688., 2002., 2.9098837209302326`, 447., 749., 1.6756152125279642`, 
           734., 1987., 2.70708446866485, 217., 420., 1.935483870967742, 
           3347., 8702., 2.5999402449955182`, 852., 1254., 1.471830985915493, 
           5863., 17368., 2.9623059866962307`, 8442., 21545., 
           2.5521203506278134`, 440., 1224., 2.7818181818181817`, 13318., 
           23736., 1.7822495870250787`, 76080., 189595., 2.492047844374343}, 
         "Russie" -> {
          "Russie", 135., 605., 4.481481481481482, 2., 20., 10., 0., 0., 0., 
           14., 54., 3.857142857142857, 220., 700., 3.1818181818181817`, 860.,
            1730., 2.011627906976744, 70., 135., 1.9285714285714286`, 2093., 
           5828., 2.7845198279980887`, 0., 0., 0., 136., 289., 2.125, 3., 5., 
           1.6666666666666667`, 698., 1122., 1.6074498567335243`, 18., 39., 
           2.1666666666666665`, 22., 78., 3.5454545454545454`, 5., 7., 1.4, 
           30., 41., 1.3666666666666667`, 106., 312., 2.943396226415094, 10., 
           64., 6.4, 216., 819., 3.7916666666666665`, 48., 132., 2.75, 419., 
           1221., 2.9140811455847255`, 17., 60., 3.5294117647058822`, 250., 
           695., 2.78, 804., 2837., 3.5286069651741294`, 57., 215., 
           3.7719298245614037`, 1906., 4178., 2.19202518363064, 8139., 21186.,
            2.603022484334685}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 61., 158., 
           2.5901639344262297`, 0., 0., 0., 0., 0., 0., 48., 69., 1.4375, 31.,
            74., 2.3870967741935485`, 74., 136., 1.837837837837838, 51., 90., 
           1.7647058823529411`, 103., 302., 2.9320388349514563`, 13., 12., 
           0.9230769230769231, 11., 15., 1.3636363636363635`, 0., 0., 0., 14.,
            58., 4.142857142857143, 3., 3., 1., 1., 1., 1., 0., 0., 0., 0., 
           4., 0., 9., 46., 5.111111111111111, 4., 5., 1.25, 42., 96., 
           2.2857142857142856`, 4., 8., 2., 84., 201., 2.392857142857143, 0., 
           0., 0., 55., 67., 1.2181818181818183`, 63., 363., 
           5.761904761904762, 23., 34., 1.4782608695652173`, 275., 498., 
           1.8109090909090908`, 969., 2240., 2.3116615067079462`}, 
         "Singapour" -> {
          "Singapour", 13., 35., 2.6923076923076925`, 0., 0., 0., 0., 0., 0., 
           2., 4., 2., 81., 220., 2.7160493827160495`, 435., 794., 
           1.825287356321839, 14., 28., 2., 300., 813., 2.71, 0., 0., 0., 27.,
            54., 2., 0., 0., 0., 270., 403., 1.4925925925925927`, 20., 47., 
           2.35, 2., 4., 2., 5., 15., 3., 9., 17., 1.8888888888888888`, 15., 
           33., 2.2, 4., 4., 1., 35., 169., 4.828571428571428, 2., 13., 6.5, 
           37., 71., 1.9189189189189189`, 0., 0., 0., 166., 309., 
           1.8614457831325302`, 148., 517., 3.4932432432432434`, 14., 54., 
           3.857142857142857, 566., 1259., 2.224381625441696, 2165., 4863., 
           2.246189376443418}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 53., 349., 6.584905660377358, 0., 0., 0., 0., 0., 0., 
           8., 46., 5.75, 68., 137., 2.014705882352941, 260., 737., 
           2.8346153846153848`, 9., 20., 2.2222222222222223`, 79., 218., 
           2.759493670886076, 4., 4., 1., 53., 88., 1.6603773584905661`, 0., 
           0., 0., 32., 55., 1.71875, 1., 2., 2., 0., 0., 0., 3., 5., 
           1.6666666666666667`, 6., 3., 0.5, 8., 25., 3.125, 3., 93., 31., 
           47., 138., 2.9361702127659575`, 9., 184., 20.444444444444443`, 69.,
            264., 3.8260869565217392`, 49., 57., 1.163265306122449, 11., 14., 
           1.2727272727272727`, 44., 109., 2.477272727272727, 23., 70., 
           3.0434782608695654`, 291., 678., 2.329896907216495, 1130., 3296., 
           2.9168141592920356`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 22., 48., 2.1818181818181817`, 5., 11., 2.2, 0.,
            0., 0., 1., 1., 1., 58., 126., 2.1724137931034484`, 72., 162., 
           2.25, 12., 17., 1.4166666666666667`, 105., 296., 
           2.8190476190476192`, 0., 0., 0., 40., 53., 1.325, 0., 0., 0., 84., 
           204., 2.4285714285714284`, 1., 5., 5., 11., 13., 
           1.1818181818181819`, 12., 14., 1.1666666666666667`, 4., 4., 1., 
           15., 15., 1., 11., 30., 2.727272727272727, 22., 43., 
           1.9545454545454546`, 3., 8., 2.6666666666666665`, 135., 361., 
           2.674074074074074, 7., 22., 3.142857142857143, 131., 310., 
           2.366412213740458, 59., 127., 2.152542372881356, 46., 65., 
           1.4130434782608696`, 169., 377., 2.230769230769231, 1025., 2312., 
           2.2556097560975608`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 131., 227., 1.7328244274809161`, 89., 100., 
           1.1235955056179776`, 4., 12., 3., 59., 103., 1.7457627118644068`, 
           294., 566., 1.9251700680272108`, 546., 1342., 2.457875457875458, 
           121., 174., 1.43801652892562, 911., 1993., 2.1877058177826565`, 4.,
            6., 1.5, 334., 662., 1.9820359281437125`, 2., 2., 1., 273., 536., 
           1.9633699633699633`, 49., 93., 1.8979591836734695`, 22., 41., 
           1.8636363636363635`, 187., 534., 2.855614973262032, 71., 159., 
           2.23943661971831, 105., 232., 2.2095238095238097`, 111., 162., 
           1.4594594594594594`, 126., 294., 2.3333333333333335`, 45., 120., 
           2.6666666666666665`, 837., 1538., 1.837514934289128, 88., 97., 
           1.1022727272727273`, 537., 1500., 2.793296089385475, 994., 1783., 
           1.7937625754527162`, 125., 214., 1.712, 1868., 3291., 
           1.761777301927195, 7933., 15781., 1.9892852640867262`}, 
         "Suisse" -> {
          "Suisse", 17009., 33248., 1.9547298489035216`, 5272., 12415., 
           2.3548937784522, 12074., 18480., 1.5305615371873447`, 6038., 
           11746., 1.9453461411063266`, 12729., 23383., 1.8369864089873518`, 
           119390., 229373., 1.9212078063489404`, 15379., 23919., 
           1.5553026854802003`, 24585., 44440., 1.807606263982103, 6814., 
           11083., 1.6265042559436453`, 105232., 256716., 2.4395240991333433`,
            5773., 8019., 1.3890524857093365`, 35240., 61357., 
           1.7411180476730987`, 9567., 13962., 1.4593916588272187`, 7088., 
           11851., 1.6719808126410836`, 15545., 27844., 1.7911868768092634`, 
           4470., 6215., 1.390380313199105, 23658., 39121., 1.653605545692789,
            13633., 20999., 1.5403066089635444`, 28796., 59427., 
           2.06372412835116, 13179., 25770., 1.9553835647621216`, 85773., 
           189801., 2.212829211989787, 7042., 10106., 1.4351036637318944`, 
           88737., 188560., 2.1249309758049066`, 49954., 95344., 
           1.9086359450694639`, 6321., 13364., 2.11422243315931, 64257., 
           108374., 1.686571112874862, 783555., 1.544917*^6, 
           1.971676525578932}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 20., 79., 3.95, 0., 0., 0., 0., 0., 0., 4.,
            6., 1.5, 22., 80., 3.6363636363636362`, 536., 786., 
           1.4664179104477613`, 5., 13., 2.6, 270., 795., 2.9444444444444446`,
            0., 0., 0., 44., 51., 1.1590909090909092`, 0., 0., 0., 493., 647.,
            1.3123732251521298`, 4., 8., 2., 9., 18., 2., 7., 25., 
           3.5714285714285716`, 1., 1., 1., 42., 50., 1.1904761904761905`, 6.,
            39., 6.5, 10., 35., 3.5, 36., 36., 1., 93., 106., 
           1.1397849462365592`, 3., 3., 1., 177., 334., 1.887005649717514, 
           179., 376., 2.100558659217877, 5., 29., 5.8, 456., 1009., 
           2.212719298245614, 2422., 4526., 1.8687035507844756`}, 
         "Turquie" -> {
          "Turquie", 73., 196., 2.684931506849315, 2., 4., 2., 0., 0., 0., 
           20., 37., 1.85, 108., 303., 2.8055555555555554`, 129., 322., 
           2.496124031007752, 26., 60., 2.3076923076923075`, 721., 1930., 
           2.676837725381415, 0., 0., 0., 46., 113., 2.4565217391304346`, 0., 
           0., 0., 77., 169., 2.1948051948051948`, 13., 36., 
           2.769230769230769, 3., 4., 1.3333333333333333`, 4., 4., 1., 3., 
           10., 3.3333333333333335`, 113., 251., 2.2212389380530975`, 10., 
           34., 3.4, 72., 147., 2.0416666666666665`, 14., 27., 
           1.9285714285714286`, 116., 295., 2.543103448275862, 4., 9., 2.25, 
           6., 14., 2.3333333333333335`, 227., 600., 2.643171806167401, 13., 
           33., 2.5384615384615383`, 651., 1534., 2.356374807987711, 2451., 
           6132., 2.5018359853121175`}, 
         "Ukraine" -> {
          "Ukraine", 14., 42., 3., 2., 18., 9., 0., 0., 0., 2., 2., 1., 39., 
           98., 2.5128205128205128`, 53., 135., 2.547169811320755, 17., 35., 
           2.0588235294117645`, 317., 887., 2.7981072555205047`, 0., 0., 0., 
           32., 116., 3.625, 8., 8., 1., 44., 97., 2.2045454545454546`, 10., 
           24., 2.4, 0., 0., 0., 1., 4., 4., 0., 0., 0., 4., 31., 7.75, 4., 
           6., 1.5, 50., 147., 2.94, 6., 9., 1.5, 60., 202., 
           3.3666666666666667`, 5., 54., 10.8, 32., 39., 1.21875, 140., 458., 
           3.2714285714285714`, 10., 40., 4., 267., 674., 2.5243445692883895`,
            1117., 3126., 2.7985675917636526`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 19., 58., 3.0526315789473686`, 1., 15., 15., 8., 
           10., 1.25, 6., 22., 3.6666666666666665`, 46., 146., 
           3.1739130434782608`, 239., 783., 3.276150627615063, 29., 158., 
           5.448275862068965, 298., 956., 3.208053691275168, 2., 11., 5.5, 
           62., 133., 2.1451612903225805`, 3., 9., 3., 153., 371., 
           2.4248366013071894`, 7., 8., 1.1428571428571428`, 4., 8., 2., 11., 
           26., 2.3636363636363638`, 5., 9., 1.8, 23., 48., 
           2.0869565217391304`, 14., 29., 2.0714285714285716`, 45., 146., 
           3.2444444444444445`, 19., 46., 2.4210526315789473`, 103., 260., 
           2.5242718446601944`, 2., 2., 1., 107., 246., 2.2990654205607477`, 
           138., 412., 2.9855072463768115`, 22., 85., 3.8636363636363638`, 
           682., 1491., 2.186217008797654, 2807., 7986., 2.845030281439259}, 
         "Allemagne" -> {
          "Allemagne", 6174., 16927., 2.7416585681891803`, 1384., 3486., 
           2.51878612716763, 2612., 3810., 1.4586523736600305`, 1877., 4520., 
           2.4080980287693126`, 8632., 15017., 1.7396895273401298`, 30304., 
           90981., 3.0022769271383316`, 2068., 3952., 1.9110251450676983`, 
           4985., 8876., 1.780541624874624, 890., 1960., 2.202247191011236, 
           52591., 167741., 3.189538133901238, 290., 642., 2.213793103448276, 
           12219., 34573., 2.8294459448400033`, 1089., 1885., 
           1.7309458218549127`, 2519., 5967., 2.368797141722906, 4733., 
           13821., 2.9201352207901965`, 2390., 3654., 1.5288702928870292`, 
           5684., 14427., 2.5381773399014778`, 3301., 8372., 
           2.5362011511663134`, 10323., 28013., 2.7136491330039716`, 6718., 
           11831., 1.7610896100029771`, 24026., 75943., 3.1608673936568716`, 
           5094., 9547., 1.8741656851197488`, 29903., 82367., 
           2.7544727953717016`, 10295., 25546., 2.4813987372510926`, 2458., 
           4643., 1.88893409275834, 35059., 70834., 2.0204227159930404`, 
           246314., 675277., 2.7415291051259776`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 39., 215., 
           5.512820512820513, 1., 14., 14., 0., 0., 0., 0., 0., 0., 83., 217.,
            2.6144578313253013`, 239., 479., 2.00418410041841, 17., 152., 
           8.941176470588236, 620., 1807., 2.914516129032258, 7., 22., 
           3.142857142857143, 38., 105., 2.763157894736842, 0., 0., 0., 290., 
           533., 1.8379310344827586`, 19., 68., 3.5789473684210527`, 4., 12., 
           3., 2., 2., 1., 0., 5., 0., 12., 23., 1.9166666666666667`, 5., 5., 
           1., 22., 65., 2.9545454545454546`, 6., 20., 3.3333333333333335`, 
           144., 357., 2.4791666666666665`, 5., 21., 4.2, 85., 453., 
           5.329411764705882, 436., 918., 2.1055045871559632`, 1., 3., 3., 
           1238., 2472., 1.9967689822294024`, 7450., 14863., 
           1.99503355704698}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 12., 59., 4.916666666666667, 1., 8., 8., 0., 0., 0., 
           2., 10., 5., 20., 61., 3.05, 106., 367., 3.4622641509433962`, 5., 
           7., 1.4, 207., 646., 3.1207729468599035`, 0., 0., 0., 24., 50., 
           2.0833333333333335`, 0., 0., 0., 54., 89., 1.6481481481481481`, 6.,
            15., 2.5, 4., 4., 1., 0., 0., 0., 0., 0., 0., 37., 79., 
           2.135135135135135, 6., 6., 1., 17., 75., 4.411764705882353, 0., 0.,
            0., 128., 445., 3.4765625, 0., 0., 0., 13., 55., 
           4.230769230769231, 47., 255., 5.425531914893617, 8., 46., 5.75, 
           356., 964., 2.707865168539326, 1150., 4395., 3.8217391304347825`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 69., 192., 
           2.782608695652174, 13., 26., 2., 8., 16., 2., 6., 21., 3.5, 282., 
           663., 2.351063829787234, 1265., 2789., 2.2047430830039527`, 47., 
           102., 2.1702127659574466`, 1226., 2715., 2.2145187601957588`, 9., 
           26., 2.888888888888889, 379., 713., 1.8812664907651715`, 3., 3., 
           1., 2720., 5119., 1.8819852941176471`, 45., 65., 
           1.4444444444444444`, 29., 69., 2.3793103448275863`, 553., 1086., 
           1.9638336347197107`, 29., 80., 2.7586206896551726`, 46., 150., 
           3.260869565217391, 24., 60., 2.5, 103., 380., 3.6893203883495147`, 
           19., 38., 2., 404., 842., 2.0841584158415842`, 48., 150., 3.125, 
           491., 1183., 2.409368635437882, 480., 1217., 2.535416666666667, 
           50., 215., 4.3, 2668., 5531., 2.073088455772114, 12465., 27832., 
           2.2328118732450863`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 25., 152., 6.08, 3., 19., 6.333333333333333, 6., 
           18., 3., 4., 15., 3.75, 74., 223., 3.0135135135135136`, 204., 417.,
            2.0441176470588234`, 7., 15., 2.142857142857143, 1055., 2956., 
           2.8018957345971565`, 2., 32., 16., 50., 150., 3., 1., 1., 1., 68., 
           208., 3.0588235294117645`, 10., 28., 2.8, 4., 4., 1., 8., 15., 
           1.875, 0., 0., 0., 2., 8., 4., 14., 41., 2.9285714285714284`, 37., 
           82., 2.2162162162162162`, 0., 0., 0., 133., 295., 
           2.218045112781955, 0., 0., 0., 56., 647., 11.553571428571429`, 
           267., 1367., 5.119850187265918, 13., 45., 3.4615384615384617`, 
           609., 1283., 2.1067323481116587`, 1993., 7523., 3.774711490215755},
          "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 22., 139., 6.318181818181818, 0., 0., 0., 
           0., 0., 0., 3., 3., 1., 26., 51., 1.9615384615384615`, 131., 399., 
           3.045801526717557, 8., 43., 5.375, 952., 3952., 4.151260504201681, 
           0., 0., 0., 23., 61., 2.652173913043478, 1., 1., 1., 45., 187., 
           4.155555555555556, 7., 14., 2., 1., 2., 2., 0., 0., 0., 10., 16., 
           1.6, 3., 8., 2.6666666666666665`, 0., 11., 0., 14., 33., 
           2.357142857142857, 1., 2., 2., 114., 349., 3.06140350877193, 0., 
           0., 0., 61., 193., 3.1639344262295084`, 196., 899., 
           4.586734693877551, 5., 15., 3., 601., 1776., 2.9550748752079867`, 
           3818., 8911., 2.3339444735463593`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 29., 221., 7.620689655172414, 6., 
           16., 2.6666666666666665`, 1., 1., 1., 5., 6., 1.2, 56., 149., 
           2.6607142857142856`, 165., 407., 2.466666666666667, 33., 55., 
           1.6666666666666667`, 451., 1023., 2.268292682926829, 4., 52., 13., 
           100., 393., 3.93, 0., 0., 0., 129., 209., 1.62015503875969, 3., 
           14., 4.666666666666667, 6., 8., 1.3333333333333333`, 0., 15., 0., 
           8., 11., 1.375, 34., 54., 1.588235294117647, 10., 30., 3., 39., 
           78., 2., 4., 8., 2., 150., 297., 1.98, 0., 0., 0., 109., 186., 
           1.7064220183486238`, 162., 547., 3.376543209876543, 7., 43., 
           6.142857142857143, 508., 1027., 2.0216535433070866`, 1750., 5145., 
           2.94}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 39., 3.5454545454545454`, 3., 6., 2.,
            0., 0., 0., 6., 26., 4.333333333333333, 78., 306., 
           3.923076923076923, 268., 783., 2.921641791044776, 1., 1., 1., 816.,
            3144., 3.8529411764705883`, 0., 0., 0., 135., 282., 
           2.088888888888889, 7., 49., 7., 604., 763., 1.2632450331125828`, 
           16., 68., 4.25, 5., 15., 3., 0., 0., 0., 11., 21., 
           1.9090909090909092`, 4., 8., 2., 0., 0., 0., 29., 93., 
           3.206896551724138, 0., 0., 0., 67., 243., 3.626865671641791, 1., 
           31., 31., 53., 182., 3.4339622641509435`, 181., 645., 
           3.56353591160221, 12., 42., 3.5, 361., 1102., 3.0526315789473686`, 
           2727., 6014., 2.2053538687202052`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 30., 144., 4.8, 0., 0., 0., 15., 
           26., 1.7333333333333334`, 1., 6., 6., 55., 122., 
           2.2181818181818183`, 1822., 2305., 1.265093304061471, 4., 23., 
           5.75, 728., 1947., 2.6744505494505493`, 1., 18., 18., 90., 309., 
           3.433333333333333, 0., 0., 0., 772., 1152., 1.4922279792746114`, 
           7., 23., 3.2857142857142856`, 40., 44., 1.1, 10., 12., 1.2, 0., 0.,
            0., 11., 17., 1.5454545454545454`, 3., 50., 16.666666666666668`, 
           31., 100., 3.225806451612903, 1., 2., 2., 165., 411., 
           2.4909090909090907`, 11., 13., 1.1818181818181819`, 199., 373., 
           1.8743718592964824`, 254., 773., 3.043307086614173, 6., 32., 
           5.333333333333333, 1080., 2305., 2.134259259259259, 4947., 10428., 
           2.1079442086112796`}, 
         "Autres Europe" -> {
          "Autres Europe", 61., 83., 1.360655737704918, 39., 43., 
           1.1025641025641026`, 66., 117., 1.7727272727272727`, 18., 26., 
           1.4444444444444444`, 169., 1207., 7.1420118343195265`, 1721., 
           3708., 2.1545613015688554`, 51., 71., 1.392156862745098, 1092., 
           2603., 2.3836996336996337`, 8., 46., 5.75, 1020., 3126., 
           3.0647058823529414`, 1., 2., 2., 1069., 2179., 2.038353601496726, 
           171., 618., 3.6140350877192984`, 344., 526., 1.5290697674418605`, 
           119., 710., 5.966386554621849, 9., 9., 1., 68., 124., 
           1.8235294117647058`, 80., 139., 1.7375, 158., 398., 
           2.518987341772152, 83., 92., 1.108433734939759, 620., 1282., 
           2.067741935483871, 35., 40., 1.1428571428571428`, 1278., 2827., 
           2.212050078247261, 932., 2220., 2.3819742489270386`, 20., 38., 1.9,
            4066., 7779., 1.913182488932612, 58383., 98706., 
           1.6906633780381275`}, 
         "Autriche" -> {
          "Autriche", 513., 1079., 2.1033138401559452`, 140., 630., 4.5, 65., 
           99., 1.523076923076923, 131., 252., 1.9236641221374047`, 604., 
           1173., 1.9420529801324504`, 2171., 5323., 2.4518654997696916`, 
           233., 573., 2.459227467811159, 1006., 1754., 1.7435387673956262`, 
           57., 94., 1.6491228070175439`, 3767., 8251., 2.1903371383063446`, 
           3., 57., 19., 972., 2615., 2.6903292181069958`, 80., 180., 2.25, 
           81., 302., 3.728395061728395, 432., 982., 2.2731481481481484`, 
           117., 143., 1.2222222222222223`, 748., 1361., 1.8195187165775402`, 
           202., 553., 2.737623762376238, 857., 1615., 1.8844807467911318`, 
           622., 894., 1.437299035369775, 1303., 3477., 2.6684574059861856`, 
           249., 660., 2.6506024096385543`, 2180., 5143., 2.3591743119266053`,
            642., 1331., 2.073208722741433, 250., 508., 2.032, 4079., 6977., 
           1.7104682520225545`, 18931., 42971., 2.269874808515134}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 318., 670., 2.106918238993711, 28., 61., 
           2.1785714285714284`, 20., 79., 3.95, 177., 210., 
           1.1864406779661016`, 820., 1277., 1.5573170731707318`, 2036., 
           6971., 3.423870333988212, 372., 665., 1.7876344086021505`, 1527., 
           2937., 1.9233791748526523`, 22., 58., 2.6363636363636362`, 3564., 
           24623., 6.908810325476992, 21., 56., 2.6666666666666665`, 1676., 
           2505., 1.4946300715990453`, 247., 473., 1.9149797570850202`, 893., 
           1124., 1.2586786114221724`, 380., 1062., 2.794736842105263, 55., 
           109., 1.981818181818182, 321., 980., 3.0529595015576323`, 694., 
           815., 1.1743515850144093`, 292., 1093., 3.743150684931507, 50., 
           82., 1.64, 4288., 7822., 1.8241604477611941`, 1182., 1314., 
           1.1116751269035532`, 3886., 19832., 5.103448275862069, 2778., 
           20172., 7.2613390928725705`, 135., 247., 1.8296296296296297`, 
           1465., 2462., 1.6805460750853243`, 4924., 10997., 
           2.2333468724614134`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 41., 6.833333333333333, 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 19., 61., 3.210526315789474, 81., 203., 
           2.506172839506173, 10., 82., 8.2, 14., 38., 2.7142857142857144`, 
           0., 0., 0., 13., 13., 1., 0., 0., 0., 8., 14., 1.75, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 35., 65., 1.8571428571428572`, 0., 0., 0., 52., 
           107., 2.0576923076923075`, 8., 17., 2.125, 29., 58., 2., 101., 
           186., 1.8415841584158417`, 384., 936., 2.4375}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 33., 107., 3.242424242424242, 8., 51., 6.375, 0., 
           0., 0., 14., 37., 2.642857142857143, 95., 717., 
           7.5473684210526315`, 398., 839., 2.108040201005025, 42., 79., 
           1.880952380952381, 590., 1471., 2.493220338983051, 4., 4., 1., 72.,
            226., 3.138888888888889, 0., 0., 0., 368., 713., 1.9375, 10., 45.,
            4.5, 3., 3., 1., 24., 46., 1.9166666666666667`, 5., 5., 1., 22., 
           97., 4.409090909090909, 4., 42., 10.5, 52., 205., 
           3.9423076923076925`, 11., 26., 2.3636363636363638`, 672., 1481., 
           2.2038690476190474`, 5., 5., 1., 71., 280., 3.943661971830986, 
           217., 877., 4.04147465437788, 19., 40., 2.1052631578947367`, 1223.,
            2469., 2.0188062142273098`, 4250., 13634., 3.208}, 
         "Bulgarie" -> {
          "Bulgarie", 16., 81., 5.0625, 0., 0., 0., 0., 0., 0., 15., 47., 
           3.1333333333333333`, 25., 75., 3., 231., 442., 1.9134199134199135`,
            9., 34., 3.7777777777777777`, 149., 352., 2.3624161073825505`, 0.,
            0., 0., 42., 124., 2.9523809523809526`, 0., 0., 0., 34., 60., 
           1.7647058823529411`, 5., 5., 1., 19., 33., 1.736842105263158, 0., 
           0., 0., 2., 2., 1., 19., 21., 1.105263157894737, 5., 5., 1., 30., 
           56., 1.8666666666666667`, 22., 38., 1.7272727272727273`, 140., 
           452., 3.2285714285714286`, 21., 27., 1.2857142857142858`, 49., 
           105., 2.142857142857143, 186., 411., 2.2096774193548385`, 16., 26.,
            1.625, 371., 777., 2.0943396226415096`, 1150., 3116., 
           2.7095652173913045`}, 
         "Canada" -> {
          "Canada", 67., 230., 3.4328358208955225`, 8., 17., 2.125, 11., 22., 
           2., 84., 108., 1.2857142857142858`, 200., 499., 2.495, 1023., 
           2196., 2.1466275659824046`, 100., 201., 2.01, 1372., 3093., 
           2.2543731778425657`, 8., 15., 1.875, 303., 657., 
           2.1683168316831685`, 1., 1., 1., 532., 995., 1.8703007518796992`, 
           77., 178., 2.311688311688312, 27., 48., 1.7777777777777777`, 59., 
           112., 1.8983050847457628`, 24., 34., 1.4166666666666667`, 76., 
           303., 3.986842105263158, 25., 41., 1.64, 74., 244., 
           3.2972972972972974`, 17., 34., 2., 519., 1218., 2.346820809248555, 
           25., 71., 2.84, 667., 1299., 1.9475262368815591`, 747., 2020., 
           2.7041499330655956`, 39., 118., 3.0256410256410255`, 2758., 4726., 
           1.7135605511240029`, 15495., 21995., 1.419490158115521}, 
         "Chili" -> {
          "Chili", 4., 21., 5.25, 11., 54., 4.909090909090909, 0., 0., 0., 2.,
            8., 4., 19., 33., 1.736842105263158, 34., 94., 2.764705882352941, 
           4., 8., 2., 62., 123., 1.9838709677419355`, 0., 0., 0., 8., 21., 
           2.625, 1., 1., 1., 13., 29., 2.230769230769231, 8., 16., 2., 7., 
           10., 1.4285714285714286`, 0., 0., 0., 2., 2., 1., 1., 2., 2., 0., 
           0., 0., 14., 41., 2.9285714285714284`, 0., 0., 0., 18., 30., 
           1.6666666666666667`, 0., 0., 0., 10., 24., 2.4, 35., 108., 
           3.085714285714286, 0., 0., 0., 106., 259., 2.443396226415094, 592.,
            1430., 2.4155405405405403`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 270., 466., 1.7259259259259259`, 4., 16., 
           4., 2., 2., 1., 21., 63., 3., 283., 586., 2.070671378091873, 1476.,
            2301., 1.5589430894308942`, 116., 133., 1.146551724137931, 2291., 
           3318., 1.4482758620689655`, 0., 0., 0., 320., 375., 1.171875, 0., 
           0., 0., 3360., 3889., 1.1574404761904762`, 32., 90., 2.8125, 1177.,
            1224., 1.0399320305862363`, 627., 668., 1.065390749601276, 16., 
           52., 3.25, 1481., 1757., 1.186360567184335, 18., 42., 
           2.3333333333333335`, 158., 364., 2.3037974683544302`, 9., 47., 
           5.222222222222222, 469., 1789., 3.814498933901919, 694., 984., 
           1.4178674351585014`, 571., 877., 1.5359019264448337`, 1535., 2308.,
            1.5035830618892507`, 181., 255., 1.408839779005525, 2970., 4396., 
           1.4801346801346802`, 8691., 19175., 2.2063053733747555`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 70., 6.363636363636363, 0., 0., 0., 0., 0., 
           0., 0., 28., 0., 33., 46., 1.393939393939394, 974., 1293., 
           1.3275154004106777`, 1., 1., 1., 115., 193., 1.6782608695652175`, 
           0., 0., 0., 421., 551., 1.3087885985748218`, 0., 0., 0., 625., 
           832., 1.3312, 8., 10., 1.25, 111., 158., 1.4234234234234233`, 29., 
           58., 2., 4., 15., 3.75, 237., 260., 1.0970464135021096`, 5., 24., 
           4.8, 18., 28., 1.5555555555555556`, 2., 2., 1., 187., 228., 
           1.2192513368983957`, 0., 0., 0., 525., 825., 1.5714285714285714`, 
           252., 296., 1.1746031746031746`, 5., 24., 4.8, 249., 402., 
           1.6144578313253013`, 974., 2342., 2.404517453798768}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 58., 156., 2.689655172413793, 1., 1., 1., 0., 0., 0., 
           37., 43., 1.162162162162162, 9., 15., 1.6666666666666667`, 60., 
           149., 2.4833333333333334`, 7., 52., 7.428571428571429, 31., 74., 
           2.3870967741935485`, 5., 10., 2., 40., 125., 3.125, 2., 6., 3., 
           34., 104., 3.0588235294117645`, 3., 4., 1.3333333333333333`, 14., 
           32., 2.2857142857142856`, 0., 0., 0., 6., 14., 2.3333333333333335`,
            7., 21., 3., 8., 44., 5.5, 30., 96., 3.2, 7., 41., 
           5.857142857142857, 119., 245., 2.0588235294117645`, 11., 86., 
           7.818181818181818, 37., 54., 1.4594594594594594`, 46., 113., 
           2.4565217391304346`, 4., 7., 1.75, 143., 343., 2.3986013986013988`,
            884., 1899., 2.1481900452488687`}, 
         "Danemark" -> {
          "Danemark", 68., 243., 3.573529411764706, 0., 0., 0., 0., 0., 0., 
           49., 182., 3.7142857142857144`, 198., 340., 1.7171717171717171`, 
           520., 1339., 2.575, 90., 136., 1.511111111111111, 477., 850., 
           1.7819706498951782`, 1., 3., 3., 533., 1384., 2.596622889305816, 
           1., 1., 1., 352., 794., 2.2556818181818183`, 29., 43., 
           1.4827586206896552`, 88., 127., 1.4431818181818181`, 23., 41., 
           1.7826086956521738`, 41., 73., 1.7804878048780488`, 134., 425., 
           3.171641791044776, 36., 44., 1.2222222222222223`, 128., 272., 
           2.125, 92., 319., 3.467391304347826, 685., 1646., 
           2.4029197080291973`, 58., 123., 2.1206896551724137`, 292., 762., 
           2.6095890410958904`, 354., 895., 2.5282485875706215`, 64., 104., 
           1.625, 867., 1619., 1.867358708189158, 3656., 8463., 
           2.314824945295405}, 
         "Egypte" -> {
          "Egypte", 23., 81., 3.5217391304347827`, 0., 0., 0., 0., 0., 0., 1.,
            8., 8., 21., 68., 3.238095238095238, 80., 262., 3.275, 4., 7., 
           1.75, 489., 1794., 3.668711656441718, 0., 0., 0., 10., 28., 2.8, 
           0., 0., 0., 49., 125., 2.5510204081632653`, 4., 18., 4.5, 7., 34., 
           4.857142857142857, 2., 7., 3.5, 10., 10., 1., 4., 13., 3.25, 2., 
           33., 16.5, 9., 30., 3.3333333333333335`, 2., 2., 1., 71., 286., 
           4.028169014084507, 5., 5., 1., 40., 167., 4.175, 105., 489., 
           4.6571428571428575`, 7., 80., 11.428571428571429`, 657., 1816., 
           2.7640791476407913`, 4554., 9383., 2.0603864734299515`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 359., 895., 2.4930362116991645`, 36., 80., 
           2.2222222222222223`, 28., 52., 1.8571428571428572`, 93., 143., 
           1.5376344086021505`, 1104., 2285., 2.0697463768115942`, 7688., 
           17815., 2.3172476586888657`, 1219., 2361., 1.9368334700574241`, 
           6598., 12058., 1.8275234919672627`, 8., 37., 4.625, 1096., 2353., 
           2.146897810218978, 12., 12., 1., 2339., 5301., 2.2663531423685335`,
            222., 468., 2.108108108108108, 138., 391., 2.8333333333333335`, 
           318., 997., 3.1352201257861636`, 150., 223., 1.4866666666666666`, 
           231., 522., 2.25974025974026, 114., 321., 2.8157894736842106`, 
           318., 765., 2.4056603773584904`, 109., 268., 2.458715596330275, 
           1570., 2985., 1.9012738853503184`, 100., 114., 1.14, 4448., 7871., 
           1.7695593525179856`, 3447., 7888., 2.2883666956774005`, 95., 233., 
           2.4526315789473685`, 8571., 16074., 1.8753937696884844`, 67311., 
           157133., 2.3344327078783556`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 429., 1516., 3.5337995337995336`, 
           49., 263., 5.36734693877551, 200., 446., 2.23, 99., 345., 
           3.484848484848485, 2099., 5590., 2.6631729394949977`, 10461., 
           27886., 2.6657107351113662`, 408., 872., 2.1372549019607843`, 
           7989., 18555., 2.32256853173113, 25., 92., 3.68, 4028., 11128., 
           2.76266137040715, 2., 6., 3., 10491., 20582., 1.9618720808311887`, 
           249., 703., 2.823293172690763, 406., 767., 1.8891625615763548`, 
           1430., 2879., 2.013286713286713, 274., 576., 2.102189781021898, 
           429., 1385., 3.2284382284382285`, 202., 518., 2.5643564356435644`, 
           575., 1894., 3.293913043478261, 146., 262., 1.7945205479452055`, 
           3778., 8489., 2.2469560614081523`, 1466., 2289., 
           1.5613915416098227`, 5474., 12457., 2.275666788454512, 3550., 
           9905., 2.7901408450704226`, 269., 876., 3.2565055762081783`, 
           20414., 35225., 1.7255314979915743`, 86053., 243435., 
           2.8288961453987658`}, 
         "Finlande" -> {
          "Finlande", 31., 66., 2.129032258064516, 6., 17., 
           2.8333333333333335`, 0., 0., 0., 14., 38., 2.7142857142857144`, 
           67., 108., 1.6119402985074627`, 401., 776., 1.9351620947630923`, 
           32., 52., 1.625, 321., 611., 1.9034267912772587`, 0., 0., 0., 83., 
           189., 2.2771084337349397`, 1., 1., 1., 137., 226., 
           1.6496350364963503`, 3., 5., 1.6666666666666667`, 19., 26., 
           1.368421052631579, 74., 75., 1.0135135135135136`, 30., 42., 1.4, 
           30., 147., 4.9, 20., 36., 1.8, 34., 71., 2.088235294117647, 17., 
           27., 1.588235294117647, 235., 545., 2.3191489361702127`, 11., 29., 
           2.6363636363636362`, 181., 499., 2.7569060773480665`, 141., 327., 
           2.3191489361702127`, 31., 51., 1.6451612903225807`, 615., 1131., 
           1.8390243902439025`, 2367., 6176., 2.6092099704267007`}, 
         "France" -> {
          "France", 731., 1575., 2.1545827633378933`, 63., 168., 
           2.6666666666666665`, 119., 233., 1.9579831932773109`, 326., 527., 
           1.616564417177914, 2019., 3211., 1.5903912828132738`, 7191., 
           19360., 2.6922542066471977`, 1945., 3409., 1.7526992287917738`, 
           10776., 18603., 1.726336302895323, 67., 113., 1.6865671641791045`, 
           3703., 10553., 2.849851471779638, 149., 243., 1.6308724832214765`, 
           2491., 4945., 1.9851465274989963`, 1680., 3058., 
           1.8202380952380952`, 266., 406., 1.5263157894736843`, 309., 924., 
           2.9902912621359223`, 263., 462., 1.7566539923954372`, 457., 937., 
           2.050328227571116, 318., 590., 1.8553459119496856`, 687., 1502., 
           2.1863173216885006`, 238., 431., 1.8109243697478992`, 4382., 
           11070., 2.5262437243267915`, 462., 762., 1.6493506493506493`, 
           12884., 34770., 2.6986960571251166`, 13026., 40849., 
           3.1359588515277137`, 288., 595., 2.0659722222222223`, 5446., 9066.,
            1.6647080426000735`, 23067., 104997., 4.551827285732865}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 23., 100., 4.3478260869565215`, 10., 52., 5.2, 0., 
           0., 0., 140., 147., 1.05, 385., 539., 1.4, 530., 1187., 
           2.239622641509434, 27., 40., 1.4814814814814814`, 1161., 2171., 
           1.8699397071490094`, 1., 3., 3., 172., 446., 2.5930232558139537`, 
           0., 0., 0., 927., 1863., 2.0097087378640777`, 31., 53., 
           1.7096774193548387`, 67., 69., 1.0298507462686568`, 7., 9., 
           1.2857142857142858`, 25., 56., 2.24, 37., 82., 2.2162162162162162`,
            16., 38., 2.375, 49., 99., 2.020408163265306, 25., 47., 1.88, 
           745., 1319., 1.770469798657718, 14., 43., 3.0714285714285716`, 
           114., 252., 2.210526315789474, 1302., 2883., 2.2142857142857144`, 
           28., 59., 2.107142857142857, 1924., 3878., 2.0155925155925156`, 
           13352., 19005., 1.4233822648292391`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 5., 20., 4., 0., 0., 0., 0., 0., 0., 3., 9., 3., 55., 
           101., 1.8363636363636364`, 447., 957., 2.140939597315436, 11., 20.,
            1.8181818181818181`, 185., 424., 2.291891891891892, 0., 0., 0., 
           130., 337., 2.5923076923076924`, 0., 0., 0., 1003., 1337., 
           1.3330009970089731`, 16., 25., 1.5625, 0., 0., 0., 487., 496., 
           1.0184804928131417`, 3., 6., 2., 170., 187., 1.1, 45., 55., 
           1.2222222222222223`, 13., 27., 2.076923076923077, 0., 56., 0., 45.,
            124., 2.7555555555555555`, 5., 34., 6.8, 88., 187., 2.125, 70., 
           184., 2.6285714285714286`, 5., 12., 2.4, 320., 628., 1.9625, 1365.,
            2865., 2.098901098901099}, 
         "Hongrie" -> {
          "Hongrie", 57., 228., 4., 6., 19., 3.1666666666666665`, 18., 18., 
           1., 6., 9., 1.5, 77., 259., 3.3636363636363638`, 553., 1173., 
           2.121157323688969, 15., 73., 4.866666666666666, 299., 728., 
           2.4347826086956523`, 2., 2., 1., 175., 1026., 5.862857142857143, 
           0., 0., 0., 106., 224., 2.1132075471698113`, 27., 97., 
           3.5925925925925926`, 86., 252., 2.9302325581395348`, 27., 49., 
           1.8148148148148149`, 61., 67., 1.098360655737705, 58., 116., 2., 
           61., 167., 2.737704918032787, 109., 268., 2.458715596330275, 27., 
           82., 3.037037037037037, 415., 850., 2.0481927710843375`, 547., 
           1288., 2.3546617915904937`, 286., 638., 2.230769230769231, 424., 
           899., 2.1202830188679247`, 34., 69., 2.0294117647058822`, 1094., 
           2084., 1.9049360146252285`, 4037., 9719., 2.4074808025761705`}, 
         "Inde" -> {
          "Inde", 101., 523., 5.178217821782178, 4., 11., 2.75, 4., 4., 1., 
           9., 25., 2.7777777777777777`, 149., 539., 3.61744966442953, 2294., 
           5998., 2.6146469049694856`, 290., 307., 1.0586206896551724`, 1077.,
            2659., 2.4688950789229342`, 8., 8., 1., 134., 250., 
           1.8656716417910448`, 0., 0., 0., 1949., 4151., 2.129810159055926, 
           20., 61., 3.05, 133., 498., 3.744360902255639, 3209., 7738., 
           2.411343097538174, 13., 48., 3.6923076923076925`, 25., 66., 2.64, 
           12., 25., 2.0833333333333335`, 32., 139., 4.34375, 2., 18., 9., 
           180., 400., 2.2222222222222223`, 0., 0., 0., 371., 768., 
           2.070080862533693, 896., 2155., 2.4051339285714284`, 42., 235., 
           5.595238095238095, 3192., 6825., 2.138157894736842, 10243., 34313.,
            3.3498974909694423`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 33., 5.5, 0., 0., 0., 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 89., 177., 1.9887640449438202`, 5., 29., 5.8, 54., 
           160., 2.962962962962963, 0., 0., 0., 3., 5., 1.6666666666666667`, 
           0., 0., 0., 164., 255., 1.5548780487804879`, 1., 18., 18., 0., 0., 
           0., 27., 54., 2., 2., 4., 2., 0., 0., 0., 2., 4., 2., 4., 9., 2.25,
            7., 19., 2.7142857142857144`, 17., 35., 2.0588235294117645`, 0., 
           0., 0., 9., 42., 4.666666666666667, 25., 131., 5.24, 0., 0., 0., 
           173., 392., 2.2658959537572256`, 752., 2086., 2.773936170212766}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 19., 51., 2.6842105263157894`, 1., 2., 2., 0., 0.,
            0., 6., 17., 2.8333333333333335`, 188., 623., 3.3138297872340425`,
            379., 1216., 3.20844327176781, 45., 88., 1.9555555555555555`, 
           660., 1614., 2.4454545454545453`, 13., 14., 1.0769230769230769`, 
           68., 281., 4.132352941176471, 0., 0., 0., 142., 376., 
           2.647887323943662, 33., 100., 3.0303030303030303`, 5., 9., 1.8, 
           52., 246., 4.730769230769231, 26., 36., 1.3846153846153846`, 19., 
           82., 4.315789473684211, 18., 31., 1.7222222222222223`, 29., 49., 
           1.6896551724137931`, 9., 15., 1.6666666666666667`, 171., 521., 
           3.046783625730994, 39., 69., 1.7692307692307692`, 166., 451., 
           2.716867469879518, 273., 791., 2.8974358974358974`, 26., 91., 3.5, 
           725., 1379., 1.9020689655172414`, 3379., 7969., 2.358390056229654},
          "Islande" -> {
          "Islande", 7., 9., 1.2857142857142858`, 2., 4., 2., 0., 0., 0., 0., 
           0., 0., 21., 29., 1.380952380952381, 76., 271., 
           3.5657894736842106`, 4., 4., 1., 131., 253., 1.9312977099236641`, 
           0., 0., 0., 41., 47., 1.146341463414634, 0., 0., 0., 71., 113., 
           1.591549295774648, 0., 0., 0., 1., 2., 2., 73., 308., 
           4.219178082191781, 0., 0., 0., 0., 0., 0., 6., 15., 2.5, 0., 2., 
           0., 31., 31., 1., 48., 104., 2.1666666666666665`, 2., 2., 1., 51., 
           272., 5.333333333333333, 38., 131., 3.4473684210526314`, 5., 5., 
           1., 204., 381., 1.8676470588235294`, 856., 2063., 
           2.4100467289719627`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 108., 1112., 10.296296296296296`, 4., 18., 
           4.5, 15., 64., 4.266666666666667, 16., 22., 1.375, 255., 559., 
           2.1921568627450982`, 1677., 5453., 3.2516398330351817`, 46., 70., 
           1.5217391304347827`, 612., 1258., 2.0555555555555554`, 11., 11., 
           1., 1070., 7072., 6.609345794392524, 0., 0., 0., 875., 1984., 
           2.2674285714285713`, 56., 158., 2.8214285714285716`, 57., 105., 
           1.8421052631578947`, 379., 1973., 5.205804749340369, 99., 117., 
           1.1818181818181819`, 303., 1058., 3.4917491749174916`, 20., 36., 
           1.8, 225., 817., 3.631111111111111, 51., 65., 1.2745098039215685`, 
           618., 1193., 1.9304207119741101`, 40., 40., 1., 457., 1457., 
           3.1881838074398248`, 367., 1032., 2.811989100817439, 59., 130., 
           2.2033898305084745`, 2885., 5561., 1.9275563258232236`, 12090., 
           29057., 2.4033912324234903`}, 
         "Italie" -> {
          "Italie", 816., 1645., 2.0159313725490198`, 135., 353., 
           2.6148148148148147`, 92., 177., 1.923913043478261, 411., 678., 
           1.6496350364963503`, 2487., 4194., 1.686369119420989, 6895., 
           16121., 2.3380710659898476`, 1164., 2752., 2.3642611683848798`, 
           4723., 8797., 1.8625873385560026`, 56., 160., 2.857142857142857, 
           15655., 63100., 4.030661130629192, 62., 123., 1.9838709677419355`, 
           4442., 8213., 1.8489419180549302`, 601., 1227., 
           2.0415973377703827`, 578., 753., 1.3027681660899655`, 519., 719., 
           1.3853564547206165`, 707., 1146., 1.620933521923621, 735., 1263., 
           1.7183673469387755`, 495., 794., 1.604040404040404, 1540., 3045., 
           1.9772727272727273`, 569., 874., 1.5360281195079086`, 13134., 
           26712., 2.0338053905893103`, 622., 849., 1.364951768488746, 6821., 
           19267., 2.824659140888433, 4216., 9322., 2.211100569259962, 391., 
           882., 2.2557544757033248`, 8111., 14217., 1.7528048329429171`, 
           29344., 126417., 4.3081038713195206`}, 
         "Japon" -> {
          "Japon", 123., 513., 4.170731707317073, 6., 9., 1.5, 28., 52., 
           1.8571428571428572`, 12., 58., 4.833333333333333, 532., 1196., 
           2.2481203007518795`, 18136., 32282., 1.7799955888839876`, 351., 
           448., 1.2763532763532763`, 4442., 6484., 1.4597028365601081`, 1., 
           9., 9., 3549., 5456., 1.5373344604113834`, 7., 24., 
           3.4285714285714284`, 3184., 4462., 1.4013819095477387`, 56., 257., 
           4.589285714285714, 4., 8., 2., 88., 154., 1.75, 48., 90., 1.875, 
           162., 226., 1.3950617283950617`, 141., 283., 2.00709219858156, 
           270., 662., 2.4518518518518517`, 37., 95., 2.5675675675675675`, 
           553., 886., 1.6021699819168174`, 89., 111., 1.247191011235955, 
           10086., 19918., 1.9748165774340671`, 1402., 2240., 
           1.5977175463623394`, 43., 110., 2.558139534883721, 7896., 10002., 
           1.2667173252279635`, 46214., 113193., 2.4493227160600686`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 14., 27., 1.9285714285714286`, 15., 16., 
           1.0666666666666667`, 2., 2., 1., 1., 3., 3., 24., 43., 
           1.7916666666666667`, 103., 178., 1.7281553398058251`, 12., 21., 
           1.75, 22., 80., 3.6363636363636362`, 9., 9., 1., 268., 718., 
           2.6791044776119404`, 0., 0., 0., 65., 133., 2.046153846153846, 1., 
           2., 2., 11., 23., 2.090909090909091, 5., 7., 1.4, 4., 4., 1., 13., 
           61., 4.6923076923076925`, 12., 15., 1.25, 66., 181., 
           2.742424242424242, 54., 70., 1.2962962962962963`, 298., 690., 
           2.315436241610738, 3., 3., 1., 69., 112., 1.6231884057971016`, 34.,
            44., 1.2941176470588236`, 2., 2., 1., 136., 207., 
           1.5220588235294117`, 348., 1063., 3.0545977011494254`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 27., 44., 1.6296296296296295`, 4., 28., 7., 0., 0., 
           0., 51., 69., 1.3529411764705883`, 183., 255., 1.3934426229508197`,
            465., 1608., 3.458064516129032, 72., 120., 1.6666666666666667`, 
           163., 317., 1.9447852760736197`, 14., 108., 7.714285714285714, 
           612., 2942., 4.80718954248366, 2., 2., 1., 330., 756., 
           2.290909090909091, 27., 51., 1.8888888888888888`, 122., 301., 
           2.4672131147540983`, 43., 118., 2.744186046511628, 9., 10., 
           1.1111111111111112`, 106., 447., 4.216981132075472, 31., 60., 
           1.935483870967742, 70., 190., 2.7142857142857144`, 18., 76., 
           4.222222222222222, 935., 2860., 3.0588235294117645`, 68., 132., 
           1.9411764705882353`, 532., 2082., 3.9135338345864663`, 276., 804., 
           2.9130434782608696`, 33., 57., 1.7272727272727273`, 488., 924., 
           1.8934426229508197`, 1308., 3686., 2.8180428134556577`}, 
         "Malaisie" -> {
          "Malaisie", 17., 214., 12.588235294117647`, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 13., 47., 3.6153846153846154`, 74., 187., 
           2.527027027027027, 4., 11., 2.75, 134., 335., 2.5, 0., 0., 0., 9., 
           26., 2.888888888888889, 0., 0., 0., 133., 204., 
           1.5338345864661653`, 2., 6., 3., 3., 8., 2.6666666666666665`, 0., 
           0., 0., 1., 25., 25., 56., 85., 1.5178571428571428`, 4., 14., 3.5, 
           10., 33., 3.3, 7., 39., 5.571428571428571, 59., 75., 
           1.271186440677966, 0., 0., 0., 25., 103., 4.12, 42., 201., 
           4.785714285714286, 1., 4., 4., 433., 1025., 2.367205542725173, 
           2819., 4858., 1.7233061369279887`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 34., 73., 2.1470588235294117`, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 10., 26., 2.6, 87., 120., 
           1.3793103448275863`, 326., 786., 2.411042944785276, 25., 32., 1.28,
            271., 574., 2.1180811808118083`, 14., 27., 1.9285714285714286`, 
           252., 407., 1.6150793650793651`, 3., 3., 1., 149., 381., 
           2.557046979865772, 7., 11., 1.5714285714285714`, 19., 34., 
           1.7894736842105263`, 11., 31., 2.8181818181818183`, 24., 31., 
           1.2916666666666667`, 22., 72., 3.272727272727273, 30., 35., 
           1.1666666666666667`, 53., 74., 1.3962264150943395`, 56., 71., 
           1.2678571428571428`, 184., 316., 1.7173913043478262`, 29., 41., 
           1.4137931034482758`, 222., 602., 2.7117117117117115`, 192., 460., 
           2.3958333333333335`, 41., 55., 1.3414634146341464`, 622., 1101., 
           1.770096463022508, 2371., 5930., 2.501054407423028}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 26., 78., 3., 6., 6., 1., 0., 0., 0., 60., 64., 
           1.0666666666666667`, 24., 28., 1.1666666666666667`, 689., 1320., 
           1.9158200290275762`, 2., 2., 1., 214., 506., 2.364485981308411, 0.,
            0., 0., 361., 461., 1.2770083102493075`, 0., 0., 0., 187., 223., 
           1.1925133689839573`, 2., 6., 3., 198., 198., 1., 10., 10., 1., 9., 
           9., 1., 76., 146., 1.9210526315789473`, 5., 7., 1.4, 56., 61., 
           1.0892857142857142`, 48., 188., 3.9166666666666665`, 293., 401., 
           1.3686006825938566`, 157., 251., 1.5987261146496816`, 109., 167., 
           1.5321100917431192`, 102., 185., 1.8137254901960784`, 12., 19., 
           1.5833333333333333`, 621., 1001., 1.6119162640901772`, 2182., 
           4640., 2.1264894592117325`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 778., 1119., 1.4383033419023137`, 51., 171., 
           3.3529411764705883`, 104., 162., 1.5576923076923077`, 972., 1185., 
           1.2191358024691359`, 2048., 2875., 1.40380859375, 8397., 22869., 
           2.7234726688102895`, 504., 884., 1.753968253968254, 1946., 3295., 
           1.6932168550873588`, 188., 974., 5.180851063829787, 4355., 18465., 
           4.239954075774971, 20., 26., 1.3, 4731., 7758., 
           1.6398224476854788`, 153., 338., 2.2091503267973858`, 3198., 3630.,
            1.1350844277673546`, 1114., 3385., 3.038599640933573, 302., 539., 
           1.7847682119205297`, 1444., 6556., 4.54016620498615, 1349., 1475., 
           1.0934025203854707`, 600., 1735., 2.8916666666666666`, 751., 1032.,
            1.374167776298269, 8302., 15026., 1.8099253192001927`, 2988., 
           3604., 1.2061579651941097`, 4944., 15997., 3.2356391585760518`, 
           1972., 4658., 2.3620689655172415`, 316., 567., 1.7943037974683544`,
            4212., 7072., 1.6790123456790123`, 34225., 70539., 
           2.061037253469686}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 39., 191., 4.897435897435898, 0., 4., 0., 0., 0., 
           0., 17., 42., 2.4705882352941178`, 435., 1592., 3.659770114942529, 
           3214., 10336., 3.2159303049159926`, 46., 86., 1.8695652173913044`, 
           15145., 70228., 4.637041928029053, 4., 12., 3., 224., 1064., 4.75, 
           1., 1., 1., 1056., 3649., 3.4554924242424243`, 44., 148., 
           3.3636363636363638`, 8., 20., 2.5, 71., 132., 1.8591549295774648`, 
           14., 17., 1.2142857142857142`, 96., 811., 8.447916666666666, 0., 
           2., 0., 97., 680., 7.010309278350515, 12., 34., 
           2.8333333333333335`, 1768., 6200., 3.506787330316742, 5., 9., 1.8, 
           934., 5876., 6.291220556745182, 2675., 18236., 6.817196261682243, 
           28., 127., 4.535714285714286, 6285., 18367., 2.9223548130469372`, 
           75688., 170490., 2.2525367297325865`}, 
         "Philippines" -> {
          "Philippines", 10., 55., 5.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           6., 17., 2.8333333333333335`, 15., 35., 2.3333333333333335`, 8., 
           19., 2.375, 70., 250., 3.5714285714285716`, 0., 0., 0., 4., 25., 
           6.25, 0., 0., 0., 15., 36., 2.4, 2., 4., 2., 0., 0., 0., 0., 0., 
           0., 1., 13., 13., 0., 0., 0., 4., 8., 2., 8., 109., 13.625, 0., 0.,
            0., 25., 34., 1.36, 0., 0., 0., 0., 0., 0., 12., 32., 
           2.6666666666666665`, 4., 64., 16., 50., 183., 3.66, 235., 776., 
           3.302127659574468}, 
         "Pologne" -> {
          "Pologne", 211., 640., 3.0331753554502368`, 5., 20., 4., 0., 0., 0.,
            34., 72., 2.1176470588235294`, 167., 361., 2.161676646706587, 
           439., 1117., 2.5444191343963554`, 47., 89., 1.8936170212765957`, 
           364., 716., 1.967032967032967, 4., 22., 5.5, 339., 658., 
           1.9410029498525074`, 3., 3., 1., 148., 503., 3.3986486486486487`, 
           17., 41., 2.411764705882353, 4., 4., 1., 159., 340., 
           2.138364779874214, 18., 24., 1.3333333333333333`, 316., 330., 
           1.0443037974683544`, 58., 255., 4.396551724137931, 87., 194., 
           2.2298850574712645`, 26., 78., 3., 212., 537., 2.5330188679245285`,
            17., 43., 2.5294117647058822`, 261., 577., 2.210727969348659, 
           320., 779., 2.434375, 92., 141., 1.5326086956521738`, 1152., 2089.,
            1.8133680555555556`, 3388., 9771., 2.8840023612750887`}, 
         "Portugal" -> {
          "Portugal", 32., 254., 7.9375, 15., 41., 2.7333333333333334`, 0., 
           0., 0., 13., 93., 7.153846153846154, 325., 739., 2.273846153846154,
            593., 1268., 2.138279932546374, 129., 487., 3.7751937984496124`, 
           876., 1618., 1.8470319634703196`, 2., 2., 1., 124., 290., 
           2.338709677419355, 11., 13., 1.1818181818181819`, 397., 722., 
           1.818639798488665, 67., 214., 3.1940298507462686`, 2., 2., 1., 10.,
            24., 2.4, 7., 13., 1.8571428571428572`, 16., 43., 2.6875, 27., 
           254., 9.407407407407407, 48., 98., 2.0416666666666665`, 18., 46., 
           2.5555555555555554`, 261., 727., 2.78544061302682, 8., 68., 8.5, 
           296., 636., 2.1486486486486487`, 682., 1368., 2.005865102639296, 
           46., 105., 2.282608695652174, 887., 1743., 1.9650507328072153`, 
           2774., 8764., 3.1593366979091564`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 28., 53., 
           1.8928571428571428`, 1., 1., 1., 0., 0., 0., 8., 9., 1.125, 280., 
           427., 1.525, 7822., 10779., 1.378036307849655, 983., 1006., 
           1.0233977619532044`, 318., 576., 1.8113207547169812`, 0., 0., 0., 
           72., 165., 2.2916666666666665`, 0., 0., 0., 1317., 1841., 
           1.3978739559605162`, 0., 0., 0., 28., 28., 1., 1088., 1526., 
           1.4025735294117647`, 12., 34., 2.8333333333333335`, 2., 4., 2., 
           21., 43., 2.0476190476190474`, 30., 49., 1.6333333333333333`, 3., 
           11., 3.6666666666666665`, 112., 190., 1.6964285714285714`, 4., 8., 
           2., 227., 384., 1.6916299559471366`, 219., 467., 2.132420091324201,
            8., 20., 2.5, 1164., 1606., 1.379725085910653, 3084., 8007., 
           2.5963035019455254`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 266., 
           3.2439024390243905`, 8., 18., 2.25, 0., 0., 0., 16., 34., 2.125, 
           95., 251., 2.642105263157895, 755., 2102., 2.7841059602649008`, 
           27., 66., 2.4444444444444446`, 167., 364., 2.179640718562874, 2., 
           2., 1., 360., 827., 2.297222222222222, 2., 2., 1., 141., 261., 
           1.851063829787234, 22., 112., 5.090909090909091, 11., 13., 
           1.1818181818181819`, 103., 316., 3.0679611650485437`, 43., 64., 
           1.4883720930232558`, 89., 195., 2.191011235955056, 26., 35., 
           1.3461538461538463`, 175., 287., 1.64, 30., 59., 
           1.9666666666666666`, 308., 619., 2.00974025974026, 100., 306., 
           3.06, 645., 1795., 2.7829457364341086`, 464., 1040., 
           2.2413793103448274`, 53., 92., 1.7358490566037736`, 665., 1277., 
           1.9203007518796993`, 5051., 7267., 1.438725004949515}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 47., 139., 2.9574468085106385`, 11., 26., 
           2.3636363636363638`, 0., 0., 0., 16., 25., 1.5625, 75., 214., 
           2.8533333333333335`, 635., 1634., 2.573228346456693, 70., 88., 
           1.2571428571428571`, 541., 1138., 2.1035120147874307`, 0., 0., 0., 
           196., 398., 2.0306122448979593`, 48., 54., 1.125, 325., 711., 
           2.187692307692308, 20., 56., 2.8, 68., 116., 1.7058823529411764`, 
           17., 49., 2.8823529411764706`, 51., 108., 2.1176470588235294`, 45.,
            123., 2.7333333333333334`, 16., 41., 2.5625, 169., 306., 
           1.8106508875739644`, 5., 25., 5., 580., 1248., 2.1517241379310343`,
            25., 34., 1.36, 191., 737., 3.858638743455497, 611., 1233., 
           2.0180032733224222`, 29., 86., 2.9655172413793105`, 1298., 1974., 
           1.5208012326656395`, 3847., 9419., 2.4484013517026253`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 677., 1677., 2.4771048744460855`, 57., 207., 
           3.6315789473684212`, 59., 175., 2.9661016949152543`, 218., 509., 
           2.334862385321101, 3479., 6921., 1.9893647599885025`, 16305., 
           69220., 4.2453235203925175`, 308., 586., 1.9025974025974026`, 
           12135., 24625., 2.0292542233209723`, 56., 66., 1.1785714285714286`,
            4392., 17175., 3.9105191256830603`, 24., 72., 3., 8733., 18803., 
           2.1530974464674224`, 428., 1084., 2.532710280373832, 594., 2131., 
           3.5875420875420874`, 2981., 6535., 2.192217376719222, 327., 636., 
           1.944954128440367, 964., 2688., 2.788381742738589, 762., 1357., 
           1.7808398950131235`, 1062., 2887., 2.7184557438794728`, 266., 531.,
            1.9962406015037595`, 3880., 10659., 2.7471649484536083`, 329., 
           472., 1.4346504559270516`, 9949., 30580., 3.0736757463061615`, 
           8168., 22135., 2.7099657198824683`, 467., 1283., 2.747323340471092,
            13610., 25521., 1.875165319617928, 70046., 177456., 
           2.5334208948405332`}, 
         "Russie" -> {
          "Russie", 101., 697., 6.900990099009901, 11., 15., 
           1.3636363636363635`, 0., 0., 0., 15., 23., 1.5333333333333334`, 
           137., 333., 2.4306569343065694`, 843., 2243., 2.66073546856465, 
           79., 168., 2.1265822784810124`, 1844., 4628., 2.509761388286334, 
           0., 0., 0., 239., 643., 2.690376569037657, 1., 22., 22., 731., 
           1632., 2.2325581395348837`, 24., 70., 2.9166666666666665`, 98., 
           371., 3.7857142857142856`, 13., 559., 43., 25., 38., 1.52, 51., 
           298., 5.8431372549019605`, 50., 229., 4.58, 256., 1315., 
           5.13671875, 23., 48., 2.0869565217391304`, 599., 2260., 
           3.7729549248747913`, 2., 19., 9.5, 583., 2989., 5.126929674099485, 
           977., 4360., 4.462640736949846, 96., 312., 3.25, 2260., 5264., 
           2.3292035398230087`, 7876., 24428., 3.101574403250381}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 15., 107., 
           7.133333333333334, 3., 7., 2.3333333333333335`, 0., 0., 0., 54., 
           73., 1.3518518518518519`, 8., 12., 1.5, 93., 183., 
           1.967741935483871, 2., 33., 16.5, 45., 159., 3.533333333333333, 3.,
            5., 1.6666666666666667`, 37., 107., 2.891891891891892, 0., 0., 0.,
            35., 107., 3.057142857142857, 1., 7., 7., 6., 11., 
           1.8333333333333333`, 0., 0., 0., 13., 13., 1., 11., 258., 
           23.454545454545453`, 3., 15., 5., 17., 35., 2.0588235294117645`, 
           4., 4., 1., 67., 153., 2.283582089552239, 12., 24., 2., 62., 75., 
           1.2096774193548387`, 58., 145., 2.5, 31., 37., 1.1935483870967742`,
            201., 377., 1.8756218905472637`, 982., 1947., 
           1.9826883910386965`}, 
         "Singapour" -> {
          "Singapour", 6., 34., 5.666666666666667, 0., 0., 0., 0., 0., 0., 2.,
            4., 2., 29., 97., 3.3448275862068964`, 168., 348., 
           2.0714285714285716`, 7., 18., 2.5714285714285716`, 176., 575., 
           3.2670454545454546`, 0., 0., 0., 44., 76., 1.7272727272727273`, 0.,
            0., 0., 416., 1116., 2.6826923076923075`, 12., 25., 
           2.0833333333333335`, 0., 0., 0., 5., 9., 1.8, 4., 20., 5., 11., 
           40., 3.6363636363636362`, 13., 22., 1.6923076923076923`, 9., 48., 
           5.333333333333333, 0., 5., 0., 30., 74., 2.466666666666667, 0., 0.,
            0., 60., 223., 3.716666666666667, 82., 357., 4.353658536585366, 
           26., 82., 3.1538461538461537`, 427., 977., 2.288056206088993, 
           2002., 4572., 2.283716283716284}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 22., 92., 4.181818181818182, 2., 2., 1., 0., 0., 0., 
           11., 33., 3., 30., 54., 1.8, 146., 400., 2.73972602739726, 10., 
           16., 1.6, 52., 105., 2.019230769230769, 4., 7., 1.75, 162., 312., 
           1.9259259259259258`, 0., 0., 0., 12., 14., 1.1666666666666667`, 0.,
            0., 0., 4., 12., 3., 6., 6., 1., 9., 14., 1.5555555555555556`, 
           13., 36., 2.769230769230769, 36., 291., 8.083333333333334, 74., 
           119., 1.6081081081081081`, 9., 85., 9.444444444444445, 73., 153., 
           2.095890410958904, 0., 0., 0., 85., 202., 2.376470588235294, 61., 
           157., 2.5737704918032787`, 23., 67., 2.9130434782608696`, 239., 
           531., 2.221757322175732, 1062., 2819., 2.6544256120527305`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 29., 2.0714285714285716`, 2., 11., 5.5, 0.,
            0., 0., 3., 11., 3.6666666666666665`, 25., 50., 2., 155., 284., 
           1.832258064516129, 52., 57., 1.0961538461538463`, 39., 65., 
           1.6666666666666667`, 0., 0., 0., 165., 246., 1.490909090909091, 0.,
            0., 0., 231., 396., 1.7142857142857142`, 30., 44., 
           1.4666666666666666`, 2., 2., 1., 4., 6., 1.5, 3., 3., 1., 4., 4., 
           1., 6., 10., 1.6666666666666667`, 70., 102., 1.457142857142857, 
           15., 15., 1., 111., 174., 1.5675675675675675`, 41., 135., 
           3.292682926829268, 191., 512., 2.680628272251309, 53., 128., 
           2.4150943396226414`, 61., 79., 1.2950819672131149`, 175., 360., 
           2.057142857142857, 720., 1934., 2.686111111111111}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 120., 335., 2.7916666666666665`, 26., 30., 
           1.1538461538461537`, 8., 12., 1.5, 83., 162., 1.9518072289156627`, 
           181., 386., 2.132596685082873, 442., 987., 2.233031674208145, 132.,
            218., 1.6515151515151516`, 512., 1135., 2.216796875, 5., 9., 1.8, 
           248., 520., 2.096774193548387, 3., 9., 3., 352., 1107., 
           3.1448863636363638`, 26., 46., 1.7692307692307692`, 40., 45., 
           1.125, 35., 42., 1.2, 41., 72., 1.7560975609756098`, 36., 69., 
           1.9166666666666667`, 53., 124., 2.339622641509434, 57., 106., 
           1.8596491228070176`, 62., 65., 1.0483870967741935`, 510., 1032., 
           2.023529411764706, 61., 73., 1.1967213114754098`, 514., 1532., 
           2.980544747081712, 443., 844., 1.9051918735891649`, 79., 148., 
           1.8734177215189873`, 1425., 2474., 1.7361403508771929`, 8430., 
           18148., 2.1527876631079477`}, 
         "Suisse" -> {
          "Suisse", 14175., 29605., 2.0885361552028217`, 4705., 11304., 
           2.4025504782146654`, 11686., 18523., 1.5850590450111244`, 4841., 
           10314., 2.130551538938236, 10894., 21328., 1.9577749219753993`, 
           114788., 229245., 1.9971164233195107`, 15277., 26643., 
           1.7439942397067487`, 27990., 52674., 1.8818863879957128`, 5494., 
           12953., 2.357662904987259, 109810., 291696., 2.656370093798379, 
           6436., 9875., 1.5343380981976382`, 32242., 60552., 
           1.8780472675392346`, 7952., 11871., 1.4928319919517103`, 5841., 
           10299., 1.763225475089882, 13469., 26446., 1.963471675699755, 
           4093., 5845., 1.4280478866357196`, 21608., 39492., 
           1.8276564235468344`, 11950., 20616., 1.7251882845188284`, 26086., 
           55592., 2.1311048071762633`, 12548., 24779., 1.974737009882053, 
           81161., 198445., 2.445078301154495, 8331., 11826., 
           1.4195174648901692`, 94831., 209615., 2.210405879933777, 44903., 
           92131., 2.051778277620649, 5703., 14762., 2.588462212870419, 
           62992., 104575., 1.6601314452628906`, 722126., 1.580412*^6, 
           2.188554352010591}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 25., 49., 1.96, 0., 0., 0., 0., 0., 0., 2.,
            2., 1., 25., 91., 3.64, 337., 500., 1.4836795252225519`, 2., 8., 
           4., 132., 507., 3.840909090909091, 0., 0., 0., 24., 44., 
           1.8333333333333333`, 0., 0., 0., 358., 442., 1.23463687150838, 11.,
            13., 1.1818181818181819`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 15.,
            31., 2.066666666666667, 6., 27., 4.5, 21., 74., 
           3.5238095238095237`, 6., 44., 7.333333333333333, 70., 84., 1.2, 0.,
            0., 0., 65., 186., 2.8615384615384616`, 86., 240., 
           2.7906976744186047`, 0., 0., 0., 252., 751., 2.9801587301587302`, 
           1626., 2961., 1.8210332103321034`}, 
         "Turquie" -> {
          "Turquie", 54., 159., 2.9444444444444446`, 2., 2., 1., 0., 0., 0., 
           23., 70., 3.0434782608695654`, 71., 183., 2.5774647887323945`, 86.,
            196., 2.2790697674418605`, 14., 20., 1.4285714285714286`, 375., 
           947., 2.525333333333333, 0., 0., 0., 33., 82., 2.484848484848485, 
           0., 0., 0., 110., 278., 2.5272727272727273`, 17., 31., 
           1.8235294117647058`, 12., 23., 1.9166666666666667`, 2., 6., 3., 3.,
            16., 5.333333333333333, 9., 19., 2.111111111111111, 9., 11., 
           1.2222222222222223`, 24., 54., 2.25, 6., 13., 2.1666666666666665`, 
           148., 269., 1.8175675675675675`, 3., 3., 1., 9., 13., 
           1.4444444444444444`, 206., 552., 2.679611650485437, 13., 17., 
           1.3076923076923077`, 811., 1736., 2.1405672009864367`, 3742., 
           8478., 2.265633351149118}, 
         "Ukraine" -> {
          "Ukraine", 9., 26., 2.888888888888889, 4., 18., 4.5, 0., 0., 0., 4.,
            4., 1., 13., 25., 1.9230769230769231`, 165., 618., 
           3.7454545454545456`, 6., 10., 1.6666666666666667`, 245., 812., 
           3.3142857142857145`, 0., 0., 0., 43., 68., 1.5813953488372092`, 0.,
            0., 0., 45., 98., 2.1777777777777776`, 4., 9., 2.25, 0., 0., 0., 
           1., 1., 1., 7., 9., 1.2857142857142858`, 4., 7., 1.75, 2., 4., 2., 
           32., 147., 4.59375, 9., 53., 5.888888888888889, 85., 251., 
           2.9529411764705884`, 6., 43., 7.166666666666667, 62., 217., 3.5, 
           138., 557., 4.036231884057971, 6., 11., 1.8333333333333333`, 256., 
           783., 3.05859375, 1333., 3153., 2.3653413353338335`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 9., 93., 10.333333333333334`, 0., 0., 0., 8., 8., 
           1., 5., 8., 1.6, 100., 270., 2.7, 283., 710., 2.508833922261484, 
           37., 232., 6.27027027027027, 474., 1259., 2.6561181434599157`, 2., 
           6., 3., 68., 164., 2.411764705882353, 0., 0., 0., 307., 718., 
           2.3387622149837135`, 6., 19., 3.1666666666666665`, 45., 86., 
           1.9111111111111112`, 9., 15., 1.6666666666666667`, 7., 13., 
           1.8571428571428572`, 32., 62., 1.9375, 1., 14., 14., 30., 141., 
           4.7, 9., 43., 4.777777777777778, 104., 266., 2.5576923076923075`, 
           5., 11., 2.2, 101., 226., 2.237623762376238, 176., 565., 
           3.210227272727273, 19., 53., 2.789473684210526, 822., 1842., 
           2.240875912408759, 2659., 6824., 2.566378337720948}, 
         "Allemagne" -> {
          "Allemagne", 6131., 14746., 2.405154134725167, 1168., 3050., 
           2.6113013698630136`, 2483., 3491., 1.405960531614982, 2029., 4448.,
            2.192212912764909, 8341., 14392., 1.7254525836230667`, 26224., 
           80347., 3.06387278828554, 1930., 3351., 1.7362694300518136`, 5651.,
            11992., 2.1221022827818086`, 801., 1852., 2.3121098626716603`, 
           45480., 145614., 3.201715039577836, 171., 268., 1.567251461988304, 
           10511., 28110., 2.6743411663971077`, 990., 1875., 
           1.893939393939394, 2653., 5769., 2.1745194119864304`, 4135., 
           12565., 3.0386940749697704`, 2111., 3377., 1.5997157745144481`, 
           5378., 13641., 2.536444775009297, 2915., 7891., 2.707032590051458, 
           9389., 24724., 2.6332942805410586`, 6134., 10741., 
           1.7510596674274534`, 20194., 57798., 2.8621372684955926`, 4814., 
           8190., 1.7012879102617366`, 24440., 69663., 2.850368248772504, 
           9606., 22974., 2.391630231105559, 2358., 4627., 1.96225614927905, 
           31970., 65110., 2.0365968095089144`, 238007., 620606., 
           2.607511543778124}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 34., 207., 
           6.088235294117647, 2., 2., 1., 0., 0., 0., 6., 8., 
           1.3333333333333333`, 158., 385., 2.4367088607594938`, 455., 877., 
           1.9274725274725275`, 11., 12., 1.0909090909090908`, 971., 2747., 
           2.8290422245108138`, 1., 17., 17., 53., 134., 2.5283018867924527`, 
           0., 0., 0., 840., 1261., 1.5011904761904762`, 11., 40., 
           3.6363636363636362`, 10., 16., 1.6, 66., 76., 1.1515151515151516`, 
           3., 1., 0.3333333333333333, 18., 49., 2.7222222222222223`, 4., 4., 
           1., 39., 147., 3.769230769230769, 16., 42., 2.625, 215., 592., 
           2.7534883720930234`, 9., 27., 3., 100., 399., 3.99, 651., 1438., 
           2.208909370199693, 9., 41., 4.555555555555555, 1745., 3245., 
           1.859598853868195, 5427., 11767., 2.168232909526442}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 10., 22., 2.2, 2., 6., 3., 0., 0., 0., 1., 3., 3., 19.,
            86., 4.526315789473684, 98., 212., 2.163265306122449, 18., 24., 
           1.3333333333333333`, 268., 813., 3.033582089552239, 0., 0., 0., 
           35., 59., 1.6857142857142857`, 1., 2., 2., 76., 138., 
           1.8157894736842106`, 10., 60., 6., 2., 9., 4.5, 0., 0., 0., 0., 0.,
            0., 6., 18., 3., 2., 6., 3., 15., 73., 4.866666666666666, 4., 6., 
           1.5, 74., 205., 2.77027027027027, 6., 6., 1., 34., 64., 
           1.8823529411764706`, 96., 363., 3.78125, 12., 39., 3.25, 344., 
           888., 2.5813953488372094`, 1133., 3102., 2.737864077669903}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 50., 117., 
           2.34, 20., 67., 3.35, 13., 17., 1.3076923076923077`, 20., 52., 2.6,
            314., 939., 2.9904458598726116`, 1754., 4280., 
           2.4401368301026225`, 53., 104., 1.9622641509433962`, 2331., 4845., 
           2.0785070785070787`, 3., 52., 17.333333333333332`, 399., 840., 
           2.1052631578947367`, 0., 0., 0., 3915., 7124., 1.819667943805875, 
           42., 90., 2.142857142857143, 136., 277., 2.036764705882353, 713., 
           1469., 2.0603085553997196`, 23., 29., 1.2608695652173914`, 50., 
           134., 2.68, 26., 36., 1.3846153846153846`, 143., 332., 
           2.3216783216783217`, 29., 51., 1.7586206896551724`, 776., 1623., 
           2.091494845360825, 54., 122., 2.259259259259259, 670., 1284., 
           1.9164179104477612`, 774., 2058., 2.6589147286821704`, 76., 264., 
           3.473684210526316, 3114., 6278., 2.0160565189466926`, 15498., 
           32484., 2.0960123886953155`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 12., 32., 2.6666666666666665`, 2., 9., 4.5, 3., 
           3., 1., 5., 62., 12.4, 51., 124., 2.4313725490196076`, 137., 297., 
           2.167883211678832, 31., 33., 1.064516129032258, 1033., 3669., 
           3.5517909002904164`, 4., 69., 17.25, 29., 74., 2.5517241379310347`,
            0., 0., 0., 82., 159., 1.9390243902439024`, 24., 41., 
           1.7083333333333333`, 5., 5., 1., 6., 6., 1., 4., 4., 1., 13., 29., 
           2.230769230769231, 7., 24., 3.4285714285714284`, 69., 201., 
           2.9130434782608696`, 5., 13., 2.6, 184., 290., 1.576086956521739, 
           0., 0., 0., 46., 80., 1.7391304347826086`, 268., 813., 
           3.033582089552239, 13., 41., 3.1538461538461537`, 576., 1164., 
           2.0208333333333335`, 2609., 7242., 2.7757761594480646`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 100., 7.6923076923076925`, 2., 4., 
           2., 0., 0., 0., 3., 3., 1., 45., 98., 2.1777777777777776`, 113., 
           564., 4.991150442477876, 11., 109., 9.909090909090908, 1175., 
           4562., 3.882553191489362, 1., 1., 1., 22., 41., 
           1.8636363636363635`, 1., 1., 1., 24., 132., 5.5, 6., 33., 5.5, 0., 
           0., 0., 0., 0., 0., 4., 4., 1., 2., 2., 1., 4., 4., 1., 24., 72., 
           3., 8., 20., 2.5, 171., 266., 1.5555555555555556`, 1., 2., 2., 46.,
            180., 3.9130434782608696`, 147., 692., 4.707482993197279, 3., 14.,
            4.666666666666667, 461., 1176., 2.5509761388286334`, 2287., 8080.,
            3.5330126803672934`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 12., 65., 5.416666666666667, 3., 
           15., 5., 0., 0., 0., 11., 29., 2.6363636363636362`, 62., 141., 
           2.274193548387097, 203., 461., 2.270935960591133, 62., 83., 
           1.3387096774193548`, 762., 2022., 2.6535433070866143`, 7., 74., 
           10.571428571428571`, 50., 138., 2.76, 0., 0., 0., 194., 369., 
           1.902061855670103, 12., 46., 3.8333333333333335`, 129., 296., 
           2.294573643410853, 11., 22., 2., 3., 16., 5.333333333333333, 40., 
           82., 2.05, 0., 0., 0., 24., 122., 5.083333333333333, 6., 14., 
           2.3333333333333335`, 168., 359., 2.136904761904762, 4., 4., 1., 
           100., 533., 5.33, 209., 742., 3.550239234449761, 7., 70., 10., 
           478., 989., 2.069037656903766, 2557., 6692., 2.617129448572546}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 65., 4.0625, 1., 1., 1., 0., 0., 0., 
           3., 3., 1., 86., 173., 2.011627906976744, 100., 486., 4.86, 20., 
           20., 1., 693., 2403., 3.4675324675324677`, 3., 35., 
           11.666666666666666`, 41., 86., 2.097560975609756, 0., 0., 0., 762.,
            1181., 1.5498687664041995`, 5., 19., 3.8, 2., 2., 1., 0., 0., 0., 
           5., 6., 1.2, 0., 0., 0., 0., 0., 0., 23., 55., 2.391304347826087, 
           3., 3., 1., 66., 179., 2.712121212121212, 2., 2., 1., 39., 126., 
           3.230769230769231, 174., 733., 4.212643678160919, 7., 13., 
           1.8571428571428572`, 706., 1613., 2.284702549575071, 2757., 7204., 
           2.6129851287631483`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 56., 168., 3., 10., 81., 8.1, 3., 
           3., 1., 2., 7., 3.5, 207., 357., 1.7246376811594204`, 1995., 2766.,
            1.3864661654135337`, 13., 13., 1., 945., 2552., 
           2.7005291005291006`, 2., 2., 1., 110., 454., 4.127272727272727, 0.,
            0., 0., 1264., 1781., 1.4090189873417722`, 18., 102., 
           5.666666666666667, 53., 64., 1.2075471698113207`, 74., 137., 
           1.8513513513513513`, 3., 4., 1.3333333333333333`, 66., 119., 
           1.803030303030303, 9., 36., 4., 76., 242., 3.1842105263157894`, 
           11., 31., 2.8181818181818183`, 296., 696., 2.3513513513513513`, 4.,
            4., 1., 212., 467., 2.202830188679245, 422., 1465., 
           3.471563981042654, 15., 27., 1.8, 1080., 2452., 2.27037037037037, 
           6946., 14030., 2.019867549668874}, 
         "Autres Europe" -> {
          "Autres Europe", 86., 220., 2.558139534883721, 32., 123., 3.84375, 
           72., 164., 2.2777777777777777`, 28., 41., 1.4642857142857142`, 
           211., 370., 1.7535545023696681`, 1429., 3022., 2.1147655703289012`,
            71., 102., 1.4366197183098592`, 1156., 2583., 2.2344290657439445`,
            26., 77., 2.9615384615384617`, 1235., 3013., 2.4396761133603238`, 
           0., 0., 0., 1093., 2161., 1.9771271729185727`, 37., 121., 
           3.27027027027027, 257., 345., 1.3424124513618676`, 118., 544., 
           4.610169491525424, 46., 112., 2.4347826086956523`, 73., 143., 
           1.9589041095890412`, 114., 171., 1.5, 172., 553., 
           3.2151162790697674`, 77., 174., 2.25974025974026, 625., 1230., 
           1.968, 21., 45., 2.142857142857143, 875., 1731., 
           1.9782857142857142`, 1138., 2510., 2.2056239015817223`, 13., 30., 
           2.3076923076923075`, 3501., 6325., 1.8066266780919737`, 12506., 
           25910., 2.071805533343995}, 
         "Autriche" -> {
          "Autriche", 436., 1095., 2.511467889908257, 153., 470., 
           3.0718954248366015`, 22., 38., 1.7272727272727273`, 101., 184., 
           1.8217821782178218`, 493., 809., 1.640973630831643, 2122., 5215., 
           2.457587181903864, 341., 684., 2.005865102639296, 1035., 2028., 
           1.9594202898550726`, 48., 117., 2.4375, 3511., 9553., 
           2.7208772429507264`, 2., 2., 1., 761., 2019., 2.653088042049934, 
           133., 431., 3.2406015037593985`, 132., 373., 2.8257575757575757`, 
           295., 670., 2.2711864406779663`, 144., 176., 1.2222222222222223`, 
           638., 1137., 1.7821316614420062`, 208., 592., 2.8461538461538463`, 
           835., 1931., 2.3125748502994012`, 510., 777., 1.5235294117647058`, 
           1375., 3164., 2.301090909090909, 220., 332., 1.509090909090909, 
           1638., 3815., 2.3290598290598292`, 659., 1327., 
           2.0136570561456755`, 217., 598., 2.7557603686635943`, 3544., 6695.,
            1.8891083521444696`, 19573., 44232., 2.259847749450774}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 381., 478., 1.2545931758530184`, 17., 38., 
           2.235294117647059, 23., 40., 1.7391304347826086`, 276., 353., 
           1.2789855072463767`, 961., 1313., 1.3662851196670136`, 2854., 
           9202., 3.2242466713384723`, 453., 847., 1.869757174392936, 1845., 
           3773., 2.0449864498644987`, 25., 89., 3.56, 4026., 27861., 
           6.92026825633383, 40., 79., 1.975, 2394., 3253., 1.358813700918964,
            210., 428., 2.038095238095238, 1086., 1220., 1.1233885819521179`, 
           445., 945., 2.1235955056179776`, 113., 202., 1.7876106194690264`, 
           629., 1558., 2.4769475357710653`, 984., 1044., 1.0609756097560976`,
            258., 1042., 4.038759689922481, 111., 202., 1.8198198198198199`, 
           6278., 11044., 1.7591589678241477`, 1233., 1603., 
           1.300081103000811, 4968., 23339., 4.697866344605475, 3967., 18176.,
            4.581799848752206, 141., 306., 2.1702127659574466`, 1602., 2647., 
           1.6523096129837702`, 35320., 111082., 3.1450169875424687`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 86., 173., 2.011627906976744, 0., 0., 0., 0.,
            0., 0., 0., 0., 0., 16., 47., 2.9375, 45., 139., 
           3.088888888888889, 4., 4., 1., 45., 96., 2.1333333333333333`, 0., 
           0., 0., 16., 67., 4.1875, 0., 0., 0., 44., 160., 
           3.6363636363636362`, 0., 30., "#DIV/0", 5., 5., 1., 10., 30., 3., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 10., 5., 2., 4., 2., 28., 
           63., 2.25, 2., 2., 1., 85., 379., 4.458823529411765, 12., 30., 2.5,
            8., 13., 1.625, 153., 255., 1.6666666666666667`, 563., 1507., 
           2.6767317939609234`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 31., 92., 2.967741935483871, 2., 4., 2., 0., 0., 
           0., 17., 44., 2.588235294117647, 115., 803., 6.982608695652174, 
           742., 1355., 1.826145552560647, 49., 69., 1.4081632653061225`, 
           1097., 2858., 2.6052871467639016`, 5., 56., 11.2, 173., 354., 
           2.046242774566474, 0., 0., 0., 482., 748., 1.5518672199170125`, 
           21., 58., 2.761904761904762, 14., 15., 1.0714285714285714`, 22., 
           32., 1.4545454545454546`, 10., 22., 2.2, 34., 78., 
           2.2941176470588234`, 4., 35., 8.75, 59., 129., 2.1864406779661016`,
            16., 33., 2.0625, 806., 1802., 2.235732009925558, 8., 15., 1.875, 
           195., 303., 1.5538461538461539`, 618., 1771., 2.865695792880259, 
           16., 56., 3.5, 1609., 3455., 2.147296457426973, 6145., 14187., 
           2.3087062652563057`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 133., 7.823529411764706, 2., 2., 1., 0., 0., 0., 
           11., 51., 4.636363636363637, 53., 188., 3.547169811320755, 72., 
           226., 3.138888888888889, 21., 26., 1.2380952380952381`, 164., 431.,
            2.6280487804878048`, 0., 0., 0., 49., 113., 2.306122448979592, 0.,
            0., 0., 36., 66., 1.8333333333333333`, 33., 113., 
           3.4242424242424243`, 3., 3., 1., 51., 53., 1.0392156862745099`, 2.,
            2., 1., 3., 20., 6.666666666666667, 19., 152., 8., 33., 88., 
           2.6666666666666665`, 3., 32., 10.666666666666666`, 171., 364., 
           2.128654970760234, 6., 6., 1., 17., 64., 3.764705882352941, 242., 
           586., 2.4214876033057853`, 15., 26., 1.7333333333333334`, 279., 
           699., 2.5053763440860215`, 1302., 3444., 2.6451612903225805`}, 
         "Canada" -> {
          "Canada", 52., 115., 2.2115384615384617`, 12., 33., 2.75, 30., 56., 
           1.8666666666666667`, 25., 80., 3.2, 277., 579., 
           2.0902527075812274`, 1494., 3316., 2.21954484605087, 112., 174., 
           1.5535714285714286`, 1859., 4877., 2.6234534696073157`, 12., 50., 
           4.166666666666667, 403., 762., 1.8908188585607941`, 2., 2., 1., 
           796., 1657., 2.0816582914572863`, 54., 137., 2.537037037037037, 
           48., 80., 1.6666666666666667`, 108., 176., 1.6296296296296295`, 
           14., 35., 2.5, 91., 129., 1.4175824175824177`, 24., 53., 
           2.2083333333333335`, 119., 312., 2.6218487394957983`, 88., 126., 
           1.4318181818181819`, 792., 1538., 1.9419191919191918`, 162., 259., 
           1.5987654320987654`, 931., 2036., 2.1868958109559613`, 940., 2642.,
            2.8106382978723405`, 42., 123., 2.9285714285714284`, 2998., 5608.,
            1.8705803869246165`, 11485., 24955., 2.172834131475838}, 
         "Chili" -> {
          "Chili", 4., 7., 1.75, 6., 6., 1., 0., 0., 0., 3., 9., 3., 11., 23.,
            2.090909090909091, 78., 409., 5.243589743589744, 2., 6., 3., 56., 
           218., 3.892857142857143, 0., 0., 0., 10., 16., 1.6, 0., 0., 0., 
           31., 53., 1.7096774193548387`, 2., 4., 2., 0., 0., 0., 2., 2., 1., 
           0., 0., 0., 0., 0., 0., 2., 4., 2., 8., 35., 4.375, 0., 2., 
           "#DIV/0", 23., 68., 2.9565217391304346`, 0., 0., 0., 36., 42., 
           1.1666666666666667`, 66., 239., 3.621212121212121, 0., 0., 0., 
           183., 370., 2.021857923497268, 523., 1513., 2.892925430210325}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 59., 251., 4.254237288135593, 3., 7., 
           2.3333333333333335`, 0., 0., 0., 10., 52., 5.2, 422., 827., 
           1.9597156398104265`, 1813., 2891., 1.5945945945945945`, 27., 60., 
           2.2222222222222223`, 1648., 3040., 1.8446601941747574`, 3., 20., 
           6.666666666666667, 218., 345., 1.5825688073394495`, 0., 0., 0., 
           3033., 3587., 1.1826574348829542`, 80., 235., 2.9375, 1283., 1532.,
            1.1940763834762276`, 926., 1481., 1.599352051835853, 29., 55., 
           1.896551724137931, 1420., 1463., 1.0302816901408451`, 11., 56., 
           5.090909090909091, 87., 253., 2.9080459770114944`, 11., 26., 
           2.3636363636363638`, 453., 677., 1.4944812362030906`, 1319., 1655.,
            1.2547384382107658`, 500., 790., 1.58, 1168., 1779., 
           1.5231164383561644`, 30., 98., 3.2666666666666666`, 2740., 4470., 
           1.6313868613138687`, 17293., 25650., 1.4832591221881686`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 13., 2.6, 0., 0., 0., 0., 0., 0., 11., 32., 
           2.909090909090909, 60., 119., 1.9833333333333334`, 1624., 2111., 
           1.2998768472906403`, 1., 1., 1., 182., 489., 2.6868131868131866`, 
           0., 0., 0., 470., 572., 1.2170212765957447`, 0., 0., 0., 983., 
           1312., 1.3346897253306205`, 11., 11., 1., 64., 121., 1.890625, 21.,
            21., 1., 34., 49., 1.4411764705882353`, 285., 354., 
           1.2421052631578948`, 18., 26., 1.4444444444444444`, 26., 109., 
           4.1923076923076925`, 8., 11., 1.375, 179., 195., 1.089385474860335,
            0., 0., 0., 642., 1000., 1.557632398753894, 206., 323., 
           1.5679611650485437`, 6., 21., 3.5, 312., 608., 1.9487179487179487`,
            5148., 7498., 1.4564879564879565`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 43., 221., 5.1395348837209305`, 5., 13., 2.6, 0., 0., 0.,
            39., 39., 1., 20., 37., 1.85, 55., 110., 2., 36., 99., 2.75, 39., 
           102., 2.6153846153846154`, 0., 0., 0., 43., 130., 
           3.0232558139534884`, 0., 0., 0., 52., 209., 4.019230769230769, 4., 
           4., 1., 6., 22., 3.6666666666666665`, 0., 0., 0., 3., 5., 
           1.6666666666666667`, 0., 0., 0., 1., 3., 3., 33., 90., 
           2.727272727272727, 9., 12., 1.3333333333333333`, 157., 299., 
           1.9044585987261147`, 2., 40., 20., 28., 101., 3.607142857142857, 
           60., 177., 2.95, 10., 29., 2.9, 170., 388., 2.2823529411764705`, 
           815., 2130., 2.6134969325153374`}, 
         "Danemark" -> {
          "Danemark", 113., 175., 1.5486725663716814`, 31., 39., 
           1.2580645161290323`, 22., 33., 1.5, 127., 157., 1.236220472440945, 
           352., 568., 1.6136363636363635`, 923., 2157., 2.3369447453954497`, 
           160., 304., 1.9, 778., 1714., 2.203084832904884, 10., 22., 2.2, 
           1438., 2795., 1.943671766342142, 0., 0., 0., 522., 1151., 
           2.2049808429118776`, 68., 184., 2.7058823529411766`, 179., 268., 
           1.4972067039106145`, 92., 318., 3.4565217391304346`, 98., 100., 
           1.0204081632653061`, 108., 172., 1.5925925925925926`, 95., 123., 
           1.2947368421052632`, 219., 349., 1.5936073059360731`, 146., 196., 
           1.3424657534246576`, 1744., 3164., 1.8142201834862386`, 109., 153.,
            1.4036697247706422`, 730., 1807., 2.4753424657534246`, 617., 
           1153., 1.8687196110210698`, 88., 109., 1.2386363636363635`, 1119., 
           1949., 1.741733690795353, 9888., 19160., 1.9377022653721683`}, 
         "Egypte" -> {
          "Egypte", 14., 71., 5.071428571428571, 2., 6., 3., 0., 0., 0., 2., 
           6., 3., 20., 74., 3.7, 55., 204., 3.709090909090909, 7., 25., 
           3.5714285714285716`, 439., 1605., 3.656036446469248, 0., 0., 0., 
           27., 50., 1.8518518518518519`, 0., 0., 0., 135., 435., 
           3.2222222222222223`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 19., 
           9.5, 1., 2., 2., 0., 0., 0., 13., 25., 1.9230769230769231`, 3., 8.,
            2.6666666666666665`, 63., 207., 3.2857142857142856`, 8., 16., 2., 
           67., 248., 3.701492537313433, 99., 325., 3.282828282828283, 4., 
           55., 13.75, 552., 1516., 2.746376811594203, 1513., 4897., 
           3.236615994712492}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 254., 669., 2.6338582677165356`, 21., 60., 
           2.857142857142857, 8., 12., 1.5, 65., 168., 2.5846153846153848`, 
           811., 1591., 1.9617755856966708`, 3542., 7541., 2.129023150762281, 
           581., 920., 1.5834767641996557`, 4706., 8694., 1.8474288142796431`,
            5., 20., 4., 457., 869., 1.9015317286652078`, 9., 20., 
           2.2222222222222223`, 1275., 2831., 2.220392156862745, 140., 385., 
           2.75, 23., 42., 1.826086956521739, 30., 58., 1.9333333333333333`, 
           146., 204., 1.3972602739726028`, 95., 146., 1.5368421052631578`, 
           104., 154., 1.4807692307692308`, 216., 457., 2.115740740740741, 
           85., 160., 1.8823529411764706`, 1073., 1932., 1.8005591798695246`, 
           66., 95., 1.4393939393939394`, 2176., 3543., 1.6282169117647058`, 
           2658., 6265., 2.357035364936042, 76., 190., 2.5, 6305., 11367., 
           1.8028548770816812`, 24927., 48393., 1.9413888554579373`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 444., 2115., 4.763513513513513, 
           59., 298., 5.0508474576271185`, 244., 540., 2.2131147540983607`, 
           141., 353., 2.50354609929078, 2353., 6429., 2.73225669358266, 
           14886., 35838., 2.407496977025393, 612., 1103., 
           1.8022875816993464`, 11072., 30929., 2.7934429190751446`, 41., 79.,
            1.9268292682926829`, 5085., 12627., 2.4831858407079648`, 13., 22.,
            1.6923076923076923`, 15131., 29049., 1.9198334544973894`, 677., 
           1556., 2.2983751846381093`, 636., 1117., 1.7562893081761006`, 
           2781., 5585., 2.0082704063286587`, 327., 588., 1.798165137614679, 
           1398., 3039., 2.1738197424892705`, 1285., 2618., 
           2.0373540856031127`, 727., 1738., 2.390646492434663, 200., 434., 
           2.17, 4596., 9294., 2.0221932114882506`, 2062., 3139., 
           1.5223084384093113`, 9013., 20751., 2.3023410629091314`, 6306., 
           18381., 2.9148430066603237`, 282., 850., 3.0141843971631204`, 
           24380., 44147., 1.8107875307629204`, 104751., 232619., 
           2.220685244054949}, 
         "Finlande" -> {
          "Finlande", 48., 87., 1.8125, 5., 9., 1.8, 0., 0., 0., 12., 23., 
           1.9166666666666667`, 151., 248., 1.6423841059602649`, 469., 1019., 
           2.1727078891257996`, 26., 40., 1.5384615384615385`, 348., 871., 
           2.5028735632183907`, 0., 0., 0., 454., 866., 1.907488986784141, 2.,
            2., 1., 229., 387., 1.6899563318777293`, 24., 51., 2.125, 26., 
           26., 1., 39., 71., 1.8205128205128205`, 29., 49., 
           1.6896551724137931`, 55., 70., 1.2727272727272727`, 24., 32., 
           1.3333333333333333`, 79., 112., 1.4177215189873418`, 91., 119., 
           1.3076923076923077`, 386., 629., 1.6295336787564767`, 59., 132., 
           2.23728813559322, 462., 1081., 2.33982683982684, 279., 627., 
           2.247311827956989, 29., 47., 1.6206896551724137`, 904., 1719., 
           1.9015486725663717`, 4230., 8317., 1.966193853427896}, 
         "France" -> {
          "France", 839., 1939., 2.311084624553039, 72., 157., 
           2.1805555555555554`, 102., 213., 2.088235294117647, 441., 705., 
           1.598639455782313, 2177., 3167., 1.4547542489664675`, 6384., 
           15823., 2.4785401002506267`, 1880., 3255., 1.7313829787234043`, 
           10329., 18776., 1.8177945590086164`, 57., 128., 2.245614035087719, 
           3535., 7875., 2.227722772277228, 101., 146., 1.4455445544554455`, 
           1611., 2760., 1.7132216014897579`, 1381., 2373., 1.718320057929037,
            233., 471., 2.0214592274678114`, 473., 1136., 2.40169133192389, 
           207., 310., 1.497584541062802, 516., 782., 1.5155038759689923`, 
           357., 573., 1.6050420168067228`, 661., 1536., 2.32375189107413, 
           333., 532., 1.5975975975975976`, 2994., 6503., 2.1720106880427523`,
            492., 790., 1.6056910569105691`, 12834., 27857., 
           2.1705625681782763`, 12859., 35094., 2.729139124348705, 296., 495.,
            1.6722972972972974`, 5520., 9091., 1.6469202898550726`, 66684., 
           142487., 2.1367494451442623`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 31., 98., 3.161290322580645, 4., 11., 2.75, 0., 0.,
            0., 28., 29., 1.0357142857142858`, 271., 431., 
           1.5904059040590406`, 545., 1317., 2.4165137614678898`, 29., 43., 
           1.4827586206896552`, 1034., 2414., 2.334622823984526, 1., 2., 2., 
           112., 289., 2.580357142857143, 0., 0., 0., 827., 1360., 
           1.6444981862152357`, 19., 104., 5.473684210526316, 140., 203., 
           1.45, 9., 9., 1., 16., 63., 3.9375, 23., 48., 2.0869565217391304`, 
           12., 25., 2.0833333333333335`, 38., 142., 3.736842105263158, 11., 
           12., 1.0909090909090908`, 549., 1084., 1.9744990892531875`, 2., 2.,
            1., 94., 191., 2.0319148936170213`, 994., 2386., 
           2.4004024144869214`, 32., 90., 2.8125, 1174., 2443., 
           2.0809199318568994`, 5995., 12796., 2.134445371142619}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 25., 84., 3.36, 0., 0., 0., 0., 0., 0., 12., 14., 
           1.1666666666666667`, 61., 190., 3.1147540983606556`, 525., 1109., 
           2.1123809523809522`, 19., 31., 1.631578947368421, 250., 454., 
           1.816, 0., 0., 0., 166., 249., 1.5, 0., 0., 0., 1119., 1543., 
           1.3789097408400357`, 7., 13., 1.8571428571428572`, 0., 0., 0., 
           250., 308., 1.232, 2., 2., 1., 305., 364., 1.1934426229508197`, 
           102., 103., 1.0098039215686274`, 14., 32., 2.2857142857142856`, 
           19., 92., 4.842105263157895, 61., 111., 1.819672131147541, 17., 
           21., 1.2352941176470589`, 254., 665., 2.6181102362204722`, 119., 
           255., 2.142857142857143, 10., 25., 2.5, 485., 994., 
           2.049484536082474, 3822., 6659., 1.7422815279958137`}, 
         "Hongrie" -> {
          "Hongrie", 62., 169., 2.725806451612903, 9., 9., 1., 9., 15., 
           1.6666666666666667`, 19., 32., 1.6842105263157894`, 122., 478., 
           3.918032786885246, 528., 1487., 2.816287878787879, 39., 71., 
           1.8205128205128205`, 260., 592., 2.276923076923077, 4., 6., 1.5, 
           256., 797., 3.11328125, 0., 0., 0., 185., 316., 
           1.7081081081081082`, 15., 40., 2.6666666666666665`, 13., 31., 
           2.3846153846153846`, 215., 399., 1.8558139534883722`, 21., 39., 
           1.8571428571428572`, 23., 60., 2.608695652173913, 29., 158., 
           5.448275862068965, 128., 323., 2.5234375, 25., 72., 2.88, 361., 
           804., 2.227146814404432, 518., 1204., 2.324324324324324, 356., 
           765., 2.148876404494382, 264., 574., 2.1742424242424243`, 65., 
           282., 4.338461538461538, 1428., 2751., 1.9264705882352942`, 4954., 
           11474., 2.3161081953976583`}, 
         "Inde" -> {
          "Inde", 75., 324., 4.32, 1., 7., 7., 8., 8., 1., 13., 79., 
           6.076923076923077, 366., 1221., 3.3360655737704916`, 2974., 7313., 
           2.4589778076664426`, 476., 640., 1.3445378151260505`, 1091., 2866.,
            2.626947754353804, 5., 23., 4.6, 203., 312., 1.5369458128078817`, 
           0., 0., 0., 2738., 5767., 2.106281957633309, 38., 173., 
           4.552631578947368, 207., 598., 2.888888888888889, 4199., 9500., 
           2.262443438914027, 18., 55., 3.0555555555555554`, 101., 245., 
           2.4257425742574257`, 50., 183., 3.66, 53., 204., 3.849056603773585,
            14., 119., 8.5, 215., 489., 2.2744186046511627`, 5., 15., 3., 
           471., 867., 1.8407643312101911`, 819., 2365., 2.8876678876678876`, 
           39., 236., 6.051282051282051, 3469., 7085., 2.0423753243009513`, 
           17648., 40694., 2.3058703535811422`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 15., 41., 2.7333333333333334`, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 4., 10., 2.5, 61., 89., 1.459016393442623, 6., 
           6., 1., 127., 464., 3.6535433070866143`, 0., 0., 0., 9., 29., 
           3.2222222222222223`, 0., 0., 0., 306., 568., 1.8562091503267975`, 
           1., 11., 11., 0., 0., 0., 29., 31., 1.0689655172413792`, 2., 14., 
           7., 0., 0., 0., 2., 6., 3., 3., 45., 15., 7., 15., 
           2.142857142857143, 33., 55., 1.6666666666666667`, 2., 2., 1., 48., 
           63., 1.3125, 57., 265., 4.649122807017544, 2., 4., 2., 212., 515., 
           2.4292452830188678`, 926., 2233., 2.411447084233261}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 19., 45., 2.3684210526315788`, 7., 14., 2., 0., 
           0., 0., 16., 36., 2.25, 210., 802., 3.8190476190476192`, 379., 
           1406., 3.7097625329815305`, 34., 82., 2.411764705882353, 818., 
           2192., 2.6797066014669926`, 0., 0., 0., 107., 721., 
           6.738317757009346, 0., 0., 0., 172., 492., 2.86046511627907, 25., 
           75., 3., 13., 13., 1., 109., 416., 3.81651376146789, 5., 6., 1.2, 
           38., 98., 2.5789473684210527`, 13., 17., 1.3076923076923077`, 84., 
           279., 3.3214285714285716`, 28., 79., 2.8214285714285716`, 154., 
           353., 2.292207792207792, 7., 35., 5., 175., 491., 
           2.8057142857142856`, 352., 957., 2.71875, 38., 104., 
           2.736842105263158, 800., 1458., 1.8225, 3603., 10171., 
           2.822925339994449}, 
         "Islande" -> {
          "Islande", 3., 4., 1.3333333333333333`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 14., 45., 3.2142857142857144`, 72., 122., 
           1.6944444444444444`, 8., 13., 1.625, 108., 267., 
           2.4722222222222223`, 8., 19., 2.375, 53., 120., 
           2.2641509433962264`, 0., 0., 0., 34., 74., 2.176470588235294, 10., 
           45., 4.5, 1., 3., 3., 7., 11., 1.5714285714285714`, 0., 0., 0., 3.,
            4., 1.3333333333333333`, 5., 10., 2., 14., 35., 2.5, 9., 16., 
           1.7777777777777777`, 61., 112., 1.8360655737704918`, 2., 2., 1., 
           45., 259., 5.7555555555555555`, 33., 154., 4.666666666666667, 1., 
           1., 1., 170., 335., 1.9705882352941178`, 661., 1651., 
           2.497730711043873}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 89., 349., 3.9213483146067416`, 13., 65., 5., 
           5., 21., 4.2, 11., 13., 1.1818181818181819`, 143., 282., 
           1.972027972027972, 1751., 4337., 2.476870359794403, 81., 268., 
           3.308641975308642, 563., 1234., 2.191829484902309, 6., 6., 1., 
           933., 4375., 4.689174705251876, 2., 2., 1., 644., 1656., 
           2.5714285714285716`, 34., 86., 2.5294117647058822`, 19., 26., 
           1.368421052631579, 471., 2271., 4.821656050955414, 90., 120., 
           1.3333333333333333`, 240., 446., 1.8583333333333334`, 17., 50., 
           2.9411764705882355`, 181., 436., 2.408839779005525, 75., 167., 
           2.2266666666666666`, 416., 759., 1.8245192307692308`, 23., 26., 
           1.1304347826086956`, 232., 636., 2.7413793103448274`, 360., 977., 
           2.713888888888889, 66., 125., 1.893939393939394, 2368., 4600., 
           1.9425675675675675`, 8833., 23333., 2.6415713800520773`}, 
         "Italie" -> {
          "Italie", 816., 1785., 2.1875, 87., 146., 1.6781609195402298`, 91., 
           194., 2.131868131868132, 291., 524., 1.8006872852233677`, 1655., 
           2715., 1.6404833836858006`, 3621., 7720., 2.132007732670533, 775., 
           1377., 1.7767741935483872`, 3837., 7423., 1.9345843106593692`, 36.,
            77., 2.138888888888889, 9616., 31954., 3.3230033277870215`, 25., 
           62., 2.48, 1918., 3142., 1.6381647549530762`, 413., 961., 
           2.3268765133171914`, 272., 318., 1.1691176470588236`, 177., 260., 
           1.4689265536723164`, 268., 402., 1.5, 404., 719., 
           1.7797029702970297`, 360., 562., 1.5611111111111111`, 899., 2028., 
           2.2558398220244715`, 510., 825., 1.6176470588235294`, 11285., 
           19827., 1.7569339831634914`, 486., 690., 1.4197530864197532`, 
           3715., 7548., 2.031763122476447, 3718., 7418., 1.9951586874663798`,
            294., 514., 1.748299319727891, 4536., 8702., 1.9184303350970018`, 
           50105., 107893., 2.1533379902205367`}, 
         "Japon" -> {
          "Japon", 135., 565., 4.185185185185185, 3., 4., 1.3333333333333333`,
            56., 114., 2.0357142857142856`, 21., 68., 3.238095238095238, 496.,
            1081., 2.1794354838709675`, 28973., 50150., 1.7309218927967418`, 
           170., 298., 1.7529411764705882`, 6116., 10153., 1.660071942446043, 
           8., 83., 10.375, 7168., 10728., 1.4966517857142858`, 3., 3., 1., 
           4918., 6153., 1.2511183407889386`, 98., 391., 3.989795918367347, 
           6., 15., 2.5, 128., 151., 1.1796875, 60., 114., 1.9, 104., 147., 
           1.4134615384615385`, 30., 284., 9.466666666666667, 230., 556., 
           2.417391304347826, 33., 126., 3.8181818181818183`, 788., 1059., 
           1.3439086294416243`, 82., 120., 1.4634146341463414`, 19318., 
           37780., 1.9556889947199503`, 2367., 3841., 1.6227291930713983`, 
           41., 171., 4.170731707317073, 10739., 13441., 1.2516062948132973`, 
           82091., 137596., 1.6761398935327867`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 29., 2.9, 23., 24., 1.0434782608695652`, 14., 
           20., 1.4285714285714286`, 1., 1., 1., 19., 27., 
           1.4210526315789473`, 107., 202., 1.8878504672897196`, 34., 53., 
           1.5588235294117647`, 33., 68., 2.0606060606060606`, 16., 87., 
           5.4375, 237., 794., 3.350210970464135, 2., 7., 3.5, 27., 52., 
           1.9259259259259258`, 2., 2., 1., 8., 15., 1.875, 3., 9., 3., 5., 
           5., 1., 7., 7., 1., 13., 72., 5.538461538461538, 53., 103., 
           1.9433962264150944`, 21., 36., 1.7142857142857142`, 291., 859., 
           2.9518900343642613`, 3., 3., 1., 33., 69., 2.090909090909091, 54., 
           84., 1.5555555555555556`, 7., 7., 1., 113., 160., 
           1.415929203539823, 1136., 2795., 2.460387323943662}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 38., 51., 1.3421052631578947`, 3., 9., 3., 0., 0., 0.,
            65., 104., 1.6, 118., 171., 1.4491525423728813`, 456., 1511., 
           3.31359649122807, 59., 92., 1.5593220338983051`, 179., 321., 
           1.7932960893854748`, 10., 47., 4.7, 387., 1364., 
           3.5245478036175713`, 7., 11., 1.5714285714285714`, 145., 370., 
           2.5517241379310347`, 28., 36., 1.2857142857142858`, 63., 143., 
           2.2698412698412698`, 41., 232., 5.658536585365853, 5., 7., 1.4, 
           43., 82., 1.9069767441860466`, 32., 55., 1.71875, 55., 177., 
           3.2181818181818183`, 32., 45., 1.40625, 435., 1120., 
           2.574712643678161, 20., 26., 1.3, 388., 1133., 2.920103092783505, 
           257., 523., 2.035019455252918, 20., 31., 1.55, 438., 752., 
           1.7168949771689497`, 3324., 8413., 2.5309867629362213`}, 
         "Malaisie" -> {
          "Malaisie", 17., 95., 5.588235294117647, 0., 0., 0., 0., 0., 0., 2.,
            15., 7.5, 45., 214., 4.7555555555555555`, 67., 149., 
           2.2238805970149254`, 3., 5., 1.6666666666666667`, 172., 484., 
           2.813953488372093, 0., 0., 0., 9., 20., 2.2222222222222223`, 0., 
           0., 0., 437., 626., 1.4324942791762014`, 6., 23., 
           3.8333333333333335`, 0., 0., 0., 7., 12., 1.7142857142857142`, 0., 
           0., 0., 12., 47., 3.9166666666666665`, 4., 18., 4.5, 10., 36., 3.6,
            5., 21., 4.2, 38., 65., 1.7105263157894737`, 309., 302., 
           0.9773462783171522, 23., 47., 2.0434782608695654`, 46., 151., 
           3.282608695652174, 5., 17., 3.4, 465., 1018., 2.189247311827957, 
           1682., 3365., 2.000594530321046}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 45., 61., 1.3555555555555556`, 11., 17., 
           1.5454545454545454`, 0., 0., 0., 18., 49., 2.7222222222222223`, 
           162., 229., 1.4135802469135803`, 800., 1879., 2.34875, 74., 85., 
           1.1486486486486487`, 572., 1177., 2.0576923076923075`, 4., 4., 1., 
           882., 1541., 1.7471655328798186`, 4., 4., 1., 338., 621., 
           1.8372781065088757`, 30., 69., 2.3, 48., 60., 1.25, 30., 48., 1.6, 
           28., 29., 1.0357142857142858`, 49., 79., 1.6122448979591837`, 26., 
           44., 1.6923076923076923`, 142., 238., 1.676056338028169, 99., 129.,
            1.303030303030303, 550., 986., 1.7927272727272727`, 114., 145., 
           1.2719298245614035`, 795., 1642., 2.0654088050314465`, 455., 766., 
           1.6835164835164835`, 46., 58., 1.2608695652173914`, 842., 1436., 
           1.7054631828978621`, 6164., 11396., 1.8487994808565866`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 18., 34., 1.8888888888888888`, 334., 460., 
           1.377245508982036, 0., 0., 0., 8., 13., 1.625, 15., 22., 
           1.4666666666666666`, 384., 796., 2.0729166666666665`, 100., 100., 
           1., 246., 803., 3.2642276422764227`, 0., 0., 0., 135., 431., 
           3.1925925925925926`, 8., 10., 1.25, 168., 197., 
           1.1726190476190477`, 2., 3., 1.5, 90., 90., 1., 35., 81., 
           2.3142857142857145`, 9., 9., 1., 4., 16., 4., 1., 3., 3., 119., 
           190., 1.596638655462185, 26., 32., 1.2307692307692308`, 249., 419.,
            1.6827309236947792`, 7., 7., 1., 135., 531., 3.933333333333333, 
           83., 176., 2.1204819277108435`, 16., 27., 1.6875, 575., 907., 
           1.577391304347826, 2767., 5357., 1.936031803397181}, 
         "Pays-Bas" -> {
          "Pays-Bas", 1032., 1332., 1.2906976744186047`, 31., 107., 
           3.4516129032258065`, 75., 112., 1.4933333333333334`, 1046., 1163., 
           1.1118546845124282`, 2274., 3131., 1.3768689533861038`, 7232., 
           21626., 2.990320796460177, 649., 831., 1.2804314329738058`, 2165., 
           4293., 1.9829099307159352`, 155., 668., 4.309677419354839, 5156., 
           21342., 4.139255236617533, 12., 12., 1., 5802., 8861., 
           1.5272319889693209`, 188., 438., 2.3297872340425534`, 3882., 4636.,
            1.194229778464709, 1270., 3656., 2.878740157480315, 341., 601., 
           1.7624633431085044`, 1580., 4621., 2.9246835443037975`, 2057., 
           2168., 1.0539620807000487`, 781., 1904., 2.437900128040973, 958., 
           1257., 1.312108559498956, 13094., 21886., 1.671452573697877, 4241.,
            4920., 1.1601037491157746`, 5384., 17498., 3.25, 2389., 5157., 
           2.158643784010046, 283., 497., 1.756183745583039, 3867., 6103., 
           1.578226014998707, 65944., 138820., 2.1051194953293706`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 52., 147., 2.826923076923077, 3., 8., 
           2.6666666666666665`, 0., 0., 0., 7., 8., 1.1428571428571428`, 232.,
            759., 3.271551724137931, 2268., 6658., 2.935626102292769, 29., 
           43., 1.4827586206896552`, 8062., 31344., 3.8878690151327215`, 0., 
           0., 0., 213., 855., 4.014084507042254, 0., 0., 0., 721., 2057., 
           2.852981969486824, 33., 67., 2.0303030303030303`, 1., 1., 1., 32., 
           66., 2.0625, 21., 37., 1.7619047619047619`, 69., 324., 
           4.695652173913044, 8., 26., 3.25, 61., 586., 9.60655737704918, 10.,
            26., 2.6, 1273., 4515., 3.546739984289081, 0., 0., 0., 560., 
           3824., 6.828571428571428, 1915., 10004., 5.22402088772846, 35., 
           104., 2.9714285714285715`, 3445., 9751., 2.830478955007257, 19050.,
            71210., 3.738057742782152}, 
         "Philippines" -> {
          "Philippines", 4., 13., 3.25, 6., 63., 10.5, 0., 0., 0., 2., 4., 2.,
            2., 15., 7.5, 26., 65., 2.5, 2., 4., 2., 98., 340., 
           3.4693877551020407`, 0., 0., 0., 1., 3., 3., 0., 0., 0., 37., 76., 
           2.054054054054054, 1., 2., 2., 0., 0., 0., 3., 33., 11., 0., 0., 
           0., 2., 2., 1., 2., 6., 3., 1., 4., 4., 1., 3., 3., 12., 28., 
           2.3333333333333335`, 0., 0., 0., 7., 14., 2., 22., 121., 5.5, 1., 
           2., 2., 42., 185., 4.404761904761905, 272., 983., 
           3.613970588235294}, 
         "Pologne" -> {
          "Pologne", 172., 776., 4.511627906976744, 9., 58., 
           6.444444444444445, 0., 0., 0., 32., 116., 3.625, 114., 278., 
           2.43859649122807, 408., 787., 1.928921568627451, 289., 389., 
           1.3460207612456747`, 438., 1231., 2.810502283105023, 4., 4., 1., 
           205., 762., 3.7170731707317075`, 6., 6., 1., 167., 775., 
           4.640718562874252, 26., 52., 2., 7., 8., 1.1428571428571428`, 202.,
            325., 1.608910891089109, 48., 97., 2.0208333333333335`, 357., 
           426., 1.1932773109243697`, 21., 127., 6.0476190476190474`, 179., 
           336., 1.8770949720670391`, 57., 161., 2.824561403508772, 259., 
           587., 2.2664092664092665`, 11., 11., 1., 395., 692., 
           1.7518987341772152`, 346., 985., 2.846820809248555, 88., 115., 
           1.3068181818181819`, 1360., 2324., 1.7088235294117646`, 5200., 
           11428., 2.1976923076923076`}, 
         "Portugal" -> {
          "Portugal", 64., 379., 5.921875, 5., 24., 4.8, 0., 0., 0., 18., 40.,
            2.2222222222222223`, 280., 626., 2.2357142857142858`, 369., 724., 
           1.962059620596206, 102., 348., 3.411764705882353, 913., 1965., 
           2.1522453450164294`, 6., 24., 4., 64., 196., 3.0625, 0., 0., 0., 
           98., 388., 3.9591836734693877`, 41., 218., 5.317073170731708, 12., 
           24., 2., 20., 38., 1.9, 11., 20., 1.8181818181818181`, 14., 14., 
           1., 5., 5., 1., 42., 92., 2.1904761904761907`, 12., 19., 
           1.5833333333333333`, 210., 582., 2.7714285714285714`, 7., 26., 
           3.7142857142857144`, 141., 326., 2.3120567375886525`, 588., 1238., 
           2.1054421768707483`, 23., 33., 1.434782608695652, 696., 1364., 
           1.9597701149425288`, 3741., 8713., 2.3290564020315423`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 19., 62., 3.263157894736842, 
           0., 0., 0., 0., 0., 0., 12., 37., 3.0833333333333335`, 350., 589., 
           1.6828571428571428`, 12326., 16648., 1.3506409216290767`, 882., 
           907., 1.028344671201814, 494., 978., 1.9797570850202428`, 0., 0., 
           0., 87., 178., 2.045977011494253, 0., 0., 0., 1992., 2922., 
           1.466867469879518, 11., 23., 2.090909090909091, 10., 16., 1.6, 
           1589., 2725., 1.7149150409062304`, 2., 2., 1., 25., 25., 1., 8., 
           21., 2.625, 49., 108., 2.204081632653061, 7., 9., 
           1.2857142857142858`, 97., 162., 1.6701030927835052`, 6., 6., 1., 
           393., 718., 1.826972010178117, 392., 877., 2.2372448979591835`, 
           12., 21., 1.75, 1348., 2075., 1.5393175074183976`, 20111., 29109., 
           1.447416836557108}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 74., 170., 
           2.2972972972972974`, 4., 34., 8.5, 0., 0., 0., 14., 30., 
           2.142857142857143, 89., 216., 2.4269662921348316`, 745., 1965., 
           2.6375838926174495`, 26., 33., 1.2692307692307692`, 215., 616., 
           2.8651162790697673`, 5., 7., 1.4, 420., 1038., 2.4714285714285715`,
            0., 0., 0., 136., 313., 2.301470588235294, 24., 103., 
           4.291666666666667, 10., 11., 1.1, 235., 643., 2.7361702127659573`, 
           30., 70., 2.3333333333333335`, 89., 127., 1.4269662921348314`, 30.,
            168., 5.6, 108., 312., 2.888888888888889, 58., 91., 
           1.5689655172413792`, 249., 558., 2.2409638554216866`, 102., 268., 
           2.627450980392157, 380., 1092., 2.873684210526316, 560., 1208., 
           2.157142857142857, 42., 85., 2.0238095238095237`, 480., 1179., 
           2.45625, 4125., 10337., 2.505939393939394}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 37., 99., 2.675675675675676, 6., 28., 4.666666666666667,
            0., 0., 0., 15., 20., 1.3333333333333333`, 64., 236., 3.6875, 
           330., 608., 1.8424242424242425`, 37., 48., 1.2972972972972974`, 
           352., 965., 2.741477272727273, 0., 0., 0., 197., 336., 
           1.7055837563451777`, 2., 2., 1., 256., 397., 1.55078125, 29., 106.,
            3.6551724137931036`, 8., 18., 2.25, 7., 11., 1.5714285714285714`, 
           14., 26., 1.8571428571428572`, 28., 66., 2.357142857142857, 5., 
           19., 3.8, 89., 578., 6.49438202247191, 2., 4., 2., 715., 1837., 
           2.5692307692307694`, 5., 5., 1., 117., 282., 2.41025641025641, 
           478., 1270., 2.6569037656903767`, 29., 60., 2.0689655172413794`, 
           939., 1652., 1.7593184238551651`, 3761., 8673., 2.306035628822122},
          "Royaume-Uni" -> {
          "Royaume-Uni", 706., 1652., 2.3399433427762037`, 56., 174., 
           3.107142857142857, 74., 173., 2.3378378378378377`, 222., 505., 
           2.274774774774775, 3426., 7380., 2.1541155866900175`, 15781., 
           65307., 4.138330904251949, 420., 737., 1.7547619047619047`, 11972.,
            22534., 1.8822251921149349`, 79., 141., 1.7848101265822784`, 
           4206., 15068., 3.582501188777936, 35., 58., 1.6571428571428573`, 
           7465., 17775., 2.3811118553248494`, 414., 1023., 2.471014492753623,
            617., 2097., 3.3987034035656403`, 2273., 5460., 2.402111746590409,
            286., 466., 1.6293706293706294`, 677., 1887., 2.787296898079764, 
           421., 561., 1.332541567695962, 803., 2112., 2.6301369863013697`, 
           275., 533., 1.9381818181818182`, 3313., 9673., 2.9197102324177484`,
            278., 530., 1.9064748201438848`, 8130., 26888., 
           3.3072570725707258`, 8458., 22408., 2.649326081816032, 546., 1409.,
            2.5805860805860807`, 13812., 25080., 1.8158123370981756`, 84745., 
           231631., 2.7332703994335947`}, 
         "Russie" -> {
          "Russie", 60., 584., 9.733333333333333, 0., 0., 0., 0., 0., 0., 3., 
           8., 2.6666666666666665`, 125., 312., 2.496, 933., 2385., 
           2.5562700964630225`, 220., 418., 1.9, 1688., 4938., 
           2.925355450236967, 1., 1., 1., 216., 547., 2.5324074074074074`, 0.,
            0., 0., 745., 1951., 2.618791946308725, 45., 151., 
           3.3555555555555556`, 93., 329., 3.5376344086021505`, 51., 142., 
           2.784313725490196, 74., 235., 3.175675675675676, 81., 349., 
           4.308641975308642, 20., 66., 3.3, 227., 969., 4.2687224669603525`, 
           94., 180., 1.9148936170212767`, 589., 2023., 3.434634974533107, 
           14., 103., 7.357142857142857, 558., 2172., 3.89247311827957, 1183.,
            5039., 4.2595097210481825`, 71., 246., 3.464788732394366, 1917., 
           4821., 2.514866979655712, 9008., 27969., 3.1049067495559504`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 57., 113., 
           1.9824561403508771`, 3., 25., 8.333333333333334, 0., 0., 0., 31., 
           51., 1.6451612903225807`, 9., 17., 1.8888888888888888`, 92., 182., 
           1.9782608695652173`, 6., 66., 11., 77., 285., 3.7012987012987013`, 
           1., 6., 6., 65., 111., 1.7076923076923076`, 0., 0., 0., 133., 313.,
            2.3533834586466167`, 5., 5., 1., 2., 18., 9., 0., 0., 0., 1., 1., 
           1., 9., 107., 11.88888888888889, 8., 8., 1., 15., 18., 1.2, 24., 
           54., 2.25, 100., 202., 2.02, 0., 0., 0., 43., 77., 
           1.7906976744186047`, 37., 128., 3.4594594594594597`, 20., 37., 
           1.85, 244., 395., 1.6188524590163935`, 982., 2219., 
           2.259674134419552}, 
         "Singapour" -> {
          "Singapour", 6., 66., 11., 0., 0., 0., 0., 0., 0., 7., 19., 
           2.7142857142857144`, 44., 114., 2.590909090909091, 234., 505., 
           2.158119658119658, 8., 25., 3.125, 263., 1111., 4.224334600760456, 
           0., 0., 0., 43., 127., 2.953488372093023, 0., 0., 0., 178., 342., 
           1.9213483146067416`, 19., 61., 3.210526315789474, 0., 0., 0., 12., 
           12., 1., 6., 9., 1.5, 10., 15., 1.5, 8., 21., 2.625, 16., 36., 
           2.25, 2., 6., 3., 49., 118., 2.4081632653061225`, 0., 0., 0., 57., 
           163., 2.8596491228070176`, 98., 337., 3.438775510204082, 21., 44., 
           2.0952380952380953`, 444., 1155., 2.6013513513513513`, 1525., 
           4286., 2.8104918032786883`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 32., 47., 1.46875, 2., 8., 4., 0., 0., 0., 9., 11., 
           1.2222222222222223`, 14., 24., 1.7142857142857142`, 164., 335., 
           2.042682926829268, 15., 23., 1.5333333333333334`, 79., 222., 
           2.810126582278481, 0., 0., 0., 88., 206., 2.340909090909091, 0., 
           0., 0., 59., 86., 1.4576271186440677`, 10., 38., 3.8, 6., 12., 2., 
           0., 0., 0., 3., 8., 2.6666666666666665`, 13., 38., 
           2.923076923076923, 95., 1025., 10.789473684210526`, 43., 113., 
           2.627906976744186, 10., 54., 5.4, 78., 208., 2.6666666666666665`, 
           16., 35., 2.1875, 95., 226., 2.3789473684210525`, 131., 395., 
           3.015267175572519, 23., 58., 2.5217391304347827`, 283., 681., 
           2.4063604240282683`, 1268., 3853., 3.0386435331230284`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 23., 1.5333333333333334`, 1., 2., 2., 0., 
           0., 0., 6., 8., 1.3333333333333333`, 29., 53., 1.8275862068965518`,
            216., 326., 1.5092592592592593`, 14., 21., 1.5, 82., 281., 
           3.426829268292683, 0., 0., 0., 56., 96., 1.7142857142857142`, 6., 
           12., 2., 87., 229., 2.632183908045977, 4., 14., 3.5, 4., 4., 1., 
           5., 5., 1., 44., 44., 1., 15., 18., 1.2, 9., 28., 
           3.111111111111111, 50., 84., 1.68, 3., 3., 1., 94., 161., 
           1.7127659574468086`, 2., 28., 14., 76., 131., 1.7236842105263157`, 
           58., 166., 2.8620689655172415`, 19., 33., 1.736842105263158, 177., 
           295., 1.6666666666666667`, 1072., 2065., 1.9263059701492538`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 99., 215., 2.1717171717171717`, 8., 24., 3., 14., 
           24., 1.7142857142857142`, 61., 105., 1.721311475409836, 269., 526.,
            1.9553903345724908`, 943., 2256., 2.3923647932131495`, 205., 253.,
            1.2341463414634146`, 677., 1777., 2.624815361890694, 4., 4., 1., 
           835., 2204., 2.6395209580838324`, 0., 0., 0., 393., 695., 
           1.7684478371501273`, 58., 90., 1.5517241379310345`, 52., 56., 
           1.0769230769230769`, 88., 235., 2.6704545454545454`, 43., 69., 
           1.6046511627906976`, 70., 94., 1.3428571428571427`, 97., 127., 
           1.309278350515464, 184., 275., 1.4945652173913044`, 118., 140., 
           1.1864406779661016`, 1099., 2000., 1.8198362147406733`, 116., 119.,
            1.0258620689655173`, 834., 1991., 2.3872901678657072`, 992., 
           1629., 1.6421370967741935`, 79., 141., 1.7848101265822784`, 1602., 
           2636., 1.6454431960049938`, 8940., 17685., 1.9781879194630871`}, 
         "Suisse" -> {
          "Suisse", 12157., 27868., 2.292341860656412, 3810., 10252., 
           2.6908136482939633`, 11304., 17438., 1.5426397735314932`, 3894., 
           8355., 2.145608628659476, 10782., 18515., 1.717213874976813, 
           112820., 241061., 2.1366867576670803`, 16890., 29610., 
           1.7531083481349912`, 29167., 57069., 1.956629067096376, 5448., 
           13125., 2.4091409691629955`, 123934., 341289., 2.75379637549018, 
           6324., 9467., 1.4969955724225175`, 31515., 63515., 
           2.0153894970648896`, 7481., 11561., 1.545381633471461, 5941., 
           11148., 1.8764517757953207`, 12385., 25730., 2.077513120710537, 
           3220., 5017., 1.5580745341614908`, 20765., 40866., 
           1.9680231158198893`, 10125., 18661., 1.8430617283950617`, 21437., 
           51608., 2.4074264122778373`, 11739., 25790., 2.1969503364852203`, 
           97715., 233610., 2.390728137952208, 8847., 11818., 
           1.3358200519950265`, 97272., 224157., 2.304434986429805, 51575., 
           102424., 1.9859234125060592`, 5574., 13153., 2.3597057768209546`, 
           61168., 98998., 1.6184606330107245`, 783289., 1.712105*^6, 
           2.1857896638405494`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 10., 3.3333333333333335`, 0., 0., 0., 
           0., 0., 0., 7., 14., 2., 16., 72., 4.5, 287., 494., 
           1.721254355400697, 4., 4., 1., 205., 736., 3.5902439024390245`, 0.,
            0., 0., 127., 182., 1.4330708661417322`, 0., 0., 0., 683., 943., 
           1.3806734992679355`, 7., 19., 2.7142857142857144`, 2., 2., 1., 0., 
           0., 0., 1., 4., 4., 0., 5., "#DIV/0", 0., 0., 0., 29., 55., 
           1.896551724137931, 9., 16., 1.7777777777777777`, 112., 186., 
           1.6607142857142858`, 0., 0., 0., 160., 283., 1.76875, 134., 349., 
           2.6044776119402986`, 7., 11., 1.5714285714285714`, 247., 641., 
           2.5951417004048585`, 2040., 4026., 1.973529411764706}, 
         "Turquie" -> {
          "Turquie", 59., 116., 1.9661016949152543`, 0., 0., 0., 0., 0., 0., 
           38., 54., 1.4210526315789473`, 109., 279., 2.5596330275229358`, 
           76., 216., 2.8421052631578947`, 32., 38., 1.1875, 501., 1197., 
           2.3892215568862274`, 0., 0., 0., 47., 112., 2.382978723404255, 0., 
           0., 0., 73., 244., 3.3424657534246576`, 9., 36., 4., 6., 11., 
           1.8333333333333333`, 1., 1., 1., 7., 15., 2.142857142857143, 10., 
           22., 2.2, 14., 18., 1.2857142857142858`, 26., 84., 
           3.230769230769231, 9., 22., 2.4444444444444446`, 204., 520., 
           2.549019607843137, 2., 7., 3.5, 39., 179., 4.589743589743589, 332.,
            1198., 3.608433734939759, 32., 86., 2.6875, 689., 1544., 
           2.2409288824383164`, 2315., 5999., 2.5913606911447085`}, 
         "Ukraine" -> {
          "Ukraine", 19., 122., 6.421052631578948, 4., 8., 2., 0., 0., 0., 0.,
            0., 0., 41., 87., 2.1219512195121952`, 174., 388., 
           2.2298850574712645`, 7., 7., 1., 325., 923., 2.84, 0., 0., 0., 63.,
            193., 3.0634920634920637`, 0., 0., 0., 41., 136., 
           3.317073170731707, 10., 45., 4.5, 1., 1., 1., 11., 16., 
           1.4545454545454546`, 3., 3., 1., 1., 2., 2., 3., 3., 1., 12., 28., 
           2.3333333333333335`, 20., 41., 2.05, 112., 351., 
           3.1339285714285716`, 3., 33., 11., 50., 194., 3.88, 216., 1198., 
           5.546296296296297, 8., 15., 1.875, 282., 717., 2.5425531914893615`,
            1406., 4511., 3.2083926031294454`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 22., 158., 7.181818181818182, 2., 2., 1., 13., 
           38., 2.923076923076923, 8., 37., 4.625, 72., 210., 
           2.9166666666666665`, 307., 694., 2.260586319218241, 40., 409., 
           10.225, 625., 2124., 3.3984, 2., 2., 1., 50., 91., 1.82, 0., 0., 
           0., 216., 431., 1.9953703703703705`, 8., 9., 1.125, 14., 26., 
           1.8571428571428572`, 16., 22., 1.375, 18., 27., 1.5, 20., 46., 2.3,
            8., 18., 2.25, 39., 129., 3.3076923076923075`, 11., 42., 
           3.8181818181818183`, 125., 302., 2.416, 10., 10., 1., 116., 257., 
           2.2155172413793105`, 201., 622., 3.0945273631840795`, 28., 104., 
           3.7142857142857144`, 744., 2095., 2.8158602150537635`, 2715., 
           7905., 2.911602209944751}, 
         "Allemagne" -> {
          "Allemagne", 5917., 15221., 2.572418455298293, 1267., 2457., 
           1.9392265193370166`, 1407., 2176., 1.5465529495380241`, 2368., 
           4263., 1.8002533783783783`, 8391., 14761., 1.759146704802765, 
           24400., 70924., 2.90672131147541, 2245., 3939., 
           1.7545657015590201`, 5397., 10881., 2.0161200667037242`, 643., 
           1377., 2.141524105754277, 39430., 114809., 2.911716966776566, 205.,
            318., 1.551219512195122, 11264., 25369., 2.252219460227273, 921., 
           1656., 1.798045602605863, 2912., 4855., 1.667239010989011, 4487., 
           12257., 2.731669266770671, 1894., 2945., 1.5549102428722281`, 
           4931., 11042., 2.2393023727438655`, 2901., 7970., 
           2.7473285074112375`, 8761., 21576., 2.4627325647757106`, 6029., 
           10861., 1.801459611875933, 20070., 62141., 3.0962132536123566`, 
           3645., 6730., 1.8463648834019204`, 19698., 53797., 
           2.7310894507056553`, 9226., 21856., 2.368957294602211, 2477., 
           4149., 1.6750100928542593`, 34428., 67146., 1.9503311258278146`, 
           225314., 555476., 2.4653417009151672`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 33., 237., 
           7.181818181818182, 4., 35., 8.75, 0., 0., 0., 3., 3., 1., 164., 
           506., 3.0853658536585367`, 298., 667., 2.238255033557047, 18., 18.,
            1., 1241., 4657., 3.7526188557614826`, 2., 4., 2., 22., 40., 
           1.8181818181818181`, 0., 0., 0., 229., 398., 1.737991266375546, 
           52., 118., 2.269230769230769, 5., 5., 1., 50., 104., 2.08, 12., 
           34., 2.8333333333333335`, 25., 63., 2.52, 6., 19., 
           3.1666666666666665`, 31., 118., 3.806451612903226, 8., 30., 3.75, 
           206., 526., 2.5533980582524274`, 4., 4., 1., 87., 356., 
           4.091954022988506, 965., 2224., 2.304663212435233, 10., 24., 2.4, 
           1207., 2607., 2.15990057995029, 4682., 12797., 2.733233660828706}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 18., 78., 4.333333333333333, 2., 12., 6., 0., 0., 0., 
           10., 11., 1.1, 106., 311., 2.9339622641509435`, 96., 205., 
           2.1354166666666665`, 7., 11., 1.5714285714285714`, 420., 1346., 
           3.204761904761905, 0., 0., 0., 27., 35., 1.2962962962962963`, 2., 
           11., 5.5, 50., 88., 1.76, 6., 64., 10.666666666666666`, 11., 28., 
           2.5454545454545454`, 2., 2., 1., 0., 0., 0., 3., 6., 2., 31., 120.,
            3.870967741935484, 8., 17., 2.125, 2., 2., 1., 107., 370., 
           3.457943925233645, 0., 0., 0., 26., 71., 2.730769230769231, 113., 
           722., 6.389380530973451, 12., 30., 2.5, 346., 1106., 
           3.1965317919075145`, 1405., 4646., 3.306761565836299}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 51., 101., 
           1.9803921568627452`, 6., 60., 10., 9., 28., 3.111111111111111, 44.,
            104., 2.3636363636363638`, 442., 1023., 2.31447963800905, 1585., 
           3901., 2.461198738170347, 74., 166., 2.2432432432432434`, 1539., 
           3563., 2.3151397011046133`, 0., 0., 0., 510., 842., 
           1.6509803921568627`, 1., 2., 2., 3510., 6801., 1.9376068376068376`,
            36., 68., 1.8888888888888888`, 74., 130., 1.7567567567567568`, 
           418., 832., 1.9904306220095693`, 52., 86., 1.6538461538461537`, 
           80., 191., 2.3875, 25., 60., 2.4, 141., 403., 2.858156028368794, 
           15., 26., 1.7333333333333334`, 643., 1383., 2.150855365474339, 49.,
            104., 2.122448979591837, 642., 1267., 1.9735202492211839`, 763., 
           1794., 2.3512450851900395`, 50., 134., 2.68, 2911., 5963., 
           2.048436963242872, 13670., 29032., 2.1237746891002196`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 29., 117., 4.0344827586206895`, 5., 8., 1.6, 4., 
           4., 1., 7., 12., 1.7142857142857142`, 131., 326., 
           2.4885496183206106`, 175., 389., 2.222857142857143, 7., 34., 
           4.857142857142857, 2721., 8714., 3.2024990812201395`, 0., 0., 0., 
           29., 42., 1.4482758620689655`, 0., 0., 0., 29., 58., 2., 22., 88., 
           4., 4., 6., 1.5, 0., 0., 0., 8., 11., 1.375, 11., 14., 
           1.2727272727272727`, 3., 7., 2.3333333333333335`, 88., 164., 
           1.8636363636363635`, 5., 9., 1.8, 119., 171., 1.4369747899159664`, 
           0., 0., 0., 27., 80., 2.962962962962963, 338., 1332., 
           3.940828402366864, 16., 48., 3., 754., 1563., 2.0729442970822283`, 
           4532., 13197., 2.9119593998234774`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 9., 44., 4.888888888888889, 6., 17., 
           2.8333333333333335`, 0., 0., 0., 12., 19., 1.5833333333333333`, 
           33., 69., 2.090909090909091, 84., 681., 8.107142857142858, 12., 
           128., 10.666666666666666`, 1144., 4356., 3.8076923076923075`, 3., 
           5., 1.6666666666666667`, 1., 1., 1., 1., 1., 1., 102., 200., 
           1.9607843137254901`, 7., 20., 2.857142857142857, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 1., 2., 2., 2., 4., 2., 13., 48., 
           3.6923076923076925`, 1., 1., 1., 80., 169., 2.1125, 1., 1., 1., 
           12., 17., 1.4166666666666667`, 161., 566., 3.515527950310559, 3., 
           54., 18., 395., 1053., 2.6658227848101266`, 2083., 7456., 
           3.5794527124339894`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 14., 81., 5.785714285714286, 1., 
           9., 9., 4., 6., 1.5, 10., 24., 2.4, 94., 291., 3.095744680851064, 
           119., 237., 1.9915966386554622`, 19., 41., 2.1578947368421053`, 
           891., 2674., 3.0011223344556677`, 1., 1., 1., 47., 67., 
           1.425531914893617, 0., 0., 0., 61., 102., 1.6721311475409837`, 7., 
           14., 2., 10., 10., 1., 0., 0., 0., 5., 6., 1.2, 15., 27., 1.8, 6., 
           30., 5., 22., 67., 3.0454545454545454`, 6., 14., 
           2.3333333333333335`, 162., 359., 2.2160493827160495`, 2., 4., 2., 
           50., 103., 2.06, 267., 806., 3.0187265917602994`, 6., 67., 
           11.166666666666666`, 485., 1026., 2.1154639175257732`, 2304., 
           6066., 2.6328125}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 22., 104., 4.7272727272727275`, 4., 4., 
           1., 0., 0., 0., 1., 1., 1., 58., 248., 4.275862068965517, 88., 
           185., 2.102272727272727, 0., 0., 0., 650., 2484., 
           3.8215384615384616`, 0., 0., 0., 600., 1481., 2.4683333333333333`, 
           0., 0., 0., 682., 932., 1.3665689149560116`, 1., 8., 8., 0., 0., 
           0., 0., 0., 0., 1., 2., 2., 2., 8., 4., 0., 0., 0., 115., 334., 
           2.9043478260869566`, 0., 0., 0., 33., 65., 1.9696969696969697`, 0.,
            0., 0., 17., 35., 2.0588235294117645`, 304., 847., 
           2.786184210526316, 12., 24., 2., 688., 1325., 1.9258720930232558`, 
           3278., 8087., 2.467053081147041}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 64., 266., 4.15625, 0., 0., 0., 
           4., 36., 9., 14., 33., 2.357142857142857, 275., 529., 
           1.9236363636363636`, 2278., 2805., 1.2313432835820894`, 21., 58., 
           2.761904761904762, 866., 2927., 3.379907621247113, 0., 0., 0., 26.,
            65., 2.5, 0., 0., 0., 1047., 1358., 1.2970391595033428`, 9., 30., 
           3.3333333333333335`, 9., 9., 1., 0., 0., 0., 2., 2., 1., 8., 18., 
           2.25, 16., 17., 1.0625, 66., 147., 2.227272727272727, 6., 11., 
           1.8333333333333333`, 177., 389., 2.1977401129943503`, 0., 0., 0., 
           314., 417., 1.3280254777070064`, 317., 766., 2.416403785488959, 
           22., 101., 4.590909090909091, 850., 1729., 2.0341176470588236`, 
           6391., 11713., 1.8327335315287123`}, 
         "Autres Europe" -> {
          "Autres Europe", 98., 178., 1.816326530612245, 92., 150., 
           1.6304347826086956`, 89., 127., 1.4269662921348314`, 39., 57., 
           1.4615384615384615`, 284., 515., 1.8133802816901408`, 1049., 1889.,
            1.8007626310772165`, 121., 210., 1.7355371900826446`, 1981., 
           4080., 2.059565875820293, 15., 34., 2.2666666666666666`, 437., 
           735., 1.6819221967963387`, 0., 0., 0., 867., 1546., 
           1.7831603229527104`, 20., 68., 3.4, 225., 344., 1.528888888888889, 
           66., 130., 1.9696969696969697`, 25., 59., 2.36, 26., 31., 
           1.1923076923076923`, 95., 434., 4.568421052631579, 202., 465., 
           2.301980198019802, 94., 134., 1.425531914893617, 618., 1131., 
           1.8300970873786409`, 769., 1155., 1.5019505851755526`, 950., 1594.,
            1.6778947368421053`, 1354., 2259., 1.6683899556868538`, 13., 38., 
           2.923076923076923, 2796., 4763., 1.7035050071530757`, 12325., 
           22126., 1.795212981744422}, 
         "Autriche" -> {
          "Autriche", 449., 1100., 2.4498886414253898`, 167., 287., 
           1.718562874251497, 39., 66., 1.6923076923076923`, 178., 311., 
           1.747191011235955, 692., 1358., 1.9624277456647399`, 1729., 3583., 
           2.072296124927704, 316., 640., 2.0253164556962027`, 1091., 1935., 
           1.773602199816682, 27., 41., 1.5185185185185186`, 2658., 6173., 
           2.32242287434161, 4., 4., 1., 898., 2030., 2.260579064587973, 73., 
           173., 2.3698630136986303`, 145., 334., 2.303448275862069, 286., 
           971., 3.395104895104895, 149., 211., 1.4161073825503356`, 450., 
           751., 1.6688888888888889`, 242., 742., 3.0661157024793386`, 729., 
           1414., 1.9396433470507544`, 599., 928., 1.5492487479131887`, 1125.,
            2759., 2.4524444444444446`, 233., 331., 1.4206008583690988`, 
           1057., 2068., 1.956480605487228, 735., 1575., 2.142857142857143, 
           214., 324., 1.514018691588785, 3830., 6965., 1.818537859007833, 
           18115., 37074., 2.0465912227435825`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 202., 317., 1.5693069306930694`, 8., 20., 2.5, 18., 71.,
            3.9444444444444446`, 122., 176., 1.4426229508196722`, 841., 1583.,
            1.882282996432818, 1183., 3834., 3.2409129332206255`, 295., 507., 
           1.7186440677966102`, 1912., 3762., 1.967573221757322, 21., 36., 
           1.7142857142857142`, 2314., 11120., 4.8055315471045805`, 47., 67., 
           1.425531914893617, 685., 1135., 1.6569343065693432`, 170., 317., 
           1.8647058823529412`, 565., 630., 1.1150442477876106`, 94., 199., 
           2.117021276595745, 93., 143., 1.5376344086021505`, 256., 696., 
           2.71875, 258., 396., 1.5348837209302326`, 282., 627., 
           2.223404255319149, 109., 160., 1.4678899082568808`, 2790., 4554., 
           1.632258064516129, 598., 911., 1.5234113712374582`, 1476., 4340., 
           2.940379403794038, 2147., 7633., 3.5551932929669308`, 122., 232., 
           1.901639344262295, 1576., 2704., 1.715736040609137, 18184., 46170.,
            2.5390453145622525`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 14., 35., 2.5, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 26., 72., 2.769230769230769, 16., 59., 3.6875, 2., 2., 1., 
           30., 88., 2.933333333333333, 0., 0., 0., 67., 146., 
           2.1791044776119404`, 0., 0., 0., 47., 50., 1.0638297872340425`, 0.,
            0., 0., 0., 0., 0., 3., 6., 2., 0., 0., 0., 4., 5., 1.25, 0., 0., 
           0., 1., 7., 7., 2., 2., 1., 28., 78., 2.7857142857142856`, 5., 8., 
           1.6, 27., 83., 3.074074074074074, 14., 31., 2.2142857142857144`, 
           15., 32., 2.1333333333333333`, 127., 185., 1.4566929133858268`, 
           428., 889., 2.0771028037383177`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 33., 141., 4.2727272727272725`, 12., 38., 
           3.1666666666666665`, 5., 13., 2.6, 26., 55., 2.1153846153846154`, 
           282., 1434., 5.085106382978723, 441., 873., 1.9795918367346939`, 
           41., 68., 1.6585365853658536`, 1193., 3440., 2.883487007544007, 4.,
            8., 2., 86., 139., 1.6162790697674418`, 3., 3., 1., 231., 348., 
           1.5064935064935066`, 47., 103., 2.1914893617021276`, 13., 13., 1., 
           2., 2., 1., 9., 16., 1.7777777777777777`, 15., 27., 1.8, 12., 60., 
           5., 55., 219., 3.981818181818182, 11., 33., 3., 914., 1984., 
           2.1706783369803064`, 5., 9., 1.8, 80., 184., 2.3, 442., 1586., 
           3.588235294117647, 20., 65., 3.25, 1394., 2759., 
           1.9791965566714491`, 5376., 13620., 2.533482142857143}, 
         "Bulgarie" -> {
          "Bulgarie", 148., 307., 2.074324324324324, 0., 0., 0., 0., 0., 0., 
           13., 37., 2.8461538461538463`, 24., 76., 3.1666666666666665`, 103.,
            181., 1.7572815533980584`, 39., 80., 2.051282051282051, 178., 
           552., 3.101123595505618, 0., 0., 0., 16., 24., 1.5, 0., 0., 0., 
           29., 98., 3.3793103448275863`, 3., 10., 3.3333333333333335`, 0., 
           0., 0., 89., 91., 1.0224719101123596`, 7., 20., 2.857142857142857, 
           13., 31., 2.3846153846153846`, 6., 10., 1.6666666666666667`, 33., 
           385., 11.666666666666666`, 5., 8., 1.6, 114., 360., 
           3.1578947368421053`, 15., 15., 1., 15., 53., 3.533333333333333, 
           106., 262., 2.4716981132075473`, 22., 32., 1.4545454545454546`, 
           304., 571., 1.8782894736842106`, 1282., 3203., 2.498439937597504}, 
         "Canada" -> {
          "Canada", 74., 213., 2.8783783783783785`, 10., 22., 2.2, 15., 27., 
           1.8, 44., 127., 2.8863636363636362`, 270., 743., 2.751851851851852,
            1207., 2537., 2.1019055509527753`, 122., 258., 
           2.1147540983606556`, 1939., 5288., 2.7271789582258896`, 8., 18., 
           2.25, 297., 517., 1.7407407407407407`, 2., 2., 1., 562., 1039., 
           1.8487544483985765`, 187., 464., 2.481283422459893, 27., 98., 
           3.6296296296296298`, 40., 127., 3.175, 24., 32., 
           1.3333333333333333`, 80., 187., 2.3375, 26., 47., 
           1.8076923076923077`, 121., 345., 2.8512396694214877`, 45., 92., 
           2.0444444444444443`, 564., 1018., 1.8049645390070923`, 234., 418., 
           1.7863247863247864`, 432., 852., 1.9722222222222223`, 763., 3040., 
           3.9842726081258193`, 32., 68., 2.125, 2993., 5379., 
           1.7971934513865686`, 10118., 22958., 2.269025499110496}, 
         "Chili" -> {
          "Chili", 4., 35., 8.75, 0., 0., 0., 0., 0., 0., 1., 2., 2., 49., 
           148., 3.020408163265306, 51., 97., 1.9019607843137254`, 0., 0., 0.,
            194., 558., 2.8762886597938144`, 0., 0., 0., 10., 14., 1.4, 0., 
           0., 0., 17., 32., 1.8823529411764706`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 1., 1., 1., 0., 0., 0., 5., 11., 2.2, 3., 8., 
           2.6666666666666665`, 42., 93., 2.2142857142857144`, 0., 0., 0., 
           13., 23., 1.7692307692307692`, 65., 165., 2.5384615384615383`, 2., 
           2., 1., 136., 299., 2.198529411764706, 593., 1488., 
           2.509274873524452}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 145., 485., 3.3448275862068964`, 8., 8., 
           1., 2., 2., 1., 17., 76., 4.470588235294118, 245., 568., 
           2.3183673469387753`, 1647., 2478., 1.5045537340619308`, 52., 131., 
           2.519230769230769, 1604., 3845., 2.39713216957606, 4., 10., 2.5, 
           67., 145., 2.1641791044776117`, 1., 5., 5., 2326., 4229., 
           1.8181427343078247`, 27., 46., 1.7037037037037037`, 1277., 1489., 
           1.1660140955364136`, 705., 880., 1.24822695035461, 21., 43., 
           2.0476190476190474`, 1202., 1267., 1.0540765391014975`, 77., 151., 
           1.9610389610389611`, 86., 259., 3.011627906976744, 31., 127., 
           4.096774193548387, 256., 405., 1.58203125, 675., 756., 1.12, 249., 
           346., 1.3895582329317269`, 1554., 2499., 1.6081081081081081`, 28., 
           129., 4.607142857142857, 2383., 3734., 1.5669324381032312`, 14689.,
            24113., 1.6415685206617197`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 12., 4., 7., 15., 2.142857142857143, 0., 0., 
           0., 4., 4., 1., 77., 106., 1.3766233766233766`, 1257., 1500., 
           1.1933174224343674`, 6., 14., 2.3333333333333335`, 130., 273., 2.1,
            0., 0., 0., 627., 757., 1.2073365231259967`, 0., 0., 0., 899., 
           1229., 1.367074527252503, 18., 36., 2., 122., 135., 
           1.1065573770491803`, 32., 38., 1.1875, 16., 30., 1.875, 196., 198.,
            1.010204081632653, 0., 0., 0., 42., 145., 3.4523809523809526`, 0.,
            3., "", 411., 437., 1.0632603406326033`, 0., 0., 0., 637., 849., 
           1.3328100470957613`, 136., 226., 1.661764705882353, 2., 6., 3., 
           224., 415., 1.8526785714285714`, 4846., 6428., 
           1.3264548080891456`}, 
         27 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Croatie" -> {
          "Croatie", 33., 143., 4.333333333333333, 0., 0., 0., 0., 0., 0., 
           27., 34., 1.2592592592592593`, 20., 25., 1.25, 53., 147., 
           2.7735849056603774`, 25., 119., 4.76, 100., 373., 3.73, 6., 6., 1.,
            16., 57., 3.5625, 0., 0., 0., 19., 61., 3.210526315789474, 5., 8.,
            1.6, 1., 1., 1., 0., 0., 0., 2., 2., 1., 35., 68., 
           1.9428571428571428`, 8., 21., 2.625, 42., 135., 
           3.2142857142857144`, 25., 97., 3.88, 163., 300., 
           1.8404907975460123`, 5., 44., 8.8, 38., 181., 4.7631578947368425`, 
           64., 176., 2.75, 13., 17., 1.3076923076923077`, 212., 513., 
           2.419811320754717, 912., 2528., 2.7719298245614037`}, 
         "Danemark" -> {
          "Danemark", 104., 185., 1.7788461538461537`, 4., 7., 1.75, 10., 26.,
            2.6, 45., 81., 1.8, 208., 457., 2.1971153846153846`, 369., 707., 
           1.915989159891599, 59., 231., 3.9152542372881354`, 704., 1371., 
           1.9474431818181819`, 8., 23., 2.875, 326., 665., 2.039877300613497,
            5., 5., 1., 283., 579., 2.045936395759717, 22., 67., 
           3.0454545454545454`, 44., 72., 1.6363636363636365`, 10., 20., 2., 
           35., 74., 2.1142857142857143`, 86., 264., 3.0697674418604652`, 59.,
            88., 1.4915254237288136`, 174., 408., 2.3448275862068964`, 76., 
           118., 1.5526315789473684`, 596., 1423., 2.3875838926174495`, 63., 
           128., 2.0317460317460316`, 222., 586., 2.6396396396396398`, 411., 
           1013., 2.464720194647202, 73., 147., 2.0136986301369864`, 963., 
           1776., 1.8442367601246106`, 4959., 10521., 2.1215970961887476`}, 
         "Egypte" -> {
          "Egypte", 8., 36., 4.5, 3., 11., 3.6666666666666665`, 0., 0., 0., 
           2., 9., 4.5, 31., 72., 2.3225806451612905`, 52., 197., 
           3.7884615384615383`, 12., 25., 2.0833333333333335`, 423., 1678., 
           3.966903073286052, 0., 0., 0., 1., 2., 2., 0., 0., 0., 49., 116., 
           2.36734693877551, 2., 6., 3., 0., 0., 0., 0., 0., 0., 2., 2., 1., 
           30., 30., 1., 1., 1., 1., 6., 24., 4., 4., 22., 5.5, 20., 37., 
           1.85, 0., 0., 0., 10., 16., 1.6, 116., 395., 3.4051724137931036`, 
           2., 5., 2.5, 362., 828., 2.287292817679558, 1136., 3512., 
           3.091549295774648}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 180., 501., 2.783333333333333, 13., 31., 
           2.3846153846153846`, 9., 14., 1.5555555555555556`, 88., 173., 
           1.9659090909090908`, 1079., 2445., 2.2659870250231697`, 1730., 
           3097., 1.7901734104046243`, 174., 258., 1.4827586206896552`, 4159.,
            7547., 1.8146188987737437`, 20., 33., 1.65, 289., 529., 
           1.8304498269896194`, 15., 27., 1.8, 857., 1770., 
           2.0653442240373394`, 103., 229., 2.2233009708737863`, 25., 52., 
           2.08, 69., 175., 2.536231884057971, 55., 100., 1.8181818181818181`,
            87., 141., 1.6206896551724137`, 80., 208., 2.6, 178., 365., 
           2.050561797752809, 84., 180., 2.142857142857143, 712., 1306., 
           1.8342696629213484`, 14., 18., 1.2857142857142858`, 896., 1592., 
           1.7767857142857142`, 1825., 4628., 2.535890410958904, 115., 262., 
           2.2782608695652176`, 4718., 8549., 1.8119966087325137`, 17574., 
           34230., 1.9477637418914304`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 494., 2014., 4.076923076923077, 
           70., 316., 4.514285714285714, 184., 417., 2.266304347826087, 207., 
           469., 2.2657004830917873`, 4376., 13657., 3.1208866544789764`, 
           13513., 32811., 2.4281062680381855`, 660., 1221., 1.85, 11872., 
           29714., 2.502863881401617, 34., 78., 2.2941176470588234`, 4017., 
           6791., 1.6905650983320886`, 5., 6., 1.2, 14602., 25946., 
           1.7768798794685658`, 538., 1531., 2.845724907063197, 906., 1894., 
           2.0905077262693155`, 2747., 5418., 1.9723334546778304`, 295., 547.,
            1.8542372881355933`, 2147., 4096., 1.9077782952957616`, 298., 
           698., 2.3422818791946307`, 986., 2301., 2.3336713995943206`, 212., 
           497., 2.3443396226415096`, 4436., 9163., 2.065599639314698, 2833., 
           5376., 1.8976350158842217`, 6924., 16557., 2.3912478336221836`, 
           5123., 14757., 2.8805387468280306`, 358., 1036., 2.893854748603352,
            24560., 44795., 1.823900651465798, 102397., 222106., 
           2.1690674531480414`}, 
         "Finlande" -> {
          "Finlande", 66., 142., 2.1515151515151514`, 5., 6., 1.2, 0., 0., 0.,
            31., 56., 1.8064516129032258`, 129., 268., 2.0775193798449614`, 
           407., 776., 1.9066339066339066`, 24., 58., 2.4166666666666665`, 
           494., 1056., 2.1376518218623484`, 10., 10., 1., 261., 419., 
           1.6053639846743295`, 0., 0., 0., 132., 213., 1.6136363636363635`, 
           11., 15., 1.3636363636363635`, 13., 15., 1.1538461538461537`, 34., 
           50., 1.4705882352941178`, 22., 29., 1.3181818181818181`, 40., 60., 
           1.5, 33., 64., 1.9393939393939394`, 95., 218., 2.294736842105263, 
           101., 137., 1.3564356435643565`, 364., 698., 1.9175824175824177`, 
           30., 65., 2.1666666666666665`, 180., 402., 2.2333333333333334`, 
           236., 524., 2.2203389830508473`, 57., 111., 1.9473684210526316`, 
           860., 1544., 1.7953488372093023`, 3635., 6936., 
           1.9081155433287482`}, 
         "France" -> {
          "France", 905., 1944., 2.1480662983425414`, 36., 64., 
           1.7777777777777777`, 46., 96., 2.0869565217391304`, 458., 744., 
           1.6244541484716157`, 2848., 4855., 1.7047050561797752`, 4454., 
           8725., 1.9589133363268971`, 1440., 2472., 1.7166666666666666`, 
           11377., 18894., 1.660718994462512, 21., 49., 2.3333333333333335`, 
           1958., 3960., 2.0224719101123596`, 127., 190., 1.4960629921259843`,
            1228., 1884., 1.5342019543973942`, 1508., 2796., 
           1.8541114058355437`, 174., 316., 1.8160919540229885`, 109., 246., 
           2.256880733944954, 155., 223., 1.4387096774193548`, 363., 550., 
           1.5151515151515151`, 387., 675., 1.744186046511628, 654., 1384., 
           2.1162079510703364`, 270., 455., 1.6851851851851851`, 2398., 4988.,
            2.080066722268557, 435., 769., 1.767816091954023, 5802., 10670., 
           1.839021027231989, 11392., 22857., 2.0064080056179776`, 300., 485.,
            1.6166666666666667`, 5959., 9783., 1.6417184091290484`, 54804., 
           100074., 1.8260345960148894`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 43., 127., 2.953488372093023, 0., 0., 0., 0., 0., 
           0., 41., 51., 1.2439024390243902`, 266., 527., 1.981203007518797, 
           159., 445., 2.79874213836478, 15., 37., 2.466666666666667, 809., 
           2135., 2.639060568603214, 1., 20., 20., 40., 53., 1.325, 0., 0., 
           0., 195., 312., 1.6, 14., 35., 2.5, 14., 18., 1.2857142857142858`, 
           0., 0., 0., 16., 51., 3.1875, 6., 10., 1.6666666666666667`, 23., 
           60., 2.608695652173913, 76., 237., 3.1184210526315788`, 22., 44., 
           2., 251., 470., 1.8725099601593624`, 2., 2., 1., 54., 118., 
           2.185185185185185, 382., 922., 2.413612565445026, 19., 30., 
           1.5789473684210527`, 708., 1371., 1.9364406779661016`, 3156., 
           7075., 2.241761723700887}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 11., 16., 1.4545454545454546`, 0., 0., 0., 0., 0., 0., 
           0., 4., "", 95., 210., 2.210526315789474, 457., 952., 
           2.0831509846827134`, 15., 40., 2.6666666666666665`, 248., 550., 
           2.217741935483871, 0., 0., 0., 94., 159., 1.6914893617021276`, 14.,
            18., 1.2857142857142858`, 987., 1178., 1.193515704154002, 28., 
           89., 3.1785714285714284`, 0., 0., 0., 427., 510., 
           1.1943793911007026`, 5., 5., 1., 285., 403., 1.4140350877192982`, 
           2., 2., 1., 23., 47., 2.0434782608695654`, 29., 31., 
           1.0689655172413792`, 31., 53., 1.7096774193548387`, 23., 31., 
           1.3478260869565217`, 96., 206., 2.1458333333333335`, 118., 269., 
           2.2796610169491527`, 11., 24., 2.1818181818181817`, 465., 958., 
           2.0602150537634407`, 3464., 5755., 1.6613741339491916`}, 
         "Hongrie" -> {
          "Hongrie", 36., 86., 2.388888888888889, 2., 7., 3.5, 4., 8., 2., 
           24., 35., 1.4583333333333333`, 95., 270., 2.8421052631578947`, 
           306., 754., 2.4640522875816995`, 35., 58., 1.6571428571428573`, 
           312., 864., 2.769230769230769, 4., 16., 4., 499., 1604., 
           3.214428857715431, 0., 0., 0., 237., 394., 1.6624472573839661`, 4.,
            7., 1.75, 30., 88., 2.933333333333333, 20., 20., 1., 14., 15., 
           1.0714285714285714`, 30., 53., 1.7666666666666666`, 23., 105., 
           4.565217391304348, 101., 211., 2.089108910891089, 33., 92., 
           2.787878787878788, 160., 371., 2.31875, 422., 872., 
           2.066350710900474, 145., 259., 1.7862068965517242`, 270., 617., 
           2.285185185185185, 53., 116., 2.188679245283019, 906., 1568., 
           1.7306843267108167`, 3765., 8490., 2.254980079681275}, 
         "Inde" -> {
          "Inde", 159., 667., 4.19496855345912, 3., 5., 1.6666666666666667`, 
           6., 6., 1., 47., 144., 3.0638297872340425`, 267., 752., 
           2.816479400749064, 4707., 12545., 2.6651795198640325`, 379., 450., 
           1.187335092348285, 1484., 4195., 2.8268194070080863`, 2., 12., 6., 
           173., 272., 1.5722543352601157`, 3., 3., 1., 3180., 6691., 
           2.1040880503144654`, 33., 146., 4.424242424242424, 183., 422., 
           2.3060109289617485`, 4436., 11271., 2.5408025247971144`, 31., 97., 
           3.129032258064516, 169., 521., 3.0828402366863905`, 71., 320., 
           4.507042253521127, 90., 388., 4.311111111111111, 13., 101., 
           7.769230769230769, 263., 618., 2.349809885931559, 1., 6., 6., 571.,
            1324., 2.318739054290718, 1677., 4615., 2.751937984496124, 35., 
           200., 5.714285714285714, 4898., 10547., 2.153327888934259, 22881., 
           56318., 2.461343472750317}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 81., 9., 0., 0., 0., 0., 0., 0., 1., 4., 
           4., 46., 78., 1.6956521739130435`, 149., 262., 1.7583892617449663`,
            3., 9., 3., 321., 901., 2.8068535825545173`, 0., 0., 0., 7., 10., 
           1.4285714285714286`, 0., 0., 0., 353., 654., 1.8526912181303117`, 
           1., 2., 2., 0., 0., 0., 6., 6., 1., 0., 0., 0., 35., 44., 
           1.2571428571428571`, 0., 0., 0., 1., 67., 67., 6., 12., 2., 34., 
           47., 1.3823529411764706`, 0., 0., 0., 70., 75., 
           1.0714285714285714`, 85., 236., 2.776470588235294, 1., 8., 8., 
           252., 566., 2.246031746031746, 1380., 3062., 2.218840579710145}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 16., 60., 3.75, 2., 12., 6., 0., 0., 0., 21., 39.,
            1.8571428571428572`, 137., 385., 2.81021897810219, 302., 946., 
           3.1324503311258276`, 21., 58., 2.761904761904762, 1013., 2316., 
           2.286278381046397, 2., 6., 3., 135., 341., 2.525925925925926, 0., 
           0., 0., 112., 305., 2.7232142857142856`, 18., 47., 
           2.611111111111111, 17., 40., 2.3529411764705883`, 55., 154., 2.8, 
           13., 14., 1.0769230769230769`, 11., 28., 2.5454545454545454`, 5., 
           21., 4.2, 83., 203., 2.4457831325301207`, 23., 80., 
           3.4782608695652173`, 116., 244., 2.103448275862069, 21., 45., 
           2.142857142857143, 132., 340., 2.5757575757575757`, 226., 582., 
           2.575221238938053, 33., 71., 2.1515151515151514`, 756., 1459., 
           1.92989417989418, 3270., 7796., 2.384097859327217}, 
         "Islande" -> {
          "Islande", 0., 0., 0., 4., 4., 1., 0., 0., 0., 5., 5., 1., 44., 70.,
            1.5909090909090908`, 61., 119., 1.9508196721311475`, 2., 14., 7., 
           171., 475., 2.7777777777777777`, 0., 0., 0., 48., 71., 
           1.4791666666666667`, 0., 0., 0., 53., 94., 1.7735849056603774`, 3.,
            5., 1.6666666666666667`, 8., 12., 1.5, 28., 94., 
           3.357142857142857, 1., 3., 3., 4., 10., 2.5, 7., 9., 
           1.2857142857142858`, 6., 16., 2.6666666666666665`, 12., 19., 
           1.5833333333333333`, 52., 90., 1.7307692307692308`, 5., 5., 1., 
           30., 44., 1.4666666666666666`, 35., 80., 2.2857142857142856`, 0., 
           0., 0., 152., 286., 1.881578947368421, 731., 1525., 
           2.086183310533516}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 58., 248., 4.275862068965517, 5., 11., 2.2, 
           7., 11., 1.5714285714285714`, 30., 77., 2.566666666666667, 142., 
           293., 2.063380281690141, 779., 2419., 3.1052631578947367`, 43., 
           78., 1.813953488372093, 582., 1527., 2.6237113402061856`, 17., 17.,
            1., 269., 942., 3.5018587360594795`, 4., 6., 1.5, 391., 944., 
           2.414322250639386, 31., 47., 1.5161290322580645`, 36., 42., 
           1.1666666666666667`, 85., 246., 2.8941176470588235`, 43., 63., 
           1.4651162790697674`, 140., 282., 2.0142857142857142`, 22., 50., 
           2.272727272727273, 97., 365., 3.7628865979381443`, 43., 123., 
           2.86046511627907, 325., 734., 2.2584615384615385`, 20., 20., 1., 
           101., 223., 2.207920792079208, 305., 683., 2.239344262295082, 32., 
           66., 2.0625, 2042., 3889., 1.904505386875612, 5649., 13406., 
           2.373163391750752}, 
         "Italie" -> {
          "Italie", 925., 1767., 1.9102702702702703`, 48., 107., 
           2.2291666666666665`, 33., 54., 1.6363636363636365`, 509., 863., 
           1.6954813359528487`, 2133., 4089., 1.9170182841068917`, 2718., 
           4662., 1.7152317880794703`, 538., 788., 1.4646840148698885`, 3662.,
            7334., 2.0027307482250136`, 50., 99., 1.98, 4031., 7808., 
           1.936988340362193, 37., 104., 2.810810810810811, 1514., 2628., 
           1.7357992073976223`, 598., 1198., 2.0033444816053514`, 294., 363., 
           1.2346938775510203`, 382., 417., 1.0916230366492146`, 286., 353., 
           1.2342657342657342`, 803., 1262., 1.5716064757160648`, 444., 726., 
           1.635135135135135, 1041., 1987., 1.9087415946205573`, 441., 638., 
           1.4467120181405895`, 10787., 17976., 1.6664503569110967`, 338., 
           463., 1.3698224852071006`, 2033., 3770., 1.854402361042794, 3592., 
           7341., 2.0437082405345213`, 327., 538., 1.6452599388379205`, 4988.,
            8903., 1.7848837209302326`, 42552., 76238., 1.7916431660086483`}, 
         "Japon" -> {
          "Japon", 147., 488., 3.3197278911564627`, 6., 11., 
           1.8333333333333333`, 73., 125., 1.7123287671232876`, 34., 93., 
           2.735294117647059, 597., 1342., 2.2479061976549413`, 21286., 
           35342., 1.6603401296626892`, 145., 239., 1.6482758620689655`, 
           4322., 8128., 1.880610828320222, 6., 12., 2., 5307., 7169., 
           1.3508573582061427`, 4., 11., 2.75, 2890., 3514., 
           1.215916955017301, 63., 144., 2.2857142857142856`, 74., 80., 
           1.0810810810810811`, 24., 28., 1.1666666666666667`, 99., 119., 
           1.202020202020202, 185., 226., 1.2216216216216216`, 47., 120., 
           2.5531914893617023`, 248., 528., 2.129032258064516, 89., 147., 
           1.651685393258427, 418., 687., 1.6435406698564594`, 53., 67., 
           1.2641509433962264`, 11800., 21153., 1.7926271186440679`, 1909., 
           2663., 1.3949711891042431`, 41., 76., 1.853658536585366, 8382., 
           11079., 1.3217609162491053`, 58249., 93591., 1.6067400298717573`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 11., 12., 1.0909090909090908`, 3., 3., 1., 57., 
           57., 1., 1., 1., 1., 21., 32., 1.5238095238095237`, 105., 156., 
           1.4857142857142858`, 20., 26., 1.3, 33., 82., 2.484848484848485, 
           3., 6., 2., 191., 421., 2.2041884816753927`, 0., 0., 0., 54., 93., 
           1.7222222222222223`, 3., 9., 3., 4., 5., 1.25, 8., 11., 1.375, 5., 
           5., 1., 36., 64., 1.7777777777777777`, 36., 57., 
           1.5833333333333333`, 57., 124., 2.175438596491228, 49., 66., 
           1.346938775510204, 310., 674., 2.174193548387097, 12., 12., 1., 
           31., 59., 1.903225806451613, 31., 55., 1.7741935483870968`, 9., 
           19., 2.111111111111111, 157., 275., 1.7515923566878981`, 1247., 
           2324., 1.863672814755413}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 18., 30., 1.6666666666666667`, 0., 8., "", 0., 0., 0.,
            62., 80., 1.2903225806451613`, 159., 243., 1.528301886792453, 
           465., 1433., 3.0817204301075267`, 40., 77., 1.925, 250., 499., 
           1.996, 0., 0., 0., 159., 654., 4.113207547169812, 3., 3., 1., 148.,
            373., 2.52027027027027, 13., 31., 2.3846153846153846`, 56., 122., 
           2.1785714285714284`, 12., 48., 4., 4., 6., 1.5, 34., 66., 
           1.9411764705882353`, 18., 24., 1.3333333333333333`, 49., 155., 
           3.163265306122449, 39., 39., 1., 578., 1821., 3.1505190311418687`, 
           34., 44., 1.2941176470588236`, 155., 437., 2.8193548387096774`, 
           223., 502., 2.2511210762331837`, 24., 41., 1.7083333333333333`, 
           400., 670., 1.675, 2943., 7406., 2.5164797825348284`}, 
         "Malaisie" -> {
          "Malaisie", 24., 183., 7.625, 2., 9., 4.5, 0., 0., 0., 3., 14., 
           4.666666666666667, 23., 90., 3.9130434782608696`, 961., 1070., 
           1.113423517169615, 1., 2., 2., 271., 883., 3.2583025830258303`, 0.,
            0., 0., 7., 13., 1.8571428571428572`, 0., 0., 0., 391., 723., 
           1.8491048593350383`, 6., 37., 6.166666666666667, 7., 50., 
           7.142857142857143, 5., 7., 1.4, 1., 3., 3., 12., 208., 
           17.333333333333332`, 1., 1., 1., 11., 34., 3.090909090909091, 24., 
           190., 7.916666666666667, 79., 107., 1.3544303797468353`, 0., 0., 
           0., 30., 57., 1.9, 66., 227., 3.4393939393939394`, 6., 9., 1.5, 
           339., 719., 2.1209439528023597`, 2270., 4636., 
           2.0422907488986786`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 55., 80., 1.4545454545454546`, 2., 8., 4., 0., 
           0., 0., 24., 55., 2.2916666666666665`, 239., 486., 
           2.0334728033472804`, 358., 772., 2.1564245810055866`, 33., 65., 
           1.9696969696969697`, 499., 1102., 2.208416833667335, 1., 1., 1., 
           304., 480., 1.5789473684210527`, 2., 2., 1., 228., 360., 
           1.5789473684210527`, 20., 38., 1.9, 27., 29., 1.0740740740740742`, 
           6., 6., 1., 22., 31., 1.4090909090909092`, 24., 41., 
           1.7083333333333333`, 35., 69., 1.9714285714285715`, 76., 172., 
           2.263157894736842, 36., 46., 1.2777777777777777`, 248., 594., 
           2.3951612903225805`, 25., 32., 1.28, 262., 407., 
           1.5534351145038168`, 368., 984., 2.6739130434782608`, 53., 77., 
           1.4528301886792452`, 712., 1261., 1.771067415730337, 3659., 7198., 
           1.9672041541404754`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 38., 2.235294117647059, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 36., 64., 1.7777777777777777`, 154., 242., 
           1.5714285714285714`, 379., 411., 1.0844327176781003`, 461., 1198., 
           2.598698481561822, 1., 30., 30., 99., 152., 1.5353535353535352`, 
           0., 0., 0., 109., 226., 2.073394495412844, 9., 43., 
           4.777777777777778, 91., 99., 1.0879120879120878`, 12., 16., 
           1.3333333333333333`, 8., 16., 2., 9., 11., 1.2222222222222223`, 2.,
            4., 2., 115., 179., 1.5565217391304347`, 16., 19., 1.1875, 174., 
           316., 1.8160919540229885`, 56., 156., 2.7857142857142856`, 25., 
           67., 2.68, 101., 208., 2.0594059405940595`, 5., 14., 2.8, 517., 
           813., 1.5725338491295937`, 2397., 4323., 1.8035043804755946`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 615., 919., 1.494308943089431, 47., 135., 
           2.872340425531915, 26., 41., 1.5769230769230769`, 555., 798., 
           1.4378378378378378`, 1380., 2288., 1.6579710144927535`, 4135., 
           13783., 3.3332527206771463`, 365., 532., 1.4575342465753425`, 
           2147., 4125., 1.9212855146716348`, 72., 310., 4.305555555555555, 
           3358., 12214., 3.6372840976771887`, 25., 46., 1.84, 2669., 4060., 
           1.521168977144998, 123., 222., 1.8048780487804879`, 1463., 1746., 
           1.193438140806562, 799., 1765., 2.2090112640801003`, 359., 670., 
           1.8662952646239555`, 801., 1924., 2.4019975031210987`, 843., 1036.,
            1.228944246737841, 546., 1298., 2.3772893772893773`, 804., 1072., 
           1.3333333333333333`, 4631., 8508., 1.8371841934787303`, 1123., 
           1544., 1.3748886910062332`, 2618., 9292., 3.549274255156608, 1709.,
            4083., 2.3891164423639557`, 257., 446., 1.735408560311284, 3251., 
           5757., 1.7708397416179638`, 34721., 78614., 2.2641628985340283`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 36., 179., 4.972222222222222, 4., 4., 1., 0., 0., 
           0., 5., 5., 1., 129., 398., 3.0852713178294575`, 429., 1360., 
           3.1701631701631703`, 7., 18., 2.5714285714285716`, 2822., 7626., 
           2.702338766832034, 0., 0., 0., 54., 449., 8.314814814814815, 0., 
           0., 0., 304., 867., 2.851973684210526, 3., 3., 1., 0., 0., 0., 15.,
            19., 1.2666666666666666`, 4., 6., 1.5, 17., 63., 
           3.7058823529411766`, 0., 0., 0., 38., 168., 4.421052631578948, 4., 
           10., 2.5, 180., 602., 3.3444444444444446`, 5., 5., 1., 100., 398., 
           3.98, 657., 2915., 4.436834094368341, 8., 17., 2.125, 1744., 3757.,
            2.154243119266055, 6565., 18869., 2.874181264280274}, 
         "Philippines" -> {
          "Philippines", 14., 84., 6., 1., 3., 3., 0., 0., 0., 2., 12., 6., 
           13., 43., 3.3076923076923075`, 25., 64., 2.56, 1., 4., 4., 104., 
           472., 4.538461538461538, 0., 0., 0., 4., 6., 1.5, 0., 0., 0., 63., 
           121., 1.9206349206349207`, 1., 4., 4., 0., 0., 0., 2., 6., 3., 1., 
           3., 3., 1., 1., 1., 1., 2., 2., 1., 4., 4., 0., 0., 0., 16., 42., 
           2.625, 0., 0., 0., 11., 17., 1.5454545454545454`, 36., 248., 
           6.888888888888889, 7., 38., 5.428571428571429, 93., 335., 
           3.6021505376344085`, 397., 1509., 3.801007556675063}, 
         "Pologne" -> {
          "Pologne", 182., 488., 2.681318681318681, 6., 33., 5.5, 0., 0., 0., 
           50., 113., 2.26, 167., 459., 2.748502994011976, 308., 549., 
           1.7824675324675325`, 32., 95., 2.96875, 430., 1165., 
           2.7093023255813953`, 0., 0., 0., 107., 418., 3.9065420560747666`, 
           2., 3., 1.5, 78., 409., 5.243589743589744, 18., 76., 
           4.222222222222222, 1., 5., 5., 52., 126., 2.423076923076923, 15., 
           34., 2.2666666666666666`, 220., 274., 1.2454545454545454`, 68., 
           228., 3.3529411764705883`, 159., 296., 1.8616352201257862`, 60., 
           72., 1.2, 157., 374., 2.3821656050955413`, 4., 4., 1., 98., 365., 
           3.7244897959183674`, 390., 1234., 3.164102564102564, 61., 96., 
           1.5737704918032787`, 1084., 2122., 1.9575645756457565`, 3749., 
           9038., 2.41077620698853}, 
         "Portugal" -> {
          "Portugal", 63., 244., 3.873015873015873, 0., 0., 0., 0., 0., 0., 
           40., 131., 3.275, 223., 578., 2.591928251121076, 235., 487., 
           2.072340425531915, 66., 136., 2.0606060606060606`, 1108., 2293., 
           2.0694945848375452`, 0., 0., 0., 63., 217., 3.4444444444444446`, 
           3., 3., 1., 97., 208., 2.1443298969072164`, 54., 222., 
           4.111111111111111, 4., 33., 8.25, 2., 2., 1., 4., 10., 2.5, 28., 
           57., 2.0357142857142856`, 52., 156., 3., 41., 160., 
           3.902439024390244, 25., 43., 1.72, 216., 554., 2.564814814814815, 
           9., 19., 2.111111111111111, 106., 234., 2.207547169811321, 648., 
           1757., 2.7114197530864197`, 14., 32., 2.2857142857142856`, 618., 
           1202., 1.9449838187702266`, 3719., 8778., 2.3603119118042484`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 23., 118., 5.130434782608695,
            15., 15., 1., 0., 0., 0., 19., 45., 2.3684210526315788`, 252., 
           500., 1.9841269841269842`, 5867., 8398., 1.431395943412306, 388., 
           592., 1.5257731958762886`, 447., 753., 1.6845637583892616`, 0., 0.,
            0., 83., 107., 1.2891566265060241`, 0., 0., 0., 578., 767., 
           1.3269896193771626`, 8., 10., 1.25, 30., 31., 1.0333333333333334`, 
           199., 221., 1.1105527638190955`, 1., 1., 1., 3., 4., 
           1.3333333333333333`, 63., 101., 1.6031746031746033`, 43., 96., 
           2.2325581395348837`, 3., 7., 2.3333333333333335`, 49., 81., 
           1.653061224489796, 0., 0., 0., 142., 213., 1.5, 246., 546., 
           2.2195121951219514`, 7., 19., 2.7142857142857144`, 921., 1555., 
           1.6883821932681868`, 9387., 14180., 1.5105997656333228`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 107., 267., 
           2.4953271028037385`, 9., 31., 3.4444444444444446`, 0., 0., 0., 20.,
            34., 1.7, 97., 257., 2.649484536082474, 597., 1299., 
           2.1758793969849246`, 43., 77., 1.7906976744186047`, 277., 680., 
           2.454873646209386, 0., 0., 0., 217., 452., 2.0829493087557602`, 2.,
            2., 1., 67., 111., 1.6567164179104477`, 22., 114., 
           5.181818181818182, 3., 3., 1., 131., 293., 2.236641221374046, 14., 
           26., 1.8571428571428572`, 110., 132., 1.2, 61., 166., 
           2.721311475409836, 118., 238., 2.016949152542373, 46., 87., 
           1.891304347826087, 300., 573., 1.91, 13., 28., 2.1538461538461537`,
            208., 574., 2.7596153846153846`, 436., 1012., 2.3211009174311927`,
            42., 98., 2.3333333333333335`, 612., 1245., 2.034313725490196, 
           3552., 7799., 2.1956644144144146`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 96., 175., 1.8229166666666667`, 2., 2., 1., 0., 0., 0., 
           17., 57., 3.3529411764705883`, 78., 399., 5.115384615384615, 142., 
           342., 2.408450704225352, 10., 15., 1.5, 367., 1084., 
           2.9536784741144415`, 0., 0., 0., 41., 68., 1.6585365853658536`, 5.,
            7., 1.4, 63., 138., 2.1904761904761907`, 15., 32., 
           2.1333333333333333`, 3., 3., 1., 32., 193., 6.03125, 6., 10., 
           1.6666666666666667`, 38., 104., 2.736842105263158, 13., 47., 
           3.6153846153846154`, 88., 787., 8.943181818181818, 5., 10., 2., 
           683., 1602., 2.3455344070278183`, 15., 15., 1., 34., 141., 
           4.147058823529412, 278., 906., 3.258992805755396, 19., 35., 
           1.8421052631578947`, 443., 990., 2.234762979683973, 2493., 7162., 
           2.872843963096671}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 702., 1501., 2.1381766381766383`, 17., 26., 
           1.5294117647058822`, 87., 227., 2.6091954022988504`, 411., 731., 
           1.778588807785888, 3738., 7804., 2.0877474585339755`, 15726., 
           66246., 4.212514307516215, 502., 944., 1.8804780876494025`, 11999.,
            24453., 2.037919826652221, 31., 67., 2.161290322580645, 2802., 
           8918., 3.1827266238401144`, 76., 137., 1.8026315789473684`, 9582., 
           21598., 2.254017950323523, 439., 894., 2.0364464692482915`, 841., 
           2413., 2.869203329369798, 3241., 6473., 1.9972230792965133`, 239., 
           407., 1.702928870292887, 523., 1262., 2.413001912045889, 378., 
           728., 1.9259259259259258`, 797., 1966., 2.466750313676286, 227., 
           454., 2., 3320., 9618., 2.896987951807229, 616., 997., 
           1.6185064935064934`, 5001., 15473., 3.093981203759248, 8853., 
           23427., 2.646221619789902, 476., 1080., 2.26890756302521, 13737., 
           25458., 1.8532430661716532`, 84361., 223302., 2.6469814250660852`},
          "Russie" -> {
          "Russie", 86., 559., 6.5, 1., 1., 1., 0., 0., 0., 35., 147., 4.2, 
           148., 443., 2.9932432432432434`, 703., 1702., 2.4210526315789473`, 
           55., 109., 1.981818181818182, 2088., 6541., 3.132662835249042, 9., 
           21., 2.3333333333333335`, 105., 229., 2.1809523809523808`, 10., 
           21., 2.1, 584., 1016., 1.7397260273972603`, 35., 91., 2.6, 3., 4., 
           1.3333333333333333`, 36., 201., 5.583333333333333, 62., 139., 
           2.2419354838709675`, 110., 266., 2.418181818181818, 33., 79., 
           2.393939393939394, 221., 1023., 4.6289592760181, 11., 27., 
           2.4545454545454546`, 374., 1110., 2.9679144385026737`, 35., 97., 
           2.7714285714285714`, 289., 1455., 5.034602076124568, 887., 3439., 
           3.8771138669673055`, 83., 253., 3.0481927710843375`, 1676., 4125., 
           2.461217183770883, 7679., 23098., 3.0079437426748274`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 39., 164., 
           4.205128205128205, 0., 0., 0., 0., 0., 0., 49., 76., 
           1.5510204081632653`, 17., 28., 1.6470588235294117`, 82., 173., 
           2.1097560975609757`, 9., 77., 8.555555555555555, 86., 425., 
           4.941860465116279, 1., 1., 1., 19., 36., 1.894736842105263, 0., 0.,
            0., 21., 79., 3.761904761904762, 4., 26., 6.5, 2., 2., 1., 0., 0.,
            0., 6., 11., 1.8333333333333333`, 6., 34., 5.666666666666667, 8., 
           9., 1.125, 31., 91., 2.935483870967742, 5., 8., 1.6, 79., 117., 
           1.481012658227848, 4., 4., 1., 74., 117., 1.5810810810810811`, 59.,
            168., 2.847457627118644, 31., 37., 1.1935483870967742`, 264., 
           451., 1.7083333333333333`, 896., 2134., 2.3816964285714284`}, 
         "Singapour" -> {
          "Singapour", 17., 78., 4.588235294117647, 2., 19., 9.5, 0., 0., 0., 
           3., 9., 3., 69., 205., 2.971014492753623, 728., 1606., 
           2.206043956043956, 11., 27., 2.4545454545454546`, 401., 1233., 
           3.0748129675810474`, 0., 0., 0., 40., 102., 2.55, 12., 20., 
           1.6666666666666667`, 713., 1251., 1.7545582047685835`, 19., 60., 
           3.1578947368421053`, 0., 0., 0., 4., 8., 2., 12., 28., 
           2.3333333333333335`, 15., 34., 2.2666666666666666`, 8., 28., 3.5, 
           26., 129., 4.961538461538462, 3., 25., 8.333333333333334, 62., 
           108., 1.7419354838709677`, 0., 0., 0., 99., 180., 
           1.8181818181818181`, 176., 421., 2.3920454545454546`, 14., 52., 
           3.7142857142857144`, 842., 1910., 2.2684085510688834`, 3276., 
           7533., 2.2994505494505493`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 41., 122., 2.975609756097561, 1., 7., 7., 0., 0., 0., 
           7., 15., 2.142857142857143, 55., 105., 1.9090909090909092`, 155., 
           264., 1.7032258064516128`, 18., 33., 1.8333333333333333`, 122., 
           313., 2.5655737704918034`, 8., 28., 3.5, 53., 82., 
           1.5471698113207548`, 2., 4., 2., 47., 129., 2.74468085106383, 8., 
           8., 1., 4., 10., 2.5, 7., 7., 1., 5., 5., 1., 19., 30., 
           1.5789473684210527`, 16., 49., 3.0625, 50., 158., 3.16, 17., 31., 
           1.8235294117647058`, 59., 142., 2.406779661016949, 4., 12., 3., 
           69., 174., 2.5217391304347827`, 56., 164., 2.9285714285714284`, 
           14., 28., 2., 292., 706., 2.4178082191780823`, 1129., 2626., 
           2.325952170062002}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 26., 66., 2.5384615384615383`, 1., 2., 2., 0., 
           0., 0., 3., 7., 2.3333333333333335`, 37., 107., 2.891891891891892, 
           195., 247., 1.2666666666666666`, 14., 28., 2., 101., 299., 
           2.9603960396039604`, 3., 3., 1., 24., 29., 1.2083333333333333`, 0.,
            0., 0., 90., 298., 3.311111111111111, 3., 6., 2., 5., 15., 3., 0.,
            0., 0., 2., 3., 1.5, 310., 622., 2.0064516129032257`, 8., 18., 
           2.25, 23., 42., 1.826086956521739, 41., 45., 1.0975609756097562`, 
           119., 207., 1.7394957983193278`, 0., 0., 0., 25., 33., 1.32, 112., 
           199., 1.7767857142857142`, 80., 102., 1.275, 163., 310., 
           1.901840490797546, 1385., 2688., 1.9407942238267148`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 164., 311., 1.896341463414634, 16., 25., 1.5625, 
           7., 13., 1.8571428571428572`, 88., 152., 1.7272727272727273`, 367.,
            769., 2.095367847411444, 622., 1341., 2.1559485530546625`, 153., 
           211., 1.3790849673202614`, 794., 1728., 2.1763224181360203`, 8., 
           14., 1.75, 344., 648., 1.8837209302325582`, 0., 0., 0., 216., 429.,
            1.9861111111111112`, 45., 80., 1.7777777777777777`, 53., 93., 
           1.7547169811320755`, 34., 64., 1.8823529411764706`, 68., 104., 
           1.5294117647058822`, 36., 64., 1.7777777777777777`, 106., 185., 
           1.7452830188679245`, 199., 406., 2.040201005025126, 51., 70., 
           1.3725490196078431`, 636., 1026., 1.6132075471698113`, 26., 31., 
           1.1923076923076923`, 256., 1026., 4.0078125, 703., 1324., 
           1.8833570412517782`, 113., 233., 2.061946902654867, 1614., 2669., 
           1.6536555142503098`, 6719., 13016., 1.9371930346777795`}, 
         "Suisse" -> {
          "Suisse", 16616., 32213., 1.9386735676456428`, 4962., 11400., 
           2.2974607013301087`, 8399., 14276., 1.6997261578759375`, 4992., 
           8840., 1.7708333333333333`, 11020., 18769., 1.7031760435571688`, 
           103950., 205424., 1.9761808561808563`, 14214., 22406., 
           1.5763331926269875`, 26762., 49178., 1.8376055601225618`, 4398., 
           9520., 2.1646202819463394`, 78031., 179232., 2.296933270110597, 
           4828., 6564., 1.35956917978459, 36934., 64310., 
           1.7412140575079873`, 7657., 11465., 1.4973227112446128`, 6392., 
           10439., 1.6331351689612015`, 12748., 23042., 1.8074992155632257`, 
           4245., 6366., 1.4996466431095405`, 19959., 34182., 
           1.7126108522471066`, 13181., 21572., 1.6365981336772628`, 25503., 
           53921., 2.11430027839862, 14350., 26391., 1.8390940766550523`, 
           70330., 156743., 2.2286790843167923`, 4896., 7115., 
           1.4532271241830066`, 58492., 118772., 2.030568282842098, 44232., 
           82622., 1.8679236751672996`, 6130., 11926., 1.9455138662316476`, 
           68537., 107288., 1.5654026292367627`, 671758., 1.293976*^6, 
           1.9262532042789218`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 12., 44., 3.6666666666666665`, 2., 10., 5.,
            0., 0., 0., 6., 33., 5.5, 39., 99., 2.5384615384615383`, 397., 
           726., 1.8287153652392947`, 30., 37., 1.2333333333333334`, 237., 
           993., 4.189873417721519, 0., 0., 0., 69., 99., 1.434782608695652, 
           0., 0., 0., 501., 658., 1.313373253493014, 1., 1., 1., 4., 4., 1., 
           3., 14., 4.666666666666667, 2., 2., 1., 31., 52., 
           1.6774193548387097`, 9., 50., 5.555555555555555, 14., 52., 
           3.7142857142857144`, 0., 0., 0., 69., 110., 1.5942028985507246`, 
           2., 2., 1., 147., 237., 1.6122448979591837`, 105., 287., 
           2.7333333333333334`, 5., 21., 4.2, 432., 1051., 
           2.4328703703703702`, 2117., 4582., 2.164383561643836}, 
         "Turquie" -> {
          "Turquie", 47., 95., 2.021276595744681, 5., 17., 3.4, 0., 0., 0., 
           23., 44., 1.9130434782608696`, 156., 358., 2.2948717948717947`, 
           91., 253., 2.78021978021978, 32., 51., 1.59375, 660., 1987., 
           3.0106060606060607`, 0., 0., 0., 23., 48., 2.0869565217391304`, 0.,
            0., 0., 66., 219., 3.3181818181818183`, 9., 21., 
           2.3333333333333335`, 6., 6., 1., 1., 3., 3., 10., 49., 4.9, 16., 
           23., 1.4375, 11., 112., 10.181818181818182`, 64., 196., 3.0625, 
           12., 19., 1.5833333333333333`, 130., 326., 2.5076923076923077`, 2.,
            2., 1., 18., 27., 1.5, 279., 778., 2.7885304659498207`, 30., 106.,
            3.533333333333333, 716., 1478., 2.064245810055866, 2407., 6218., 
           2.5832987120897384`}, 
         "Ukraine" -> {
          "Ukraine", 18., 48., 2.6666666666666665`, 4., 8., 2., 0., 0., 0., 
           12., 28., 2.3333333333333335`, 23., 55., 2.391304347826087, 85., 
           205., 2.411764705882353, 6., 9., 1.5, 387., 1281., 
           3.310077519379845, 1., 1., 1., 28., 70., 2.5, 0., 0., 0., 82., 
           171., 2.0853658536585367`, 8., 18., 2.25, 0., 0., 0., 2., 2., 1., 
           1., 3., 3., 7., 12., 1.7142857142857142`, 7., 17., 
           2.4285714285714284`, 39., 118., 3.0256410256410255`, 8., 18., 2.25,
            106., 356., 3.358490566037736, 1., 30., 30., 32., 164., 5.125, 
           201., 806., 4.009950248756219, 14., 28., 2., 325., 735., 
           2.2615384615384615`, 1397., 4183., 2.994273443092341}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 11., 31., 2.8181818181818183`, 0., 0., 0., 5., 
           11., 2.2, 14., 27., 1.9285714285714286`, 107., 268., 
           2.5046728971962615`, 189., 445., 2.3544973544973544`, 37., 250., 
           6.756756756756757, 411., 1190., 2.895377128953771, 0., 0., 0., 29.,
            45., 1.5517241379310345`, 0., 0., 0., 271., 515., 
           1.900369003690037, 12., 21., 1.75, 31., 76., 2.4516129032258065`, 
           23., 37., 1.608695652173913, 5., 6., 1.2, 11., 25., 
           2.272727272727273, 2., 2., 1., 17., 40., 2.3529411764705883`, 15., 
           61., 4.066666666666666, 96., 232., 2.4166666666666665`, 6., 6., 1.,
            54., 83., 1.537037037037037, 155., 531., 3.425806451612903, 16., 
           32., 2., 597., 1602., 2.6834170854271355`, 2114., 5536., 
           2.6187322611163673`}, 
         "Allemagne" -> {
          "Allemagne", 5573., 14232., 2.553741252467253, 894., 1985., 
           2.220357941834452, 673., 1145., 1.701337295690936, 1912., 3757., 
           1.9649581589958158`, 8817., 15672., 1.7774753317454917`, 18449., 
           48061., 2.605073445715215, 1935., 3378., 1.745736434108527, 6107., 
           11598., 1.899132143441952, 408., 894., 2.1911764705882355`, 18701.,
            47103., 2.518742313245281, 157., 271., 1.7261146496815287`, 8874.,
            19632., 2.2123056118999322`, 842., 1563., 1.8562945368171022`, 
           3008., 5406., 1.7972074468085106`, 3817., 8850., 
           2.3185747969609642`, 1662., 2701., 1.625150421179302, 4743., 
           10080., 2.1252371916508537`, 3123., 7285., 2.3326929234710216`, 
           7985., 19985., 2.5028177833437697`, 4926., 9461., 
           1.9206252537555826`, 19938., 59473., 2.982896980639984, 2141., 
           3976., 1.8570761326482952`, 9694., 24719., 2.5499277903858055`, 
           7687., 17409., 2.264732665539222, 2393., 4431., 1.851650647722524, 
           34422., 67681., 1.9662134681308465`, 178881., 410748., 
           2.2962080936488505`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 43., 186., 
           4.325581395348837, 7., 11., 1.5714285714285714`, 0., 0., 0., 2., 
           2., 1., 110., 311., 2.827272727272727, 214., 438., 
           2.046728971962617, 4., 27., 6.75, 796., 2546., 3.198492462311558, 
           0., 0., 0., 39., 58., 1.4871794871794872`, 0., 0., 0., 134., 235., 
           1.7537313432835822`, 14., 107., 7.642857142857143, 0., 0., 0., 4., 
           4., 1., 8., 32., 4., 13., 26., 2., 8., 15., 1.875, 20., 76., 3.8, 
           6., 12., 2., 153., 396., 2.588235294117647, 0., 0., 0., 26., 579., 
           22.26923076923077, 657., 1471., 2.2389649923896497`, 2., 2., 1., 
           1130., 2557., 2.2628318584070795`, 3390., 9091., 
           2.6817109144542775`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 12., 37., 3.0833333333333335`, 3., 25., 
           8.333333333333334, 0., 0., 0., 1., 1., 1., 93., 350., 
           3.763440860215054, 83., 149., 1.7951807228915662`, 7., 9., 
           1.2857142857142858`, 304., 757., 2.4901315789473686`, 0., 0., 0., 
           29., 38., 1.3103448275862069`, 0., 0., 0., 37., 69., 
           1.864864864864865, 15., 49., 3.2666666666666666`, 2., 4., 2., 0., 
           0., 0., 0., 0., 0., 5., 18., 3.6, 2., 2., 1., 11., 29., 
           2.6363636363636362`, 1., 1., 1., 112., 251., 2.2410714285714284`, 
           0., 0., 0., 12., 13., 1.0833333333333333`, 80., 268., 3.35, 5., 
           19., 3.8, 351., 840., 2.393162393162393, 1165., 2929., 
           2.5141630901287555`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 59., 253., 
           4.288135593220339, 10., 66., 6.6, 4., 8., 2., 13., 46., 
           3.5384615384615383`, 307., 729., 2.3745928338762217`, 1285., 2834.,
            2.205447470817121, 53., 144., 2.7169811320754715`, 1287., 3255., 
           2.5291375291375293`, 9., 9., 1., 266., 361., 1.3571428571428572`, 
           3., 7., 2.3333333333333335`, 2746., 5130., 1.8681718863801893`, 
           43., 60., 1.3953488372093024`, 169., 324., 1.9171597633136095`, 
           713., 1357., 1.903225806451613, 35., 57., 1.6285714285714286`, 46.,
            122., 2.652173913043478, 12., 16., 1.3333333333333333`, 79., 280.,
            3.5443037974683542`, 31., 81., 2.6129032258064515`, 536., 1019., 
           1.9011194029850746`, 20., 78., 3.9, 403., 692., 1.71712158808933, 
           679., 1688., 2.4860088365243005`, 45., 245., 5.444444444444445, 
           2472., 4981., 2.0149676375404533`, 11325., 23842., 
           2.105253863134658}, 
         "Autres Afrique" -> {
          "Autres Afrique", 20., 82., 4.1, 1., 6., 6., 0., 0., 0., 1., 3., 3.,
            79., 198., 2.5063291139240507`, 151., 540., 3.576158940397351, 8.,
            37., 4.625, 2427., 7314., 3.0135970333745363`, 0., 0., 0., 14., 
           22., 1.5714285714285714`, 0., 0., 0., 52., 88., 
           1.6923076923076923`, 14., 111., 7.928571428571429, 4., 4., 1., 3., 
           70., 23.333333333333332`, 0., 0., 0., 6., 18., 3., 3., 6., 2., 78.,
            138., 1.7692307692307692`, 2., 6., 3., 75., 213., 2.84, 0., 0., 
           0., 19., 67., 3.526315789473684, 258., 875., 3.391472868217054, 8.,
            30., 3.75, 630., 1438., 2.2825396825396824`, 3853., 11266., 
           2.923955359460161}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 17., 73., 4.294117647058823, 0., 0., 0., 
           0., 0., 0., 10., 100., 10., 22., 92., 4.181818181818182, 69., 384.,
            5.565217391304348, 44., 92., 2.090909090909091, 954., 3202., 
           3.356394129979036, 0., 0., 0., 5., 11., 2.2, 0., 0., 0., 25., 35., 
           1.4, 38., 142., 3.736842105263158, 1., 4., 4., 2., 2., 1., 0., 0., 
           0., 2., 4., 2., 2., 2., 1., 18., 51., 2.8333333333333335`, 4., 5., 
           1.25, 65., 185., 2.8461538461538463`, 0., 0., 0., 16., 46., 2.875, 
           143., 546., 3.8181818181818183`, 6., 8., 1.3333333333333333`, 309.,
            923., 2.98705501618123, 1752., 5907., 3.3715753424657535`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 89., 5.933333333333334, 4., 
           4., 1., 2., 6., 3., 4., 33., 8.25, 57., 117., 2.0526315789473686`, 
           80., 214., 2.675, 10., 26., 2.6, 542., 1544., 2.848708487084871, 
           0., 0., 0., 14., 32., 2.2857142857142856`, 0., 0., 0., 58., 130., 
           2.2413793103448274`, 4., 16., 4., 5., 8., 1.6, 2., 2., 1., 1., 1., 
           1., 6., 10., 1.6666666666666667`, 4., 23., 5.75, 15., 30., 2., 0., 
           0., 0., 183., 366., 2., 0., 0., 0., 31., 126., 4.064516129032258, 
           114., 434., 3.807017543859649, 6., 63., 10.5, 512., 1545., 
           3.017578125, 1669., 4819., 2.8873576992210905`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 67., 8.375, 0., 0., 0., 0., 0., 0., 
           2., 3., 1.5, 33., 86., 2.606060606060606, 51., 162., 
           3.176470588235294, 3., 3., 1., 626., 2321., 3.707667731629393, 0., 
           0., 0., 7., 11., 1.5714285714285714`, 0., 0., 0., 621., 917., 
           1.4766505636070852`, 4., 4., 1., 0., 30., "", 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 1., 2., 2., 39., 78., 2., 4., 8., 2., 76., 168., 
           2.210526315789474, 2., 30., 15., 11., 12., 1.0909090909090908`, 
           187., 515., 2.7540106951871657`, 9., 26., 2.888888888888889, 450., 
           953., 2.117777777777778, 2134., 5396., 2.528584817244611}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 39., 195., 5., 0., 0., 0., 2., 8.,
            4., 10., 27., 2.7, 209., 375., 1.7942583732057416`, 2122., 2424., 
           1.1423185673892555`, 6., 11., 1.8333333333333333`, 836., 2841., 
           3.398325358851675, 0., 0., 0., 14., 19., 1.3571428571428572`, 0., 
           0., 0., 927., 1506., 1.6245954692556634`, 15., 29., 
           1.9333333333333333`, 26., 37., 1.4230769230769231`, 1., 3., 3., 2.,
            7., 3.5, 46., 117., 2.5434782608695654`, 4., 10., 2.5, 26., 96., 
           3.6923076923076925`, 6., 22., 3.6666666666666665`, 191., 475., 
           2.486910994764398, 0., 0., 0., 464., 574., 1.2370689655172413`, 
           226., 649., 2.8716814159292037`, 16., 38., 2.375, 692., 1645., 
           2.3771676300578033`, 5880., 11108., 1.8891156462585035`}, 
         "Autres Europe" -> {
          "Autres Europe", 71., 148., 2.084507042253521, 26., 37., 
           1.4230769230769231`, 38., 72., 1.894736842105263, 30., 72., 2.4, 
           186., 305., 1.6397849462365592`, 909., 1690., 1.859185918591859, 
           79., 234., 2.962025316455696, 1489., 3140., 2.1087978509066487`, 
           0., 0., 0., 262., 606., 2.312977099236641, 14., 14., 1., 1230., 
           1757., 1.4284552845528455`, 9., 47., 5.222222222222222, 102., 141.,
            1.3823529411764706`, 23., 43., 1.8695652173913044`, 14., 26., 
           1.8571428571428572`, 38., 68., 1.7894736842105263`, 62., 82., 
           1.3225806451612903`, 145., 356., 2.4551724137931035`, 3., 3., 1., 
           661., 1413., 2.1376701966717095`, 29., 32., 1.103448275862069, 
           487., 1059., 2.1745379876796713`, 1174., 2487., 2.11839863713799, 
           15., 30., 2., 2857., 5334., 1.8669933496674833`, 9953., 19196., 
           1.9286647242037576`}, 
         "Autriche" -> {
          "Autriche", 465., 1055., 2.2688172043010755`, 47., 134., 
           2.851063829787234, 47., 60., 1.2765957446808511`, 137., 237., 
           1.72992700729927, 750., 1386., 1.848, 1302., 2874., 
           2.207373271889401, 224., 445., 1.9866071428571428`, 911., 1525., 
           1.6739846322722283`, 30., 52., 1.7333333333333334`, 1251., 2891., 
           2.310951239008793, 3., 3., 1., 581., 1314., 2.261617900172117, 69.,
            120., 1.7391304347826086`, 60., 240., 4., 141., 250., 
           1.7730496453900708`, 131., 211., 1.6106870229007633`, 732., 1184., 
           1.6174863387978142`, 269., 634., 2.356877323420074, 826., 1451., 
           1.7566585956416465`, 449., 1006., 2.2405345211581293`, 1034., 
           2699., 2.6102514506769827`, 97., 162., 1.6701030927835052`, 590., 
           1091., 1.8491525423728814`, 523., 1152., 2.202676864244742, 185., 
           300., 1.6216216216216217`, 3751., 6710., 1.7888563049853372`, 
           14605., 29186., 1.998356727148237}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 166., 261., 1.572289156626506, 8., 13., 1.625, 19., 53.,
            2.789473684210526, 235., 313., 1.3319148936170213`, 603., 904., 
           1.4991708126036485`, 743., 2139., 2.8788694481830417`, 293., 494., 
           1.6860068259385665`, 1882., 3717., 1.9750265674814027`, 13., 20., 
           1.5384615384615385`, 177., 429., 2.4237288135593222`, 14., 17., 
           1.2142857142857142`, 594., 983., 1.6548821548821548`, 235., 616., 
           2.6212765957446806`, 311., 453., 1.4565916398713827`, 61., 151., 
           2.4754098360655736`, 79., 99., 1.2531645569620253`, 300., 421., 
           1.4033333333333333`, 206., 351., 1.703883495145631, 206., 464., 
           2.2524271844660193`, 100., 175., 1.75, 1821., 2952., 
           1.6210873146622735`, 290., 505., 1.7413793103448276`, 919., 2238., 
           2.4352557127312298`, 1428., 3256., 2.280112044817927, 127., 197., 
           1.5511811023622046`, 1494., 2351., 1.573627844712182, 12324., 
           23572., 1.9126906848425835`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 17., 42., 2.4705882352941178`, 2., 2., 1., 
           0., 0., 0., 0., 0., 0., 14., 25., 1.7857142857142858`, 4., 8., 2., 
           1., 1., 1., 49., 147., 3., 0., 0., 0., 5., 8., 1.6, 0., 0., 0., 3.,
            3., 1., 0., 0., 0., 4., 4., 1., 2., 2., 1., 0., 0., 0., 1., 1., 
           1., 0., 0., 0., 7., 11., 1.5714285714285714`, 2., 4., 2., 11., 29.,
            2.6363636363636362`, 0., 0., 0., 19., 72., 3.789473684210526, 10.,
            30., 3., 19., 23., 1.2105263157894737`, 80., 167., 2.0875, 250., 
           579., 2.316}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 29., 186., 6.413793103448276, 5., 8., 1.6, 6., 
           10., 1.6666666666666667`, 17., 45., 2.6470588235294117`, 172., 
           1139., 6.622093023255814, 365., 658., 1.8027397260273972`, 34., 
           63., 1.8529411764705883`, 945., 2427., 2.5682539682539685`, 1., 1.,
            1., 76., 100., 1.3157894736842106`, 0., 0., 0., 375., 583., 
           1.5546666666666666`, 17., 29., 1.7058823529411764`, 0., 0., 0., 9.,
            19., 2.111111111111111, 17., 20., 1.1764705882352942`, 18., 30., 
           1.6666666666666667`, 13., 56., 4.3076923076923075`, 65., 181., 
           2.7846153846153845`, 25., 76., 3.04, 1146., 2272., 
           1.9825479930191972`, 9., 15., 1.6666666666666667`, 70., 138., 
           1.9714285714285715`, 424., 1216., 2.8679245283018866`, 16., 47., 
           2.9375, 1280., 3013., 2.35390625, 5134., 12332., 2.40202571094663},
          "Bulgarie" -> {
          "Bulgarie", 22., 143., 6.5, 0., 0., 0., 0., 0., 0., 7., 37., 
           5.285714285714286, 43., 168., 3.9069767441860463`, 179., 430., 
           2.4022346368715084`, 10., 28., 2.8, 174., 414., 
           2.3793103448275863`, 2., 2., 1., 88., 98., 1.1136363636363635`, 0.,
            0., 0., 36., 136., 3.7777777777777777`, 3., 7., 
           2.3333333333333335`, 2., 2., 1., 1., 2., 2., 0., 0., 0., 0., 0., 
           0., 3., 6., 2., 65., 159., 2.4461538461538463`, 19., 100., 
           5.2631578947368425`, 187., 335., 1.7914438502673797`, 6., 12., 2., 
           15., 21., 1.4, 378., 663., 1.753968253968254, 24., 73., 
           3.0416666666666665`, 312., 592., 1.8974358974358974`, 1576., 3428.,
            2.1751269035532994`}, 
         "Canada" -> {
          "Canada", 63., 168., 2.6666666666666665`, 11., 17., 
           1.5454545454545454`, 10., 16., 1.6, 14., 28., 2., 261., 636., 
           2.4367816091954024`, 929., 1905., 2.0505920344456405`, 86., 169., 
           1.9651162790697674`, 1750., 4710., 2.6914285714285713`, 2., 4., 2.,
            111., 174., 1.5675675675675675`, 1., 3., 3., 483., 894., 
           1.8509316770186335`, 92., 208., 2.260869565217391, 62., 84., 
           1.3548387096774193`, 85., 201., 2.364705882352941, 17., 26., 
           1.5294117647058822`, 46., 99., 2.152173913043478, 21., 35., 
           1.6666666666666667`, 89., 217., 2.438202247191011, 24., 80., 
           3.3333333333333335`, 541., 1230., 2.2735674676524953`, 22., 52., 
           2.3636363636363638`, 283., 415., 1.4664310954063604`, 817., 2261., 
           2.7674418604651163`, 41., 113., 2.7560975609756095`, 2869., 5209., 
           1.8156151969327292`, 8730., 18954., 2.1711340206185565`}, 
         "Chili" -> {
          "Chili", 21., 28., 1.3333333333333333`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 9., 20., 2.2222222222222223`, 27., 83., 3.074074074074074, 
           6., 23., 3.8333333333333335`, 89., 243., 2.730337078651685, 0., 0.,
            0., 5., 6., 1.2, 0., 0., 0., 36., 52., 1.4444444444444444`, 1., 
           1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 6., 1.2, 2., 2., 
           1., 5., 24., 4.8, 2., 4., 2., 28., 72., 2.5714285714285716`, 0., 
           0., 0., 5., 7., 1.4, 35., 123., 3.5142857142857142`, 3., 25., 
           8.333333333333334, 154., 353., 2.292207792207792, 433., 1072., 
           2.4757505773672057`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 63., 274., 4.349206349206349, 1., 3., 3., 
           0., 0., 0., 20., 132., 6.6, 273., 744., 2.7252747252747254`, 1544.,
            2342., 1.516839378238342, 58., 132., 2.2758620689655173`, 1334., 
           3279., 2.4580209895052474`, 0., 0., 0., 93., 155., 
           1.6666666666666667`, 0., 3., "", 2624., 3428., 1.3064024390243902`,
            52., 187., 3.5961538461538463`, 1202., 1371., 1.1405990016638936`,
            483., 699., 1.4472049689440993`, 9., 20., 2.2222222222222223`, 
           1088., 1155., 1.0615808823529411`, 100., 161., 1.61, 110., 204., 
           1.8545454545454545`, 17., 45., 2.6470588235294117`, 384., 510., 
           1.328125, 1103., 1146., 1.0389845874886672`, 165., 256., 
           1.5515151515151515`, 1067., 1982., 1.8575445173383318`, 36., 146., 
           4.055555555555555, 1794., 2852., 1.5897435897435896`, 13620., 
           21226., 1.5584434654919237`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 11., 29., 2.6363636363636362`, 0., 0., 0., 0., 0.,
            0., 3., 9., 3., 35., 76., 2.1714285714285713`, 1457., 1750., 
           1.201098146877145, 6., 17., 2.8333333333333335`, 201., 407., 
           2.0248756218905473`, 0., 0., 0., 168., 182., 1.0833333333333333`, 
           0., 0., 0., 819., 1096., 1.3382173382173381`, 0., 0., 0., 45., 51.,
            1.1333333333333333`, 46., 46., 1., 0., 0., 0., 376., 376., 1., 4.,
            33., 8.25, 36., 72., 2., 4., 15., 3.75, 178., 226., 
           1.2696629213483146`, 0., 0., 0., 450., 545., 1.211111111111111, 
           171., 241., 1.409356725146199, 10., 76., 7.6, 200., 315., 1.575, 
           4220., 5562., 1.3180094786729857`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 32., 94., 2.9375, 0., 0., 0., 0., 0., 0., 26., 37., 
           1.4230769230769231`, 29., 56., 1.9310344827586208`, 110., 160., 
           1.4545454545454546`, 7., 40., 5.714285714285714, 144., 428., 
           2.9722222222222223`, 1., 1., 1., 16., 109., 6.8125, 0., 0., 0., 
           32., 96., 3., 1., 2., 2., 2., 6., 3., 1., 2., 2., 3., 15., 5., 33.,
            33., 1., 17., 56., 3.2941176470588234`, 28., 132., 
           4.714285714285714, 8., 44., 5.5, 116., 260., 2.2413793103448274`, 
           4., 103., 25.75, 19., 48., 2.526315789473684, 151., 246., 
           1.6291390728476822`, 21., 35., 1.6666666666666667`, 200., 454., 
           2.27, 1001., 2457., 2.4545454545454546`}, 
         "Danemark" -> {
          "Danemark", 141., 409., 2.900709219858156, 11., 43., 
           3.909090909090909, 2., 4., 2., 30., 38., 1.2666666666666666`, 218.,
            393., 1.8027522935779816`, 266., 515., 1.9360902255639099`, 73., 
           303., 4.1506849315068495`, 975., 2057., 2.10974358974359, 2., 16., 
           8., 103., 187., 1.8155339805825244`, 20., 20., 1., 175., 361., 
           2.0628571428571427`, 29., 75., 2.586206896551724, 95., 128., 
           1.3473684210526315`, 5., 5., 1., 18., 52., 2.888888888888889, 72., 
           267., 3.7083333333333335`, 47., 68., 1.446808510638298, 79., 168., 
           2.1265822784810124`, 70., 118., 1.6857142857142857`, 359., 885., 
           2.465181058495822, 14., 20., 1.4285714285714286`, 81., 163., 
           2.0123456790123457`, 388., 1036., 2.670103092783505, 108., 173., 
           1.6018518518518519`, 764., 1276., 1.6701570680628273`, 4145., 
           8780., 2.118214716525935}, 
         "Egypte" -> {
          "Egypte", 16., 49., 3.0625, 0., 0., 0., 0., 0., 0., 2., 7., 3.5, 
           24., 85., 3.5416666666666665`, 8., 36., 4.5, 9., 16., 
           1.7777777777777777`, 342., 1179., 3.4473684210526314`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 23., 52., 2.260869565217391, 3., 10., 
           3.3333333333333335`, 4., 16., 4., 0., 0., 0., 4., 4., 1., 1., 3., 
           3., 4., 12., 3., 13., 56., 4.3076923076923075`, 3., 6., 2., 12., 
           34., 2.8333333333333335`, 3., 3., 1., 9., 18., 2., 53., 219., 
           4.132075471698113, 6., 33., 5.5, 255., 753., 2.9529411764705884`, 
           794., 2591., 3.2632241813602016`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 130., 332., 2.5538461538461537`, 2., 3., 1.5, 4., 4., 1.,
            57., 123., 2.1578947368421053`, 693., 1487., 2.145743145743146, 
           1276., 2380., 1.865203761755486, 203., 417., 2.0541871921182264`, 
           3350., 6530., 1.9492537313432836`, 3., 9., 3., 75., 134., 
           1.7866666666666666`, 13., 15., 1.1538461538461537`, 385., 760., 
           1.974025974025974, 101., 209., 2.0693069306930694`, 12., 32., 
           2.6666666666666665`, 4., 16., 4., 43., 71., 1.6511627906976745`, 
           57., 96., 1.6842105263157894`, 40., 85., 2.125, 113., 259., 
           2.2920353982300883`, 60., 170., 2.8333333333333335`, 594., 1340., 
           2.255892255892256, 5., 5., 1., 221., 521., 2.3574660633484164`, 
           1581., 4423., 2.7975964579380137`, 90., 221., 2.4555555555555557`, 
           3759., 6888., 1.8324022346368716`, 12871., 26530., 
           2.0612229042032477`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 497., 1500., 3.0181086519114686`, 
           47., 308., 6.553191489361702, 157., 306., 1.9490445859872612`, 
           171., 428., 2.502923976608187, 2708., 6884., 2.5420974889217134`, 
           7774., 18361., 2.3618471829174172`, 485., 933., 
           1.9237113402061856`, 9748., 26081., 2.6755231842429215`, 29., 85., 
           2.9310344827586206`, 1997., 2715., 1.359539308963445, 7., 9., 
           1.2857142857142858`, 10063., 19609., 1.948623670873497, 342., 903.,
            2.6403508771929824`, 607., 1249., 2.057660626029654, 1480., 3110.,
            2.1013513513513513`, 281., 505., 1.7971530249110321`, 517., 1110.,
            2.147001934235977, 152., 331., 2.1776315789473686`, 725., 1813., 
           2.5006896551724136`, 273., 662., 2.4249084249084247`, 3561., 7518.,
            2.1112047177759057`, 1336., 2103., 1.5741017964071857`, 2799., 
           4626., 1.652733118971061, 3834., 10115., 2.6382368283776736`, 287.,
            824., 2.8710801393728222`, 18102., 34013., 1.8789636504253673`, 
           67979., 146101., 2.1492078435987585`}, 
         "Finlande" -> {
          "Finlande", 76., 186., 2.4473684210526314`, 0., 0., 0., 0., 0., 0., 
           9., 11., 1.2222222222222223`, 147., 358., 2.435374149659864, 228., 
           440., 1.9298245614035088`, 15., 25., 1.6666666666666667`, 448., 
           1026., 2.2901785714285716`, 0., 0., 0., 73., 113., 
           1.547945205479452, 4., 11., 2.75, 147., 337., 2.292517006802721, 
           6., 8., 1.3333333333333333`, 11., 21., 1.9090909090909092`, 5., 5.,
            1., 14., 28., 2., 26., 41., 1.5769230769230769`, 15., 31., 
           2.066666666666667, 81., 227., 2.802469135802469, 25., 35., 1.4, 
           167., 410., 2.4550898203592815`, 4., 36., 9., 44., 99., 2.25, 214.,
            641., 2.9953271028037385`, 57., 110., 1.9298245614035088`, 881., 
           1706., 1.9364358683314415`, 2697., 5905., 2.189469781238413}, 
         "France" -> {
          "France", 855., 1755., 2.0526315789473686`, 77., 158., 
           2.051948051948052, 29., 55., 1.896551724137931, 349., 597., 
           1.7106017191977076`, 2014., 3063., 1.5208540218470705`, 3293., 
           6472., 1.9653811114485271`, 1662., 2972., 1.7882069795427196`, 
           11161., 18908., 1.6941134306961743`, 31., 56., 1.8064516129032258`,
            875., 1268., 1.449142857142857, 141., 225., 1.5957446808510638`, 
           1300., 2427., 1.866923076923077, 1316., 2708., 2.0577507598784193`,
            169., 261., 1.544378698224852, 161., 547., 3.3975155279503104`, 
           107., 170., 1.588785046728972, 312., 523., 1.6762820512820513`, 
           336., 537., 1.5982142857142858`, 618., 1207., 1.9530744336569579`, 
           241., 406., 1.6846473029045643`, 2355., 4760., 2.021231422505308, 
           254., 800., 3.1496062992125986`, 3069., 5699., 1.8569566634082764`,
            9853., 18886., 1.9167766162590074`, 252., 441., 1.75, 5481., 
           8727., 1.5922276956759716`, 46311., 83628., 1.805791280689253}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 122., 4.206896551724138, 3., 21., 7., 0., 0., 
           0., 9., 12., 1.3333333333333333`, 167., 455., 2.7245508982035926`, 
           146., 494., 3.3835616438356166`, 15., 37., 2.466666666666667, 570.,
            1438., 2.5228070175438595`, 2., 8., 4., 17., 36., 
           2.1176470588235294`, 0., 0., 0., 315., 410., 1.3015873015873016`, 
           8., 13., 1.625, 10., 10., 1., 0., 0., 0., 11., 18., 
           1.6363636363636365`, 9., 19., 2.111111111111111, 2., 31., 15.5, 
           50., 159., 3.18, 15., 31., 2.066666666666667, 131., 274., 
           2.0916030534351147`, 3., 3., 1., 22., 37., 1.6818181818181819`, 
           214., 718., 3.3551401869158877`, 29., 43., 1.4827586206896552`, 
           688., 1276., 1.8546511627906976`, 2465., 5665., 
           2.2981744421906694`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 14., 22., 1.5714285714285714`, 0., 2., "", 0., 0., 0., 
           7., 16., 2.2857142857142856`, 38., 80., 2.1052631578947367`, 633., 
           1203., 1.900473933649289, 11., 43., 3.909090909090909, 206., 398., 
           1.9320388349514563`, 0., 0., 0., 31., 47., 1.5161290322580645`, 1.,
            1., 1., 830., 1107., 1.3337349397590361`, 13., 60., 
           4.615384615384615, 0., 0., 0., 227., 230., 1.013215859030837, 0., 
           0., 0., 169., 185., 1.0946745562130178`, 6., 21., 3.5, 8., 20., 
           2.5, 0., 0., 0., 24., 51., 2.125, 51., 80., 1.5686274509803921`, 
           63., 117., 1.8571428571428572`, 56., 191., 3.4107142857142856`, 9.,
            22., 2.4444444444444446`, 310., 762., 2.458064516129032, 2707., 
           4658., 1.7207240487624678`}, 
         "Hongrie" -> {
          "Hongrie", 28., 70., 2.5, 0., 0., 0., 9., 12., 1.3333333333333333`, 
           21., 54., 2.5714285714285716`, 77., 230., 2.987012987012987, 267., 
           561., 2.101123595505618, 18., 32., 1.7777777777777777`, 303., 605.,
            1.9966996699669968`, 1., 1., 1., 57., 95., 1.6666666666666667`, 
           3., 3., 1., 84., 207., 2.4642857142857144`, 47., 96., 
           2.0425531914893615`, 0., 0., 0., 133., 231., 1.736842105263158, 6.,
            9., 1.5, 62., 85., 1.3709677419354838`, 25., 181., 7.24, 116., 
           255., 2.1982758620689653`, 31., 134., 4.32258064516129, 140., 423.,
            3.0214285714285714`, 200., 504., 2.52, 30., 62., 
           2.066666666666667, 119., 286., 2.403361344537815, 29., 68., 
           2.3448275862068964`, 630., 1317., 2.0904761904761906`, 2436., 
           5521., 2.2664203612479477`}, 
         "Inde" -> {
          "Inde", 99., 409., 4.1313131313131315`, 4., 5., 1.25, 3., 3., 1., 
           29., 65., 2.2413793103448274`, 237., 622., 2.6244725738396624`, 
           6533., 18295., 2.8003979794887495`, 294., 351., 
           1.1938775510204083`, 1886., 4737., 2.5116648992576884`, 2., 10., 
           5., 304., 531., 1.7467105263157894`, 0., 6., "", 3901., 8290., 
           2.1250961291976416`, 32., 136., 4.25, 241., 788., 
           3.2697095435684647`, 6022., 15992., 2.655596147459316, 33., 71., 
           2.1515151515151514`, 144., 386., 2.6805555555555554`, 107., 326., 
           3.046728971962617, 72., 428., 5.944444444444445, 25., 155., 6.2, 
           359., 773., 2.1532033426183843`, 0., 0., 0., 855., 2125., 
           2.4853801169590644`, 2507., 6057., 2.4160351017151975`, 22., 98., 
           4.454545454545454, 5957., 11785., 1.9783448044317609`, 29668., 
           72444., 2.4418228394229473`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 51., 10.2, 0., 0., 0., 0., 0., 0., 8., 17.,
            2.125, 20., 71., 3.55, 108., 285., 2.638888888888889, 0., 0., 0., 
           172., 543., 3.1569767441860463`, 0., 0., 0., 7., 7., 1., 0., 0., 
           0., 76., 142., 1.868421052631579, 1., 7., 7., 0., 0., 0., 1., 2., 
           2., 1., 2., 2., 2., 4., 2., 0., 0., 0., 12., 89., 
           7.416666666666667, 1., 1., 1., 15., 44., 2.933333333333333, 0., 0.,
            0., 22., 42., 1.9090909090909092`, 22., 94., 4.2727272727272725`, 
           0., 0., 0., 157., 298., 1.8980891719745223`, 630., 1699., 
           2.696825396825397}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 36., 1.6363636363636365`, 1., 1., 1., 0., 0.,
            0., 14., 25., 1.7857142857142858`, 108., 272., 
           2.5185185185185186`, 203., 655., 3.226600985221675, 9., 18., 2., 
           920., 1900., 2.0652173913043477`, 0., 0., 0., 19., 31., 
           1.631578947368421, 2., 2., 1., 138., 315., 2.282608695652174, 30., 
           62., 2.066666666666667, 13., 21., 1.6153846153846154`, 0., 0., 0., 
           23., 74., 3.217391304347826, 12., 23., 1.9166666666666667`, 8., 
           13., 1.625, 44., 69., 1.5681818181818181`, 11., 52., 
           4.7272727272727275`, 111., 272., 2.4504504504504503`, 26., 56., 
           2.1538461538461537`, 50., 88., 1.76, 229., 574., 2.506550218340611,
            25., 52., 2.08, 782., 1492., 1.907928388746803, 2800., 6103., 
           2.179642857142857}, 
         "Islande" -> {
          "Islande", 15., 29., 1.9333333333333333`, 0., 0., 0., 0., 0., 0., 
           4., 4., 1., 9., 19., 2.111111111111111, 20., 32., 1.6, 2., 4., 2., 
           146., 337., 2.308219178082192, 0., 0., 0., 6., 6., 1., 0., 0., 0., 
           83., 122., 1.4698795180722892`, 2., 8., 4., 4., 10., 2.5, 10., 18.,
            1.8, 0., 0., 0., 0., 0., 0., 7., 8., 1.1428571428571428`, 16., 
           17., 1.0625, 22., 94., 4.2727272727272725`, 39., 65., 
           1.6666666666666667`, 1., 1., 1., 12., 28., 2.3333333333333335`, 
           17., 50., 2.9411764705882355`, 0., 1., "", 138., 241., 
           1.7463768115942029`, 553., 1094., 1.9783001808318263`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 53., 222., 4.188679245283019, 8., 16., 2., 4.,
            6., 1.5, 3., 7., 2.3333333333333335`, 96., 246., 2.5625, 433., 
           1252., 2.8914549653579678`, 21., 49., 2.3333333333333335`, 548., 
           1288., 2.3503649635036497`, 0., 0., 0., 83., 184., 
           2.216867469879518, 0., 0., 0., 175., 313., 1.7885714285714285`, 
           18., 41., 2.2777777777777777`, 8., 10., 1.25, 134., 380., 
           2.8358208955223883`, 50., 54., 1.08, 38., 89., 2.3421052631578947`,
            16., 31., 1.9375, 69., 235., 3.4057971014492754`, 20., 35., 1.75, 
           306., 663., 2.1666666666666665`, 4., 4., 1., 64., 115., 1.796875, 
           226., 577., 2.5530973451327434`, 16., 36., 2.25, 1857., 3597., 
           1.936995153473344, 4250., 9450., 2.223529411764706}, 
         "Italie" -> {
          "Italie", 792., 1421., 1.7941919191919191`, 38., 70., 
           1.8421052631578947`, 19., 28., 1.4736842105263157`, 338., 564., 
           1.668639053254438, 1364., 2586., 1.8958944281524928`, 2124., 3493.,
            1.6445386064030132`, 462., 707., 1.5303030303030303`, 4107., 
           7419., 1.806428049671293, 31., 88., 2.838709677419355, 1030., 
           1578., 1.5320388349514562`, 52., 95., 1.8269230769230769`, 1690., 
           2589., 1.5319526627218936`, 536., 1043., 1.9458955223880596`, 278.,
            342., 1.2302158273381294`, 130., 170., 1.3076923076923077`, 194., 
           310., 1.597938144329897, 653., 1000., 1.5313935681470139`, 535., 
           1027., 1.919626168224299, 798., 1713., 2.1466165413533833`, 306., 
           527., 1.7222222222222223`, 9950., 16181., 1.6262311557788944`, 
           136., 221., 1.625, 1120., 2124., 1.8964285714285714`, 3033., 5701.,
            1.879657105176393, 229., 417., 1.8209606986899562`, 4536., 7736., 
           1.7054673721340388`, 34481., 59150., 1.715437487311853}, 
         "Japon" -> {
          "Japon", 128., 381., 2.9765625, 3., 6., 2., 29., 35., 
           1.206896551724138, 20., 55., 2.75, 345., 797., 2.310144927536232, 
           9627., 13362., 1.3879713306325958`, 66., 113., 1.7121212121212122`,
            2760., 5296., 1.9188405797101449`, 1., 3., 3., 1200., 1481., 
           1.2341666666666666`, 0., 0., 0., 646., 975., 1.5092879256965945`, 
           55., 90., 1.6363636363636365`, 4., 4., 1., 22., 43., 
           1.9545454545454546`, 24., 43., 1.7916666666666667`, 73., 83., 
           1.1369863013698631`, 37., 120., 3.2432432432432434`, 192., 457., 
           2.3802083333333335`, 32., 68., 2.125, 196., 442., 
           2.2551020408163267`, 8., 17., 2.125, 2979., 4715., 
           1.5827458878818395`, 1327., 2015., 1.5184626978146194`, 17., 44., 
           2.588235294117647, 3260., 4982., 1.5282208588957056`, 23051., 
           35627., 1.5455728601796017`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 87., 4.35, 2., 2., 1., 19., 22., 
           1.1578947368421053`, 4., 4., 1., 28., 43., 1.5357142857142858`, 
           83., 134., 1.6144578313253013`, 33., 44., 1.3333333333333333`, 31.,
            93., 3., 13., 13., 1., 94., 236., 2.5106382978723403`, 0., 0., 0.,
            35., 50., 1.4285714285714286`, 0., 0., 0., 1., 1., 1., 4., 5., 
           1.25, 2., 3., 1.5, 32., 83., 2.59375, 4., 11., 2.75, 44., 211., 
           4.795454545454546, 20., 21., 1.05, 138., 293., 2.1231884057971016`,
            0., 0., 0., 14., 17., 1.2142857142857142`, 14., 18., 
           1.2857142857142858`, 10., 14., 1.4, 116., 169., 1.456896551724138, 
           761., 1574., 2.0683311432325886`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 25., 50., 2., 6., 12., 2., 0., 0., 0., 75., 122., 
           1.6266666666666667`, 116., 186., 1.603448275862069, 239., 718., 
           3.00418410041841, 56., 99., 1.7678571428571428`, 210., 403., 
           1.9190476190476191`, 0., 0., 0., 181., 482., 2.6629834254143647`, 
           0., 0., 0., 166., 409., 2.463855421686747, 40., 70., 1.75, 40., 
           78., 1.95, 21., 69., 3.2857142857142856`, 3., 5., 
           1.6666666666666667`, 47., 112., 2.382978723404255, 16., 16., 1., 
           54., 121., 2.240740740740741, 17., 55., 3.235294117647059, 443., 
           1531., 3.455981941309255, 47., 122., 2.595744680851064, 128., 568.,
            4.4375, 170., 465., 2.735294117647059, 17., 33., 
           1.9411764705882353`, 392., 750., 1.913265306122449, 2509., 6476., 
           2.5811080111598246`}, 
         "Malaisie" -> {
          "Malaisie", 23., 154., 6.695652173913044, 0., 0., 0., 0., 0., 0., 
           2., 10., 5., 33., 95., 2.878787878787879, 89., 181., 
           2.033707865168539, 6., 11., 1.8333333333333333`, 162., 471., 
           2.9074074074074074`, 0., 0., 0., 8., 9., 1.125, 0., 0., 0., 383., 
           871., 2.2741514360313317`, 2., 12., 6., 0., 0., 0., 0., 0., 0., 6.,
            15., 2.5, 9., 34., 3.7777777777777777`, 5., 13., 2.6, 6., 12., 2.,
            1., 5., 5., 115., 140., 1.2173913043478262`, 1., 1., 1., 20., 32.,
            1.6, 64., 192., 3., 14., 103., 7.357142857142857, 376., 833., 
           2.2154255319148937`, 1325., 3194., 2.410566037735849}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 29., 40., 1.3793103448275863`, 4., 26., 6.5, 0., 
           0., 0., 11., 17., 1.5454545454545454`, 78., 149., 
           1.9102564102564104`, 201., 399., 1.9850746268656716`, 16., 38., 
           2.375, 589., 1292., 2.193548387096774, 2., 4., 2., 114., 169., 
           1.4824561403508771`, 1., 1., 1., 126., 366., 2.9047619047619047`, 
           4., 4., 1., 66., 264., 4., 2., 10., 5., 8., 12., 1.5, 19., 38., 2.,
            30., 44., 1.4666666666666666`, 114., 235., 2.06140350877193, 20., 
           30., 1.5, 242., 504., 2.0826446280991737`, 3., 23., 
           7.666666666666667, 40., 70., 1.75, 146., 378., 2.589041095890411, 
           18., 26., 1.4444444444444444`, 654., 1198., 1.8318042813455657`, 
           2537., 5337., 2.103665746945211}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 20., 46., 2.3, 25., 47., 1.88, 0., 0., 0., 3., 6., 
           2., 54., 105., 1.9444444444444444`, 150., 342., 2.28, 218., 236., 
           1.0825688073394495`, 344., 1016., 2.953488372093023, 0., 0., 0., 
           80., 162., 2.025, 0., 0., 0., 114., 274., 2.4035087719298245`, 2., 
           9., 4.5, 5., 7., 1.4, 0., 0., 0., 7., 14., 2., 25., 57., 2.28, 3., 
           8., 2.6666666666666665`, 28., 103., 3.6785714285714284`, 11., 11., 
           1., 273., 761., 2.7875457875457874`, 0., 0., 0., 12., 26., 
           2.1666666666666665`, 103., 190., 1.8446601941747574`, 6., 14., 
           2.3333333333333335`, 502., 1139., 2.268924302788845, 1985., 4573., 
           2.303778337531486}, 
         "Pays-Bas" -> {
          "Pays-Bas", 460., 770., 1.673913043478261, 30., 66., 2.2, 40., 67., 
           1.675, 363., 554., 1.5261707988980717`, 1036., 1758., 
           1.696911196911197, 2231., 6913., 3.0986104885701478`, 242., 405., 
           1.6735537190082646`, 2076., 3945., 1.9002890173410405`, 49., 89., 
           1.816326530612245, 1151., 4383., 3.8079930495221546`, 14., 27., 
           1.9285714285714286`, 1817., 2919., 1.6064942212438085`, 142., 384.,
            2.704225352112676, 1021., 1246., 1.2203721841332027`, 337., 724., 
           2.148367952522255, 246., 443., 1.8008130081300813`, 579., 1363., 
           2.35405872193437, 585., 717., 1.2256410256410257`, 526., 1172., 
           2.2281368821292777`, 461., 648., 1.405639913232104, 3046., 5597., 
           1.8374917925147736`, 902., 1121., 1.2427937915742793`, 896., 2643.,
            2.9497767857142856`, 1657., 3497., 2.1104405552202774`, 315., 
           601., 1.907936507936508, 3247., 5537., 1.7052663997536188`, 23469.,
            47589., 2.027738719161447}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 64., 149., 2.328125, 1., 1., 1., 0., 0., 0., 3., 
           14., 4.666666666666667, 83., 307., 3.6987951807228914`, 193., 622.,
            3.22279792746114, 2., 9., 4.5, 1812., 5455., 3.010485651214128, 
           0., 0., 0., 16., 36., 2.25, 0., 0., 0., 96., 257., 
           2.6770833333333335`, 6., 13., 2.1666666666666665`, 2., 4., 2., 1., 
           2., 2., 5., 8., 1.6, 12., 31., 2.5833333333333335`, 2., 14., 7., 
           16., 63., 3.9375, 7., 11., 1.5714285714285714`, 131., 333., 
           2.5419847328244276`, 0., 0., 0., 57., 304., 5.333333333333333, 
           381., 1713., 4.496062992125984, 10., 41., 4.1, 1113., 2359., 
           2.119496855345912, 4013., 11746., 2.926987291303264}, 
         "Philippines" -> {
          "Philippines", 0., 12., "", 0., 0., 0., 0., 0., 0., 3., 3., 1., 15.,
            163., 10.866666666666667`, 30., 58., 1.9333333333333333`, 2., 4., 
           2., 95., 361., 3.8, 0., 0., 0., 6., 12., 2., 0., 0., 0., 110., 
           239., 2.172727272727273, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 
           11., 2.75, 0., 0., 0., 2., 6., 3., 2., 12., 6., 0., 12., "", 11., 
           12., 1.0909090909090908`, 0., 0., 0., 14., 18., 
           1.2857142857142858`, 35., 176., 5.0285714285714285`, 5., 8., 1.6, 
           109., 301., 2.761467889908257, 443., 1408., 3.1783295711060946`}, 
         "Pologne" -> {
          "Pologne", 165., 503., 3.0484848484848484`, 10., 10., 1., 0., 0., 
           0., 34., 71., 2.088235294117647, 135., 339., 2.511111111111111, 
           316., 661., 2.0917721518987342`, 43., 120., 2.7906976744186047`, 
           544., 1170., 2.150735294117647, 0., 0., 0., 75., 346., 
           4.613333333333333, 8., 21., 2.625, 118., 577., 4.889830508474576, 
           26., 144., 5.538461538461538, 15., 27., 1.8, 155., 323., 
           2.0838709677419356`, 12., 25., 2.0833333333333335`, 230., 286., 
           1.2434782608695651`, 56., 240., 4.285714285714286, 84., 188., 
           2.238095238095238, 71., 173., 2.436619718309859, 266., 595., 
           2.236842105263158, 6., 6., 1., 133., 378., 2.8421052631578947`, 
           439., 1716., 3.908883826879271, 34., 104., 3.0588235294117645`, 
           1025., 2064., 2.013658536585366, 4000., 10087., 2.52175}, 
         "Portugal" -> {
          "Portugal", 20., 137., 6.85, 1., 1., 1., 0., 0., 0., 16., 31., 
           1.9375, 142., 271., 1.908450704225352, 134., 312., 
           2.328358208955224, 49., 131., 2.673469387755102, 1023., 2101., 
           2.053763440860215, 2., 2., 1., 34., 68., 2., 1., 1., 1., 63., 145.,
            2.3015873015873014`, 35., 174., 4.9714285714285715`, 28., 120., 
           4.285714285714286, 3., 6., 2., 12., 13., 1.0833333333333333`, 13., 
           48., 3.6923076923076925`, 6., 35., 5.833333333333333, 28., 46., 
           1.6428571428571428`, 11., 22., 2., 221., 454., 2.0542986425339365`,
            7., 36., 5.142857142857143, 152., 410., 2.6973684210526314`, 463.,
            1262., 2.7257019438444923`, 27., 36., 1.3333333333333333`, 611., 
           1189., 1.9459901800327333`, 3102., 7051., 2.273049645390071}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 19., 42., 2.210526315789474, 
           2., 4., 2., 0., 0., 0., 6., 7., 1.1666666666666667`, 104., 188., 
           1.8076923076923077`, 8364., 9835., 1.175872788139646, 302., 342., 
           1.1324503311258278`, 420., 797., 1.8976190476190475`, 0., 0., 0., 
           66., 79., 1.196969696969697, 0., 0., 0., 610., 871., 
           1.4278688524590164`, 6., 8., 1.3333333333333333`, 15., 32., 
           2.1333333333333333`, 315., 433., 1.3746031746031746`, 1., 1., 1., 
           0., 0., 0., 25., 39., 1.56, 48., 121., 2.5208333333333335`, 2., 4.,
            2., 82., 233., 2.841463414634146, 0., 0., 0., 169., 241., 
           1.4260355029585798`, 165., 247., 1.496969696969697, 13., 34., 
           2.6153846153846154`, 1017., 1699., 1.6705998033431662`, 11751., 
           15257., 1.2983575865883754`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 92., 347., 
           3.7717391304347827`, 0., 0., 0., 0., 0., 0., 44., 125., 
           2.840909090909091, 95., 235., 2.473684210526316, 397., 749., 
           1.8866498740554156`, 90., 185., 2.0555555555555554`, 261., 621., 
           2.3793103448275863`, 4., 4., 1., 128., 176., 1.375, 6., 11., 
           1.8333333333333333`, 111., 216., 1.945945945945946, 27., 115., 
           4.2592592592592595`, 15., 17., 1.1333333333333333`, 59., 130., 
           2.2033898305084745`, 37., 55., 1.4864864864864864`, 53., 109., 
           2.056603773584906, 31., 98., 3.161290322580645, 136., 410., 
           3.014705882352941, 47., 103., 2.1914893617021276`, 378., 659., 
           1.7433862433862435`, 26., 62., 2.3846153846153846`, 68., 126., 
           1.8529411764705883`, 253., 471., 1.8616600790513833`, 47., 73., 
           1.553191489361702, 795., 1607., 2.0213836477987424`, 3200., 6704., 
           2.095}, 69 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 28., 250., 8.928571428571429, 0., 0., 0., 0., 0., 0., 
           9., 44., 4.888888888888889, 85., 378., 4.447058823529412, 127., 
           284., 2.236220472440945, 40., 56., 1.4, 315., 951., 
           3.019047619047619, 6., 6., 1., 30., 51., 1.7, 0., 0., 0., 45., 
           134., 2.977777777777778, 7., 41., 5.857142857142857, 6., 6., 1., 
           1., 2., 2., 8., 12., 1.5, 3., 7., 2.3333333333333335`, 7., 26., 
           3.7142857142857144`, 89., 403., 4.52808988764045, 9., 21., 
           2.3333333333333335`, 643., 1606., 2.4976671850699845`, 7., 7., 1., 
           110., 304., 2.7636363636363637`, 250., 586., 2.344, 16., 48., 3., 
           433., 954., 2.203233256351039, 2274., 6177., 2.716358839050132}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 664., 1471., 2.2153614457831323`, 31., 104., 
           3.3548387096774195`, 26., 86., 3.3076923076923075`, 253., 515., 
           2.035573122529644, 3316., 6512., 1.9638118214716527`, 8637., 
           27208., 3.1501678823665626`, 331., 603., 1.8217522658610272`, 
           12290., 23693., 1.9278275020341742`, 17., 69., 4.0588235294117645`,
            1280., 3260., 2.546875, 70., 111., 1.5857142857142856`, 7650., 
           14610., 1.9098039215686275`, 390., 749., 1.9205128205128206`, 400.,
            970., 2.425, 3170., 6134., 1.9350157728706625`, 219., 396., 
           1.8082191780821917`, 359., 1086., 3.0250696378830084`, 519., 661., 
           1.2736030828516378`, 632., 1514., 2.3955696202531644`, 251., 590., 
           2.350597609561753, 2465., 5864., 2.3789046653144017`, 953., 1302., 
           1.366211962224554, 2231., 5411., 2.425369789332138, 6515., 14804., 
           2.2722947045280124`, 568., 1360., 2.3943661971830985`, 12811., 
           23830., 1.860120209195223, 66048., 142913., 2.1637748304263567`}, 
         "Russie" -> {
          "Russie", 89., 523., 5.876404494382022, 3., 3., 1., 0., 0., 0., 23.,
            47., 2.0434782608695654`, 343., 826., 2.4081632653061225`, 975., 
           2308., 2.367179487179487, 50., 168., 3.36, 2327., 7504., 
           3.224752900730554, 2., 2., 1., 92., 202., 2.1956521739130435`, 4., 
           4., 1., 912., 1516., 1.662280701754386, 79., 145., 
           1.8354430379746836`, 21., 53., 2.5238095238095237`, 7., 10., 
           1.4285714285714286`, 71., 139., 1.9577464788732395`, 21., 138., 
           6.571428571428571, 20., 42., 2.1, 285., 1473., 5.168421052631579, 
           46., 111., 2.4130434782608696`, 506., 1679., 3.3181818181818183`, 
           2., 3., 1.5, 159., 685., 4.3081761006289305`, 1059., 4294., 
           4.0547686496695, 88., 246., 2.7954545454545454`, 2069., 5136., 
           2.4823586273562106`, 9253., 27257., 2.94574732519183}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 80., 184., 2.3, 2., 4., 2., 
           0., 0., 0., 72., 128., 1.7777777777777777`, 10., 20., 2., 75., 
           153., 2.04, 52., 100., 1.9230769230769231`, 107., 362., 
           3.383177570093458, 0., 0., 0., 30., 45., 1.5, 0., 0., 0., 36., 94.,
            2.611111111111111, 5., 36., 7.2, 2., 2., 1., 1., 2., 2., 1., 1., 
           1., 3., 3., 1., 13., 56., 4.3076923076923075`, 19., 50., 
           2.6315789473684212`, 14., 19., 1.3571428571428572`, 70., 111., 
           1.5857142857142856`, 0., 0., 0., 29., 37., 1.2758620689655173`, 
           94., 243., 2.5851063829787235`, 64., 106., 1.65625, 296., 523., 
           1.7668918918918919`, 1075., 2279., 2.12}, 
         "Singapour" -> {
          "Singapour", 26., 74., 2.8461538461538463`, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 2., 7., 3.5, 44., 136., 
           3.090909090909091, 556., 962., 1.7302158273381294`, 5., 15., 3., 
           234., 779., 3.3290598290598292`, 0., 0., 0., 48., 124., 
           2.5833333333333335`, 0., 0., 0., 636., 1031., 1.621069182389937, 
           14., 34., 2.4285714285714284`, 19., 24., 1.263157894736842, 1., 1.,
            1., 2., 4., 2., 10., 25., 2.5, 4., 9., 2.25, 14., 58., 
           4.142857142857143, 4., 14., 3.5, 50., 117., 2.34, 0., 0., 0., 77., 
           99., 1.2857142857142858`, 115., 334., 2.9043478260869566`, 26., 
           117., 4.5, 604., 1281., 2.120860927152318, 2494., 5250., 
           2.1050521251002405`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 23., 45., 1.9565217391304348`, 1., 3., 3., 0., 0., 0., 
           3., 15., 5., 76., 137., 1.8026315789473684`, 134., 232., 
           1.7313432835820894`, 24., 57., 2.375, 78., 183., 
           2.3461538461538463`, 2., 2., 1., 28., 37., 1.3214285714285714`, 2.,
            2., 1., 51., 336., 6.588235294117647, 2., 3., 1.5, 8., 8., 1., 5.,
            9., 1.8, 13., 37., 2.8461538461538463`, 5., 5., 1., 14., 81., 
           5.785714285714286, 26., 63., 2.423076923076923, 27., 57., 
           2.111111111111111, 57., 96., 1.6842105263157894`, 1., 1., 1., 12., 
           28., 2.3333333333333335`, 62., 113., 1.8225806451612903`, 17., 32.,
            1.8823529411764706`, 248., 628., 2.532258064516129, 919., 2210., 
           2.4047878128400435`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 8., 10., 1.25, 2., 4., 2., 0., 0., 0., 2., 2., 
           1., 35., 67., 1.9142857142857144`, 163., 206., 1.2638036809815951`,
            17., 23., 1.3529411764705883`, 108., 392., 3.6296296296296298`, 
           0., 0., 0., 9., 19., 2.111111111111111, 0., 0., 0., 104., 554., 
           5.326923076923077, 6., 16., 2.6666666666666665`, 7., 11., 
           1.5714285714285714`, 1., 2., 2., 0., 0., 0., 3., 7., 
           2.3333333333333335`, 14., 27., 1.9285714285714286`, 65., 110., 
           1.6923076923076923`, 8., 11., 1.375, 127., 190., 
           1.4960629921259843`, 3., 3., 1., 9., 11., 1.2222222222222223`, 43.,
            91., 2.116279069767442, 0., 7., "", 206., 340., 
           1.6504854368932038`, 940., 2103., 2.2372340425531916`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 158., 357., 2.259493670886076, 10., 16., 1.6, 6., 
           8., 1.3333333333333333`, 61., 144., 2.360655737704918, 311., 563., 
           1.810289389067524, 421., 945., 2.2446555819477436`, 120., 157., 
           1.3083333333333333`, 963., 2087., 2.167185877466251, 1., 1., 1., 
           134., 237., 1.7686567164179106`, 6., 9., 1.5, 289., 587., 
           2.0311418685121105`, 50., 87., 1.74, 21., 34., 1.619047619047619, 
           14., 32., 2.2857142857142856`, 55., 101., 1.8363636363636364`, 29.,
            40., 1.3793103448275863`, 39., 71., 1.8205128205128205`, 114., 
           199., 1.7456140350877194`, 70., 98., 1.4, 629., 1169., 
           1.8585055643879174`, 18., 18., 1., 236., 464., 1.9661016949152543`,
            790., 1478., 1.870886075949367, 95., 177., 1.8631578947368421`, 
           1592., 2648., 1.6633165829145728`, 6232., 11727., 
           1.8817394094993583`}, 
         "Suisse" -> {
          "Suisse", 14965., 31220., 2.0862011359839627`, 4075., 9833., 
           2.4130061349693253`, 5813., 11407., 1.9623258214347152`, 5197., 
           9890., 1.9030209736386376`, 11494., 19729., 1.716460762136767, 
           78042., 153929., 1.9723866635913996`, 12957., 20091., 
           1.550590414447789, 25017., 46577., 1.8618139665027782`, 3650., 
           5927., 1.623835616438356, 31035., 64626., 2.0823586273562107`, 
           4614., 6376., 1.3818812310359774`, 28969., 52545., 
           1.8138354793054645`, 6482., 9725., 1.5003085467448318`, 4295., 
           8097., 1.8852153667054714`, 8425., 17472., 2.073827893175074, 
           3758., 5628., 1.4976051091005853`, 17522., 30932., 
           1.7653235931971236`, 10839., 16868., 1.5562321247347541`, 20674., 
           46697., 2.2587307729515333`, 11279., 23110., 2.0489405089103645`, 
           64082., 150182., 2.3435910240004993`, 2581., 5258., 
           2.0371948857032156`, 33584., 66507., 1.980318008575512, 39652., 
           74547., 1.8800312720669827`, 4839., 11048., 2.283116346352552, 
           60862., 99999., 1.6430449212973612`, 514702., 998220., 
           1.939413485861722}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 35., 3.1818181818181817`, 2., 6., 3., 
           2., 2., 1., 5., 5., 1., 32., 66., 2.0625, 1493., 2073., 
           1.3884795713328868`, 12., 19., 1.5833333333333333`, 219., 739., 
           3.374429223744292, 0., 0., 0., 28., 36., 1.2857142857142858`, 0., 
           0., 0., 1268., 1737., 1.3698738170347002`, 16., 17., 1.0625, 4., 
           4., 1., 40., 40., 1., 3., 5., 1.6666666666666667`, 93., 119., 
           1.2795698924731183`, 2., 2., 1., 46., 63., 1.3695652173913044`, 4.,
            10., 2.5, 175., 219., 1.2514285714285713`, 0., 0., 0., 404., 881.,
            2.1806930693069306`, 246., 518., 2.105691056910569, 2., 3., 1.5, 
           505., 1180., 2.3366336633663365`, 4612., 7779., 
           1.6866869037294017`}, 
         "Turquie" -> {
          "Turquie", 59., 75., 1.271186440677966, 8., 20., 2.5, 0., 0., 0., 
           40., 70., 1.75, 115., 260., 2.260869565217391, 93., 188., 
           2.021505376344086, 15., 24., 1.6, 504., 1163., 2.3075396825396823`,
            0., 0., 0., 17., 27., 1.588235294117647, 0., 0., 0., 45., 279., 
           6.2, 6., 9., 1.5, 8., 20., 2.5, 3., 4., 1.3333333333333333`, 6., 
           14., 2.3333333333333335`, 6., 41., 6.833333333333333, 20., 98., 
           4.9, 64., 164., 2.5625, 18., 41., 2.2777777777777777`, 194., 356., 
           1.8350515463917525`, 5., 6., 1.2, 34., 129., 3.7941176470588234`, 
           303., 688., 2.2706270627062706`, 15., 35., 2.3333333333333335`, 
           581., 1280., 2.2030981067125643`, 2159., 4991., 2.311718388142659},
          "Ukraine" -> {
          "Ukraine", 5., 23., 4.6, 3., 10., 3.3333333333333335`, 0., 0., 0., 
           6., 10., 1.6666666666666667`, 40., 77., 1.925, 70., 169., 
           2.414285714285714, 16., 17., 1.0625, 326., 1109., 
           3.401840490797546, 0., 0., 0., 17., 39., 2.2941176470588234`, 0., 
           0., 0., 48., 121., 2.5208333333333335`, 5., 16., 3.2, 3., 5., 
           1.6666666666666667`, 3., 41., 13.666666666666666`, 1., 1., 1., 10.,
            22., 2.2, 3., 4., 1.3333333333333333`, 35., 78., 
           2.2285714285714286`, 10., 25., 2.5, 120., 453., 3.775, 6., 21., 
           3.5, 30., 99., 3.3, 239., 706., 2.9539748953974896`, 5., 23., 4.6, 
           297., 773., 2.6026936026936025`, 1298., 3842., 
           2.9599383667180277`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 7., 18., 2.5714285714285716`, 2., 7., 3.5, 6., 6.,
            1., 5., 27., 5.4, 63., 205., 3.253968253968254, 268., 1348., 
           5.029850746268656, 8., 15., 1.875, 386., 1062., 
           2.7512953367875648`, 0., 0., 0., 82., 498., 6.073170731707317, 0., 
           0., 0., 184., 330., 1.7934782608695652`, 8., 40., 5., 28., 39., 
           1.3928571428571428`, 13., 23., 1.7692307692307692`, 6., 11., 
           1.8333333333333333`, 9., 22., 2.4444444444444446`, 5., 15., 3., 
           23., 60., 2.608695652173913, 4., 9., 2.25, 74., 160., 
           2.1621621621621623`, 0., 0., 0., 84., 444., 5.285714285714286, 
           109., 451., 4.137614678899083, 16., 42., 2.625, 720., 1599., 
           2.220833333333333, 2110., 6431., 3.047867298578199}, 
         "Allemagne" -> {
          "Allemagne", 4615., 12658., 2.742795232936078, 626., 1742., 
           2.7827476038338657`, 414., 835., 2.0169082125603865`, 1567., 3833.,
            2.446075303126994, 5949., 10643., 1.7890401748192974`, 15777., 
           47210., 2.9923306078468657`, 1543., 2766., 1.7926117952041478`, 
           4931., 9296., 1.8852159805313324`, 251., 755., 3.00796812749004, 
           19382., 105447., 5.440460220823445, 112., 160., 
           1.4285714285714286`, 7989., 18490., 2.3144323444736514`, 678., 
           1186., 1.7492625368731562`, 1774., 3026., 1.705749718151071, 3119.,
            11283., 3.6175056107726835`, 1227., 2202., 1.7946210268948655`, 
           3389., 7365., 2.1732074358217766`, 2740., 6584., 
           2.4029197080291973`, 7022., 19996., 2.8476217601822844`, 3390., 
           7006., 2.066666666666667, 16975., 52992., 3.1217673048600885`, 
           1617., 3425., 2.1181199752628324`, 11278., 62652., 
           5.555240290831708, 6499., 15658., 2.4092937374980767`, 1755., 
           3441., 1.9606837606837606`, 30456., 62196., 2.0421591804570527`, 
           155075., 472847., 3.049150411091407}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 15., 89., 
           5.933333333333334, 3., 6., 2., 0., 0., 0., 3., 41., 
           13.666666666666666`, 142., 601., 4.232394366197183, 205., 659., 
           3.2146341463414636`, 13., 42., 3.230769230769231, 762., 1945., 
           2.55249343832021, 1., 1., 1., 140., 356., 2.5428571428571427`, 0., 
           0., 0., 191., 409., 2.141361256544503, 17., 46., 
           2.7058823529411766`, 0., 0., 0., 0., 0., 0., 6., 10., 
           1.6666666666666667`, 19., 27., 1.4210526315789473`, 5., 14., 2.8, 
           47., 149., 3.1702127659574466`, 2., 2., 1., 210., 544., 
           2.5904761904761906`, 4., 4., 1., 27., 594., 22., 223., 867., 
           3.8878923766816142`, 9., 16., 1.7777777777777777`, 905., 2052., 
           2.267403314917127, 2949., 8474., 2.873516446252967}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 9., 27., 3., 0., 0., 0., 0., 0., 0., 1., 1., 1., 53., 
           148., 2.792452830188679, 57., 135., 2.3684210526315788`, 7., 9., 
           1.2857142857142858`, 199., 513., 2.577889447236181, 0., 0., 0., 
           20., 39., 1.95, 0., 0., 0., 50., 93., 1.86, 1., 1., 1., 0., 0., 0.,
            2., 4., 2., 2., 10., 5., 15., 36., 2.4, 5., 23., 4.6, 6., 9., 1.5,
            0., 0., 0., 62., 122., 1.967741935483871, 0., 0., 0., 10., 34., 
           3.4, 35., 111., 3.1714285714285713`, 3., 3., 1., 221., 687., 
           3.1085972850678734`, 758., 2005., 2.6451187335092348`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 40., 134., 
           3.35, 17., 140., 8.235294117647058, 4., 8., 2., 24., 110., 
           4.583333333333333, 229., 620., 2.7074235807860263`, 775., 1837., 
           2.370322580645161, 23., 101., 4.391304347826087, 925., 2181., 
           2.3578378378378377`, 0., 0., 0., 222., 454., 2.045045045045045, 2.,
            2., 1., 1432., 2599., 1.8149441340782122`, 23., 39., 
           1.6956521739130435`, 39., 66., 1.6923076923076923`, 67., 167., 
           2.4925373134328357`, 13., 26., 2., 38., 83., 2.1842105263157894`, 
           27., 108., 4., 57., 177., 3.1052631578947367`, 11., 26., 
           2.3636363636363638`, 185., 333., 1.8, 6., 68., 11.333333333333334`,
            299., 827., 2.765886287625418, 416., 1144., 2.75, 42., 111., 
           2.642857142857143, 1437., 2989., 2.080027835768963, 6353., 14350., 
           2.2587753817094285`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 37., 105., 2.8378378378378377`, 0., 0., 0., 0., 
           2., 2., 3., 19., 6.333333333333333, 56., 129., 2.3035714285714284`,
            189., 917., 4.851851851851852, 2., 5., 2.5, 1609., 4333., 
           2.6929770043505283`, 0., 0., 0., 13., 37., 2.8461538461538463`, 0.,
            0., 0., 48., 153., 3.1875, 7., 9., 1.2857142857142858`, 3., 6., 
           2., 19., 43., 2.263157894736842, 0., 0., 0., 3., 5., 
           1.6666666666666667`, 10., 27., 2.7, 64., 117., 1.828125, 1., 2., 
           2., 105., 185., 1.7619047619047619`, 1., 2., 2., 25., 78., 3.12, 
           228., 777., 3.4078947368421053`, 8., 22., 2.75, 470., 1082., 
           2.302127659574468, 2901., 8055., 2.7766287487073424`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 95., 7.916666666666667, 0., 0., 0., 
           0., 0., 0., 1., 4., 4., 17., 43., 2.5294117647058822`, 87., 350., 
           4.022988505747127, 5., 32., 6.4, 724., 2176., 3.005524861878453, 
           0., 0., 0., 15., 37., 2.466666666666667, 1., 1., 1., 15., 41., 
           2.7333333333333334`, 13., 44., 3.3846153846153846`, 0., 0., 0., 1.,
            4., 4., 0., 0., 0., 1., 2., 2., 3., 18., 6., 13., 39., 3., 2., 3.,
            1.5, 43., 102., 2.372093023255814, 2., 2., 1., 15., 34., 
           2.2666666666666666`, 147., 529., 3.598639455782313, 3., 9., 3., 
           451., 1028., 2.279379157427938, 1571., 4593., 2.9236155315085934`},
          11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 57., 173., 3.0350877192982457`, 
           1., 6., 6., 24., 70., 2.9166666666666665`, 8., 52., 6.5, 99., 244.,
            2.4646464646464645`, 110., 258., 2.3454545454545452`, 12., 25., 
           2.0833333333333335`, 623., 1392., 2.234349919743178, 0., 0., 0., 
           17., 28., 1.6470588235294117`, 2., 4., 2., 313., 459., 
           1.4664536741214058`, 10., 14., 1.4, 0., 0., 0., 53., 104., 
           1.9622641509433962`, 2., 2., 1., 6., 6., 1., 16., 95., 5.9375, 10.,
            23., 2.3, 0., 0., 0., 174., 356., 2.045977011494253, 0., 0., 0., 
           51., 224., 4.392156862745098, 189., 608., 3.2169312169312168`, 6., 
           46., 7.666666666666667, 462., 1063., 2.3008658008658007`, 2245., 
           5252., 2.3394209354120266`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 21., 98., 4.666666666666667, 0., 0., 0., 
           0., 0., 0., 1., 9., 9., 87., 351., 4.0344827586206895`, 93., 332., 
           3.5698924731182795`, 5., 5., 1., 560., 1737., 3.101785714285714, 
           0., 0., 0., 3., 9., 3., 0., 0., 0., 1315., 1552., 
           1.1802281368821292`, 8., 12., 1.5, 3., 3., 1., 6., 6., 1., 4., 8., 
           2., 0., 0., 0., 6., 25., 4.166666666666667, 8., 35., 4.375, 0., 0.,
            0., 22., 97., 4.409090909090909, 0., 0., 0., 17., 70., 
           4.117647058823529, 90., 210., 2.3333333333333335`, 2., 2., 1., 
           394., 1043., 2.6472081218274113`, 2645., 5604., 
           2.1187145557655955`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 33., 310., 9.393939393939394, 0., 
           0., 0., 0., 0., 0., 5., 17., 3.4, 62., 199., 3.2096774193548385`, 
           1532., 1978., 1.2911227154046998`, 3., 11., 3.6666666666666665`, 
           753., 1860., 2.4701195219123506`, 0., 0., 0., 9., 18., 2., 0., 0., 
           0., 742., 1071., 1.4433962264150944`, 20., 64., 3.2, 11., 23., 
           2.090909090909091, 54., 104., 1.9259259259259258`, 3., 4., 
           1.3333333333333333`, 3., 9., 3., 6., 20., 3.3333333333333335`, 17.,
            38., 2.235294117647059, 0., 0., 0., 79., 185., 
           2.3417721518987342`, 2., 2., 1., 286., 387., 1.3531468531468531`, 
           186., 613., 3.295698924731183, 9., 20., 2.2222222222222223`, 858., 
           1902., 2.2167832167832167`, 4673., 8835., 1.8906484057350739`}, 
         "Autres Europe" -> {
          "Autres Europe", 119., 176., 1.4789915966386555`, 36., 42., 
           1.1666666666666667`, 23., 32., 1.391304347826087, 28., 48., 
           1.7142857142857142`, 337., 516., 1.5311572700296736`, 561., 1044., 
           1.86096256684492, 82., 361., 4.402439024390244, 1076., 2350., 
           2.184014869888476, 1., 3., 3., 265., 975., 3.6792452830188678`, 
           36., 67., 1.8611111111111112`, 661., 1250., 1.8910741301059002`, 
           40., 115., 2.875, 128., 265., 2.0703125, 14., 65., 
           4.642857142857143, 22., 35., 1.5909090909090908`, 18., 28., 
           1.5555555555555556`, 63., 99., 1.5714285714285714`, 80., 151., 
           1.8875, 13., 27., 2.076923076923077, 585., 1387., 
           2.370940170940171, 6., 38., 6.333333333333333, 498., 1812., 
           3.63855421686747, 616., 1191., 1.9334415584415585`, 19., 83., 
           4.368421052631579, 2579., 4992., 1.9356339666537417`, 7906., 
           17152., 2.169491525423729}, 
         "Autriche" -> {
          "Autriche", 331., 749., 2.2628398791540785`, 48., 163., 
           3.3958333333333335`, 30., 66., 2.2, 147., 299., 
           2.0340136054421767`, 501., 942., 1.8802395209580838`, 1084., 2223.,
            2.050738007380074, 137., 257., 1.8759124087591241`, 789., 1359., 
           1.7224334600760456`, 23., 73., 3.1739130434782608`, 945., 3944., 
           4.173544973544973, 1., 1., 1., 477., 1010., 2.1174004192872116`, 
           58., 111., 1.9137931034482758`, 90., 172., 1.9111111111111112`, 
           291., 457., 1.570446735395189, 93., 188., 2.021505376344086, 780., 
           1080., 1.3846153846153846`, 216., 604., 2.7962962962962963`, 891., 
           1893., 2.1245791245791246`, 254., 482., 1.8976377952755905`, 772., 
           1996., 2.5854922279792745`, 34., 73., 2.1470588235294117`, 424., 
           1208., 2.849056603773585, 458., 1083., 2.3646288209606987`, 132., 
           200., 1.5151515151515151`, 3223., 5812., 1.8032888613093392`, 
           12229., 26445., 2.162482623272549}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 126., 200., 1.5873015873015872`, 11., 19., 
           1.7272727272727273`, 4., 22., 5.5, 82., 143., 1.7439024390243902`, 
           580., 1073., 1.85, 1115., 6624., 5.940807174887892, 246., 397., 
           1.613821138211382, 1737., 3484., 2.0057570523891766`, 3., 9., 3., 
           2320., 20398., 8.792241379310346, 8., 13., 1.625, 580., 823., 
           1.4189655172413793`, 155., 294., 1.896774193548387, 266., 293., 
           1.1015037593984962`, 261., 1628., 6.237547892720307, 119., 218., 
           1.8319327731092436`, 117., 175., 1.4957264957264957`, 222., 336., 
           1.5135135135135136`, 178., 463., 2.601123595505618, 39., 62., 
           1.5897435897435896`, 1472., 2028., 1.377717391304348, 172., 259., 
           1.505813953488372, 3611., 26941., 7.460814178897812, 2052., 11885.,
            5.791910331384016, 102., 207., 2.0294117647058822`, 1499., 2392., 
           1.5957304869913276`, 17077., 80386., 4.707267084382503}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 18., 56., 3.111111111111111, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 4., 6., 1.5, 8., 33., 4.125, 6., 6., 1., 30., 
           71., 2.3666666666666667`, 0., 0., 0., 1., 10., 10., 0., 0., 0., 
           52., 57., 1.0961538461538463`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 5., 23., 4.6, 5., 14., 2.8, 1., 3., 3., 
           21., 53., 2.5238095238095237`, 0., 0., 0., 47., 381., 
           8.106382978723405, 5., 16., 3.2, 8., 14., 1.75, 157., 257., 
           1.6369426751592357`, 368., 1000., 2.717391304347826}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 38., 190., 5., 1., 2., 2., 0., 0., 0., 27., 107., 
           3.962962962962963, 146., 917., 6.280821917808219, 327., 635., 
           1.9418960244648318`, 23., 26., 1.1304347826086956`, 810., 1848., 
           2.2814814814814817`, 0., 0., 0., 78., 240., 3.076923076923077, 4., 
           20., 5., 241., 421., 1.7468879668049793`, 36., 68., 
           1.8888888888888888`, 12., 13., 1.0833333333333333`, 14., 34., 
           2.4285714285714284`, 11., 12., 1.0909090909090908`, 11., 15., 
           1.3636363636363635`, 14., 75., 5.357142857142857, 40., 114., 2.85, 
           11., 29., 2.6363636363636362`, 850., 1563., 1.8388235294117647`, 
           2., 4., 2., 96., 224., 2.3333333333333335`, 312., 859., 
           2.753205128205128, 16., 81., 5.0625, 1026., 2320., 
           2.2612085769980506`, 4146., 9817., 2.367824409068982}, 
         "Bulgarie" -> {
          "Bulgarie", 36., 167., 4.638888888888889, 0., 0., 0., 0., 0., 0., 
           39., 68., 1.7435897435897436`, 16., 95., 5.9375, 142., 288., 
           2.028169014084507, 9., 9., 1., 132., 363., 2.75, 4., 4., 1., 11., 
           51., 4.636363636363637, 0., 0., 0., 13., 36., 2.769230769230769, 
           4., 17., 4.25, 1., 6., 6., 16., 76., 4.75, 0., 0., 0., 3., 12., 4.,
            13., 23., 1.7692307692307692`, 10., 23., 2.3, 15., 49., 
           3.2666666666666666`, 89., 248., 2.7865168539325844`, 2., 2., 1., 
           42., 213., 5.071428571428571, 246., 609., 2.475609756097561, 22., 
           79., 3.590909090909091, 481., 834., 1.7338877338877339`, 1346., 
           3272., 2.4309063893016343`}, 
         "Canada" -> {
          "Canada", 53., 131., 2.4716981132075473`, 0., 0., 0., 10., 21., 2.1,
            13., 77., 5.923076923076923, 189., 595., 3.1481481481481484`, 
           552., 1181., 2.1394927536231885`, 93., 167., 1.7956989247311828`, 
           1406., 3460., 2.460881934566145, 3., 11., 3.6666666666666665`, 
           121., 219., 1.8099173553719008`, 0., 0., 0., 409., 703., 
           1.7188264058679708`, 52., 112., 2.1538461538461537`, 44., 74., 
           1.6818181818181819`, 172., 378., 2.197674418604651, 14., 34., 
           2.4285714285714284`, 35., 95., 2.7142857142857144`, 19., 90., 
           4.7368421052631575`, 50., 148., 2.96, 19., 38., 2., 252., 496., 
           1.9682539682539681`, 59., 142., 2.406779661016949, 253., 490., 
           1.9367588932806323`, 538., 1549., 2.879182156133829, 39., 84., 
           2.1538461538461537`, 2470., 4393., 1.7785425101214576`, 6865., 
           14688., 2.139548434085943}, 
         "Chili" -> {
          "Chili", 7., 19., 2.7142857142857144`, 0., 0., 0., 0., 0., 0., 1., 
           2., 2., 21., 41., 1.9523809523809523`, 26., 84., 3.230769230769231,
            5., 5., 1., 51., 125., 2.450980392156863, 0., 0., 0., 2., 12., 6.,
            0., 0., 0., 8., 18., 2.25, 6., 3., 0.5, 0., 0., 0., 2., 4., 2., 
           0., 0., 0., 5., 8., 1.6, 0., 0., 0., 2., 4., 2., 0., 0., 0., 27., 
           49., 1.8148148148148149`, 0., 0., 0., 2., 2., 1., 46., 232., 
           5.043478260869565, 0., 0., 0., 116., 263., 2.2672413793103448`, 
           327., 871., 2.6636085626911314`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 99., 512., 5.171717171717172, 0., 0., 0., 
           4., 4., 1., 59., 314., 5.322033898305085, 324., 932., 
           2.876543209876543, 1113., 1873., 1.682839173405211, 38., 84., 
           2.210526315789474, 1977., 4304., 2.1770359129994943`, 2., 2., 1., 
           68., 124., 1.8235294117647058`, 15., 58., 3.8666666666666667`, 
           3187., 4158., 1.3046752431754, 28., 85., 3.0357142857142856`, 
           1241., 1350., 1.087832393231265, 194., 253., 1.3041237113402062`, 
           6., 24., 4., 624., 650., 1.0416666666666667`, 111., 216., 
           1.945945945945946, 76., 255., 3.3552631578947367`, 11., 50., 
           4.545454545454546, 223., 290., 1.3004484304932735`, 1039., 1177., 
           1.132820019249278, 185., 390., 2.108108108108108, 1011., 1642., 
           1.6241345202769535`, 22., 108., 4.909090909090909, 1483., 3111., 
           2.097774780849629, 13140., 21966., 1.671689497716895}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 14., 19., 1.3571428571428572`, 0., 0., 0., 0., 0.,
            0., 9., 49., 5.444444444444445, 54., 219., 4.055555555555555, 
           817., 1065., 1.303549571603427, 7., 7., 1., 203., 545., 
           2.684729064039409, 1., 1., 1., 116., 195., 1.6810344827586208`, 0.,
            0., 0., 518., 786., 1.5173745173745175`, 7., 19., 
           2.7142857142857144`, 11., 20., 1.8181818181818181`, 73., 73., 1., 
           4., 4., 1., 586., 611., 1.0426621160409557`, 6., 20., 
           3.3333333333333335`, 25., 109., 4.36, 0., 0., 0., 112., 138., 
           1.2321428571428572`, 0., 0., 0., 223., 299., 1.3408071748878925`, 
           74., 187., 2.527027027027027, 11., 17., 1.5454545454545454`, 155., 
           316., 2.0387096774193547`, 3026., 4699., 1.5528750826173165`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 41., 144., 3.5121951219512195`, 0., 0., 0., 0., 0., 0., 
           23., 30., 1.3043478260869565`, 6., 7., 1.1666666666666667`, 43., 
           130., 3.0232558139534884`, 16., 27., 1.6875, 86., 231., 
           2.686046511627907, 4., 4., 1., 20., 66., 3.3, 0., 0., 0., 25., 34.,
            1.36, 4., 7., 1.75, 2., 2., 1., 0., 0., 0., 1., 5., 5., 15., 50., 
           3.3333333333333335`, 10., 24., 2.4, 37., 134., 3.6216216216216215`,
            18., 86., 4.777777777777778, 92., 261., 2.8369565217391304`, 4., 
           62., 15.5, 15., 85., 5.666666666666667, 92., 181., 
           1.9673913043478262`, 11., 21., 1.9090909090909092`, 186., 402., 
           2.161290322580645, 751., 1993., 2.6537949400798935`}, 
         "Danemark" -> {
          "Danemark", 74., 176., 2.3783783783783785`, 11., 19., 
           1.7272727272727273`, 4., 8., 2., 16., 41., 2.5625, 138., 268., 
           1.9420289855072463`, 209., 457., 2.186602870813397, 74., 211., 
           2.8513513513513513`, 518., 856., 1.6525096525096525`, 0., 0., 0., 
           193., 783., 4.05699481865285, 1., 2., 2., 129., 251., 
           1.945736434108527, 24., 46., 1.9166666666666667`, 58., 112., 
           1.9310344827586208`, 63., 263., 4.174603174603175, 34., 57., 
           1.6764705882352942`, 20., 40., 2., 36., 67., 1.8611111111111112`, 
           68., 146., 2.1470588235294117`, 56., 132., 2.357142857142857, 165.,
            410., 2.484848484848485, 17., 27., 1.588235294117647, 139., 542., 
           3.8992805755395685`, 385., 1012., 2.6285714285714286`, 56., 126., 
           2.25, 861., 1564., 1.816492450638792, 3349., 7616., 
           2.2741116751269037`}, 
         "Egypte" -> {
          "Egypte", 18., 191., 10.61111111111111, 0., 0., 0., 0., 0., 0., 3., 
           6., 2., 11., 46., 4.181818181818182, 28., 162., 5.785714285714286, 
           5., 23., 4.6, 270., 906., 3.3555555555555556`, 0., 0., 0., 13., 
           31., 2.3846153846153846`, 0., 0., 0., 25., 50., 2., 1., 3., 3., 0.,
            0., 0., 0., 0., 0., 1., 2., 2., 2., 9., 4.5, 6., 26., 
           4.333333333333333, 6., 13., 2.1666666666666665`, 0., 6., 6., 16., 
           67., 4.1875, 0., 0., 0., 6., 59., 9.833333333333334, 52., 173., 
           3.326923076923077, 3., 7., 2.3333333333333335`, 273., 920., 
           3.36996336996337, 739., 2700., 3.6535859269282813`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 150., 429., 2.86, 6., 30., 5., 12., 31., 
           2.5833333333333335`, 126., 540., 4.285714285714286, 937., 3044., 
           3.248665955176094, 1840., 4145., 2.2527173913043477`, 383., 615., 
           1.6057441253263707`, 4119., 8015., 1.9458606457878125`, 16., 55., 
           3.4375, 301., 1271., 4.222591362126246, 19., 59., 
           3.1052631578947367`, 817., 1708., 2.090575275397797, 81., 144., 
           1.7777777777777777`, 21., 55., 2.619047619047619, 11., 33., 3., 
           47., 80., 1.702127659574468, 71., 108., 1.5211267605633803`, 58., 
           165., 2.8448275862068964`, 199., 334., 1.678391959798995, 149., 
           220., 1.476510067114094, 690., 1310., 1.8985507246376812`, 9., 9., 
           1., 702., 3567., 5.081196581196581, 1371., 3612., 
           2.6345733041575494`, 67., 170., 2.537313432835821, 3928., 8066., 
           2.0534623217922605`, 16130., 37815., 2.3443893366398014`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 320., 1037., 3.240625, 24., 174., 
           7.25, 46., 82., 1.7826086956521738`, 176., 564., 
           3.2045454545454546`, 2331., 7978., 3.4225654225654227`, 3797., 
           9275., 2.4427179352120096`, 283., 521., 1.8409893992932862`, 7361.,
            18323., 2.4891998369786714`, 41., 98., 2.3902439024390243`, 851., 
           3152., 3.7038777908343126`, 15., 38., 2.533333333333333, 6108., 
           12330., 2.018664047151277, 260., 761., 2.9269230769230767`, 318., 
           592., 1.8616352201257862`, 862., 1949., 2.2610208816705337`, 185., 
           401., 2.1675675675675676`, 455., 1007., 2.2131868131868133`, 211., 
           816., 3.867298578199052, 389., 1138., 2.9254498714652954`, 127., 
           301., 2.37007874015748, 1720., 3673., 2.13546511627907, 955., 
           1544., 1.6167539267015707`, 1583., 3868., 2.443461781427669, 2370.,
            7083., 2.988607594936709, 277., 872., 3.148014440433213, 14790., 
           29417., 1.9889790398918188`, 45855., 106994., 2.333311525460691}, 
         "Finlande" -> {
          "Finlande", 52., 109., 2.0961538461538463`, 2., 2., 1., 0., 0., 0., 
           7., 15., 2.142857142857143, 76., 168., 2.210526315789474, 206., 
           424., 2.058252427184466, 31., 71., 2.2903225806451615`, 353., 740.,
            2.096317280453258, 2., 2., 1., 108., 379., 3.509259259259259, 1., 
           4., 4., 109., 220., 2.018348623853211, 19., 74., 
           3.8947368421052633`, 4., 8., 2., 97., 293., 3.020618556701031, 6., 
           12., 2., 20., 50., 2.5, 25., 54., 2.16, 49., 100., 
           2.0408163265306123`, 13., 36., 2.769230769230769, 179., 355., 
           1.9832402234636872`, 17., 106., 6.235294117647059, 80., 504., 6.3, 
           257., 665., 2.587548638132296, 55., 103., 1.8727272727272728`, 
           813., 1603., 1.971709717097171, 2581., 6097., 2.362262688880279}, 
         "France" -> {
          "France", 782., 1541., 1.9705882352941178`, 29., 81., 
           2.793103448275862, 49., 105., 2.142857142857143, 274., 570., 
           2.0802919708029197`, 1896., 3836., 2.023206751054852, 3709., 9352.,
            2.5214343488811, 1373., 2249., 1.6380189366351057`, 11347., 
           20059., 1.767780029963867, 13., 31., 2.3846153846153846`, 805., 
           2655., 3.298136645962733, 160., 294., 1.8375, 1378., 2519., 
           1.828011611030479, 1225., 2281., 1.8620408163265305`, 178., 270., 
           1.5168539325842696`, 266., 633., 2.3796992481203008`, 125., 198., 
           1.584, 250., 471., 1.884, 312., 538., 1.7243589743589745`, 488., 
           1026., 2.1024590163934427`, 205., 364., 1.775609756097561, 1975., 
           4179., 2.1159493670886076`, 113., 329., 2.911504424778761, 4749., 
           13229., 2.7856390819119814`, 9899., 21842., 2.206485503586221, 
           249., 469., 1.8835341365461848`, 5072., 8320., 1.640378548895899, 
           46921., 97441., 2.0767033950683063`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 30., 98., 3.2666666666666666`, 4., 28., 7., 0., 0.,
            0., 14., 21., 1.5, 140., 337., 2.407142857142857, 167., 504., 
           3.0179640718562872`, 10., 20., 2., 747., 1850., 
           2.4765729585006695`, 3., 22., 7.333333333333333, 81., 483., 
           5.962962962962963, 0., 0., 0., 375., 595., 1.5866666666666667`, 
           17., 39., 2.2941176470588234`, 11., 17., 1.5454545454545454`, 7., 
           31., 4.428571428571429, 10., 16., 1.6, 10., 23., 2.3, 18., 59., 
           3.2777777777777777`, 33., 137., 4.151515151515151, 7., 14., 2., 
           183., 298., 1.6284153005464481`, 9., 28., 3.111111111111111, 104., 
           439., 4.221153846153846, 298., 798., 2.6778523489932886`, 21., 39.,
            1.8571428571428572`, 893., 2117., 2.370660694288914, 3192., 8013.,
            2.5103383458646618`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 25., 121., 4.84, 0., 0., 0., 0., 0., 0., 61., 321., 
           5.262295081967213, 331., 1785., 5.3927492447129906`, 502., 1129., 
           2.249003984063745, 4., 6., 1.5, 233., 604., 2.592274678111588, 0., 
           0., 0., 110., 333., 3.0272727272727273`, 0., 0., 0., 783., 1240., 
           1.5836526181353767`, 17., 46., 2.7058823529411766`, 0., 0., 0., 0.,
            0., 0., 1., 2., 2., 92., 110., 1.1956521739130435`, 160., 805., 
           5.03125, 8., 42., 5.25, 6., 24., 4., 52., 75., 1.4423076923076923`,
            110., 165., 1.5, 52., 243., 4.673076923076923, 78., 154., 
           1.9743589743589745`, 6., 15., 2.5, 474., 1217., 2.567510548523207, 
           3105., 8437., 2.717230273752013}, 
         "Hongrie" -> {
          "Hongrie", 34., 102., 3., 5., 10., 2., 5., 6., 1.2, 9., 40., 
           4.444444444444445, 79., 296., 3.7468354430379747`, 148., 279., 
           1.885135135135135, 21., 32., 1.5238095238095237`, 172., 432., 
           2.511627906976744, 0., 0., 0., 47., 100., 2.127659574468085, 1., 
           3., 3., 161., 319., 1.9813664596273293`, 4., 11., 2.75, 3., 18., 
           6., 0., 0., 0., 23., 49., 2.130434782608696, 18., 45., 2.5, 32., 
           160., 5., 51., 101., 1.9803921568627452`, 27., 97., 
           3.5925925925925926`, 113., 334., 2.9557522123893807`, 4., 145., 
           36.25, 30., 129., 4.3, 134., 297., 2.216417910447761, 33., 69., 
           2.090909090909091, 570., 1368., 2.4, 1724., 4442., 
           2.5765661252900234`}, 
         "Inde" -> {
          "Inde", 86., 363., 4.22093023255814, 5., 15., 3., 3., 3., 1., 23., 
           92., 4., 247., 784., 3.174089068825911, 2244., 6046., 
           2.694295900178253, 199., 305., 1.5326633165829147`, 1240., 3174., 
           2.5596774193548386`, 0., 0., 0., 76., 118., 1.5526315789473684`, 
           2., 4., 2., 1629., 3405., 2.0902394106813995`, 43., 171., 
           3.9767441860465116`, 1., 5., 5., 871., 2107., 2.4190585533869116`, 
           47., 132., 2.8085106382978724`, 27., 55., 2.037037037037037, 12., 
           39., 3.25, 35., 174., 4.9714285714285715`, 17., 79., 
           4.647058823529412, 134., 282., 2.1044776119402986`, 0., 0., 0., 
           269., 1015., 3.7732342007434942`, 613., 2298., 3.7487765089722673`,
            34., 161., 4.735294117647059, 2334., 6151., 2.6353898886032563`, 
           10191., 26978., 2.6472377588067904`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 50., 8.333333333333334, 0., 0., 0., 0., 0.,
            0., 4., 10., 2.5, 30., 72., 2.4, 37., 84., 2.27027027027027, 1., 
           1., 1., 125., 268., 2.144, 0., 0., 0., 25., 39., 1.56, 0., 0., 0., 
           355., 686., 1.9323943661971832`, 0., 0., 0., 0., 0., 0., 72., 144.,
            2., 0., 0., 0., 35., 97., 2.7714285714285714`, 2., 10., 5., 13., 
           37., 2.8461538461538463`, 0., 0., 0., 15., 15., 1., 0., 0., 0., 7.,
            7., 1., 31., 104., 3.3548387096774195`, 0., 0., 0., 148., 324., 
           2.189189189189189, 906., 1948., 2.150110375275938}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 44., 2.588235294117647, 0., 0., 0., 0., 0., 
           0., 13., 29., 2.230769230769231, 108., 312., 2.888888888888889, 
           157., 521., 3.3184713375796178`, 13., 19., 1.4615384615384615`, 
           597., 1294., 2.16750418760469, 2., 1., 0.5, 56., 403., 
           7.196428571428571, 0., 0., 0., 100., 216., 2.16, 23., 45., 
           1.9565217391304348`, 8., 24., 3., 10., 34., 3.4, 16., 36., 2.25, 
           16., 31., 1.9375, 12., 39., 3.25, 25., 61., 2.44, 22., 31., 
           1.4090909090909092`, 53., 104., 1.9622641509433962`, 0., 0., 0., 
           108., 502., 4.648148148148148, 197., 521., 2.6446700507614214`, 
           15., 32., 2.1333333333333333`, 726., 1458., 2.0082644628099175`, 
           2294., 5757., 2.509590235396687}, 
         "Islande" -> {
          "Islande", 11., 25., 2.272727272727273, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 23., 52., 2.260869565217391, 43., 97., 2.255813953488372, 
           5., 5., 1., 205., 463., 2.2585365853658534`, 0., 0., 0., 2., 2., 
           1., 0., 0., 0., 32., 39., 1.21875, 0., 0., 0., 0., 0., 0., 8., 8., 
           1., 0., 0., 0., 2., 3., 1.5, 6., 11., 1.8333333333333333`, 4., 7., 
           1.75, 2., 4., 2., 14., 14., 1., 1., 2., 2., 21., 72., 
           3.4285714285714284`, 30., 65., 2.1666666666666665`, 0., 0., 0., 
           120., 224., 1.8666666666666667`, 529., 1093., 2.0661625708884688`},
          "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 88., 459., 5.215909090909091, 2., 12., 6., 6.,
            8., 1.3333333333333333`, 19., 34., 1.7894736842105263`, 122., 
           394., 3.2295081967213113`, 478., 1383., 2.8933054393305437`, 37., 
           67., 1.8108108108108107`, 382., 931., 2.43717277486911, 0., 0., 0.,
            209., 1378., 6.5933014354066986`, 0., 0., 0., 168., 385., 
           2.2916666666666665`, 19., 39., 2.0526315789473686`, 19., 29., 
           1.5263157894736843`, 38., 120., 3.1578947368421053`, 26., 48., 
           1.8461538461538463`, 40., 90., 2.25, 14., 24., 1.7142857142857142`,
            91., 349., 3.8351648351648353`, 8., 24., 3., 182., 353., 
           1.9395604395604396`, 6., 6., 1., 94., 503., 5.351063829787234, 
           468., 2732., 5.837606837606837, 14., 15., 1.0714285714285714`, 
           1805., 3503., 1.9407202216066481`, 4335., 12886., 
           2.9725490196078432`}, 
         "Italie" -> {
          "Italie", 1045., 2055., 1.9665071770334928`, 40., 81., 2.025, 54., 
           73., 1.3518518518518519`, 497., 1295., 2.6056338028169015`, 2389., 
           8370., 3.5035579740477187`, 2917., 5251., 1.8001371271854645`, 
           553., 712., 1.2875226039783, 4860., 8791., 1.8088477366255145`, 
           14., 110., 7.857142857142857, 3737., 9128., 2.4426010168584424`, 
           53., 105., 1.9811320754716981`, 2502., 4129., 1.6502797761790569`, 
           491., 1046., 2.130346232179226, 425., 504., 1.1858823529411764`, 
           87., 178., 2.045977011494253, 428., 571., 1.3341121495327102`, 
           565., 1155., 2.0442477876106193`, 584., 1425., 2.440068493150685, 
           832., 1679., 2.0180288461538463`, 331., 527., 1.5921450151057401`, 
           11686., 19757., 1.690655485195961, 152., 257., 1.6907894736842106`,
            2870., 6036., 2.1031358885017424`, 3547., 6860., 
           1.9340287566957992`, 288., 472., 1.6388888888888888`, 4759., 8124.,
            1.707081319604959, 45706., 88691., 1.9404673347044152`}, 
         "Japon" -> {
          "Japon", 129., 393., 3.046511627906977, 8., 14., 1.75, 6., 6., 1., 
           37., 123., 3.324324324324324, 381., 1379., 3.6194225721784776`, 
           5242., 7198., 1.3731400228920259`, 37., 77., 2.081081081081081, 
           2770., 5952., 2.1487364620938627`, 0., 0., 0., 575., 732., 
           1.2730434782608695`, 8., 43., 5.375, 502., 1070., 
           2.1314741035856573`, 89., 291., 3.269662921348315, 4., 9., 2.25, 
           5., 7., 1.4, 52., 119., 2.2884615384615383`, 22., 37., 
           1.6818181818181819`, 147., 765., 5.204081632653061, 112., 363., 
           3.2410714285714284`, 30., 75., 2.5, 124., 328., 
           2.6451612903225805`, 5., 8., 1.6, 1079., 2068., 
           1.9165894346617238`, 786., 1403., 1.7849872773536897`, 21., 66., 
           3.142857142857143, 2815., 6049., 2.1488454706927174`, 14986., 
           28575., 1.9067796610169492`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 17., 43., 2.5294117647058822`, 10., 10., 1., 14., 
           16., 1.1428571428571428`, 24., 32., 1.3333333333333333`, 17., 39., 
           2.2941176470588234`, 70., 139., 1.9857142857142858`, 20., 30., 1.5,
            26., 65., 2.5, 0., 0., 0., 70., 171., 2.442857142857143, 0., 0., 
           0., 29., 56., 1.9310344827586208`, 3., 5., 1.6666666666666667`, 3.,
            11., 3.6666666666666665`, 2., 4., 2., 0., 0., 0., 17., 46., 
           2.7058823529411766`, 15., 25., 1.6666666666666667`, 75., 150., 2., 
           18., 32., 1.7777777777777777`, 225., 496., 2.2044444444444444`, 2.,
            27., 13.5, 52., 275., 5.288461538461538, 14., 25., 
           1.7857142857142858`, 9., 22., 2.4444444444444446`, 150., 227., 
           1.5133333333333334`, 882., 1946., 2.2063492063492065`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 7., 16., 2.2857142857142856`, 3., 12., 4., 0., 0., 0.,
            23., 38., 1.6521739130434783`, 99., 165., 1.6666666666666667`, 
           355., 1212., 3.4140845070422534`, 32., 77., 2.40625, 183., 367., 
           2.0054644808743167`, 0., 0., 0., 178., 1307., 7.342696629213483, 
           0., 0., 0., 110., 257., 2.3363636363636364`, 12., 17., 
           1.4166666666666667`, 26., 48., 1.8461538461538463`, 57., 245., 
           4.298245614035087, 5., 11., 2.2, 42., 81., 1.9285714285714286`, 
           14., 15., 1.0714285714285714`, 27., 61., 2.259259259259259, 25., 
           37., 1.48, 336., 1058., 3.1488095238095237`, 15., 25., 
           1.6666666666666667`, 281., 1678., 5.97153024911032, 164., 337., 
           2.0548780487804876`, 13., 15., 1.1538461538461537`, 484., 856., 
           1.7685950413223142`, 2491., 7935., 3.18546768366118}, 
         "Malaisie" -> {
          "Malaisie", 25., 163., 6.52, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           61., 189., 3.098360655737705, 103., 247., 2.3980582524271843`, 0., 
           0., 0., 247., 725., 2.935222672064777, 0., 0., 0., 2., 20., 10., 
           0., 0., 0., 387., 775., 2.0025839793281652`, 11., 98., 
           8.909090909090908, 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 6., 12., 
           2., 7., 30., 4.285714285714286, 10., 64., 6.4, 9., 23., 
           2.5555555555555554`, 84., 102., 1.2142857142857142`, 1., 7., 7., 
           10., 28., 2.8, 39., 112., 2.871794871794872, 6., 79., 
           13.166666666666666`, 254., 572., 2.251968503937008, 1264., 3249., 
           2.570411392405063}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 40., 83., 2.075, 3., 15., 5., 0., 0., 0., 15., 
           20., 1.3333333333333333`, 69., 215., 3.1159420289855073`, 145., 
           393., 2.7103448275862068`, 23., 40., 1.7391304347826086`, 411., 
           847., 2.0608272506082725`, 0., 0., 0., 98., 367., 
           3.7448979591836733`, 1., 1., 1., 197., 289., 1.467005076142132, 
           11., 21., 1.9090909090909092`, 6., 10., 1.6666666666666667`, 31., 
           129., 4.161290322580645, 12., 13., 1.0833333333333333`, 21., 39., 
           1.8571428571428572`, 42., 103., 2.4523809523809526`, 42., 64., 
           1.5238095238095237`, 30., 49., 1.6333333333333333`, 162., 392., 
           2.419753086419753, 11., 47., 4.2727272727272725`, 188., 769., 
           4.090425531914893, 268., 635., 2.3694029850746268`, 19., 34., 
           1.7894736842105263`, 614., 1203., 1.9592833876221498`, 2459., 
           5778., 2.3497356649044328`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 39., 120., 3.076923076923077, 8., 8., 1., 0., 0., 0.,
            9., 17., 1.8888888888888888`, 34., 68., 2., 114., 224., 
           1.9649122807017543`, 65., 66., 1.0153846153846153`, 595., 1235., 
           2.0756302521008405`, 4., 4., 1., 30., 147., 4.9, 0., 0., 0., 73., 
           100., 1.36986301369863, 5., 5., 1., 0., 0., 0., 2., 2., 1., 4., 2.,
            0.5, 6., 21., 3.5, 7., 28., 4., 12., 54., 4.5, 0., 0., 0., 149., 
           356., 2.389261744966443, 0., 0., 0., 10., 168., 16.8, 69., 212., 
           3.072463768115942, 0., 1., 1., 452., 859., 1.9004424778761062`, 
           1687., 3697., 2.191464137522229}, 
         "Pays-Bas" -> {
          "Pays-Bas", 504., 891., 1.7678571428571428`, 25., 45., 1.8, 20., 
           22., 1.1, 273., 816., 2.989010989010989, 808., 1509., 
           1.8675742574257426`, 1660., 5285., 3.183734939759036, 226., 351., 
           1.5530973451327434`, 1840., 3377., 1.8353260869565218`, 8., 13., 
           1.625, 840., 3322., 3.954761904761905, 3., 3., 1., 1269., 1933., 
           1.5232466509062255`, 156., 327., 2.0961538461538463`, 453., 517., 
           1.141280353200883, 303., 912., 3.00990099009901, 163., 281., 
           1.7239263803680982`, 261., 443., 1.6973180076628354`, 281., 413., 
           1.4697508896797153`, 392., 1102., 2.811224489795918, 208., 297., 
           1.4278846153846154`, 1401., 2333., 1.6652391149179158`, 284., 433.,
            1.5246478873239437`, 1118., 4339., 3.881037567084079, 1134., 
           2883., 2.5423280423280423`, 255., 604., 2.368627450980392, 3055., 
           4933., 1.6147299509001636`, 16940., 37384., 2.2068476977567886`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 24., 107., 4.458333333333333, 3., 14., 
           4.666666666666667, 0., 0., 0., 22., 70., 3.1818181818181817`, 277.,
            1111., 4.0108303249097474`, 209., 700., 3.349282296650718, 2., 
           19., 9.5, 1652., 5056., 3.0605326876513317`, 0., 0., 0., 25., 111.,
            4.44, 0., 0., 0., 144., 692., 4.805555555555555, 9., 18., 2., 1., 
           2., 2., 10., 18., 1.8, 13., 21., 1.6153846153846154`, 6., 12., 2., 
           17., 66., 3.8823529411764706`, 15., 70., 4.666666666666667, 6., 
           19., 3.1666666666666665`, 102., 229., 2.2450980392156863`, 0., 0., 
           0., 97., 567., 5.845360824742268, 270., 1401., 5.188888888888889, 
           16., 68., 4.25, 1361., 3141., 2.307861866274798, 4281., 13512., 
           3.1562718990889977`}, 
         "Philippines" -> {
          "Philippines", 5., 35., 7., 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 
           19., 134., 7.052631578947368, 25., 120., 4.8, 2., 6., 3., 75., 
           257., 3.4266666666666667`, 0., 0., 0., 3., 15., 5., 0., 0., 0., 
           142., 271., 1.908450704225352, 1., 5., 5., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 7., 16., 2.2857142857142856`, 4., 8., 2., 4., 13., 
           3.25, 15., 15., 1., 7., 17., 2.4285714285714284`, 0., 0., 0., 10., 
           28., 2.8, 35., 145., 4.142857142857143, 2., 11., 5.5, 80., 169., 
           2.1125, 440., 1274., 2.8954545454545455`}, 
         "Pologne" -> {
          "Pologne", 163., 857., 5.257668711656442, 0., 0., 0., 0., 0., 0., 
           35., 89., 2.5428571428571427`, 90., 209., 2.3222222222222224`, 
           224., 488., 2.1785714285714284`, 36., 274., 7.611111111111111, 
           335., 746., 2.226865671641791, 4., 4., 1., 166., 528., 
           3.180722891566265, 6., 23., 3.8333333333333335`, 140., 632., 
           4.514285714285714, 23., 65., 2.8260869565217392`, 3., 9., 3., 50., 
           120., 2.4, 23., 37., 1.608695652173913, 116., 177., 
           1.5258620689655173`, 39., 135., 3.4615384615384617`, 83., 257., 
           3.0963855421686746`, 44., 285., 6.4772727272727275`, 178., 327., 
           1.8370786516853932`, 4., 6., 1.5, 156., 811., 5.198717948717949, 
           274., 847., 3.091240875912409, 75., 91., 1.2133333333333334`, 997.,
            1948., 1.9538615847542629`, 3264., 8965., 2.7466299019607843`}, 
         "Portugal" -> {
          "Portugal", 59., 226., 3.830508474576271, 0., 0., 0., 0., 0., 0., 
           24., 63., 2.625, 117., 330., 2.8205128205128207`, 258., 729., 
           2.8255813953488373`, 85., 223., 2.623529411764706, 904., 1794., 
           1.9845132743362832`, 4., 72., 18., 101., 490., 4.851485148514851, 
           2., 14., 7., 82., 179., 2.182926829268293, 22., 122., 
           5.545454545454546, 2., 2., 1., 13., 26., 2., 7., 10., 
           1.4285714285714286`, 14., 27., 1.9285714285714286`, 25., 89., 3.56,
            53., 126., 2.3773584905660377`, 45., 56., 1.2444444444444445`, 
           205., 492., 2.4, 4., 17., 4.25, 192., 652., 3.3958333333333335`, 
           594., 2462., 4.1447811447811445`, 17., 37., 2.176470588235294, 
           660., 1437., 2.1772727272727272`, 3489., 9675., 2.773000859845228},
          65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 66., 99., 1.5, 4., 24., 6., 
           0., 0., 0., 23., 96., 4.173913043478261, 105., 193., 
           1.838095238095238, 5797., 7040., 1.2144212523719164`, 210., 236., 
           1.1238095238095238`, 316., 622., 1.9683544303797469`, 0., 0., 0., 
           28., 60., 2.142857142857143, 0., 0., 0., 791., 1115., 
           1.4096080910240203`, 0., 0., 0., 65., 70., 1.0769230769230769`, 
           335., 339., 1.0119402985074626`, 0., 0., 0., 6., 11., 
           1.8333333333333333`, 77., 136., 1.7662337662337662`, 71., 143., 
           2.0140845070422535`, 1., 3., 3., 75., 99., 1.32, 0., 0., 0., 123., 
           194., 1.5772357723577235`, 130., 250., 1.9230769230769231`, 11., 
           36., 3.272727272727273, 731., 1343., 1.8372093023255813`, 8965., 
           12109., 1.350697155605131}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 76., 239., 
           3.1447368421052633`, 3., 6., 2., 0., 0., 0., 20., 83., 4.15, 63., 
           182., 2.888888888888889, 172., 459., 2.6686046511627906`, 19., 31.,
            1.631578947368421, 239., 747., 3.1255230125523012`, 1., 2., 2., 
           127., 343., 2.7007874015748032`, 0., 0., 0., 90., 225., 2.5, 16., 
           53., 3.3125, 9., 15., 1.6666666666666667`, 94., 225., 
           2.393617021276596, 39., 72., 1.8461538461538463`, 30., 60., 2., 
           41., 196., 4.780487804878049, 97., 259., 2.670103092783505, 35., 
           182., 5.2, 76., 164., 2.1578947368421053`, 3., 3., 1., 63., 194., 
           3.0793650793650795`, 132., 310., 2.3484848484848486`, 35., 67., 
           1.9142857142857144`, 444., 922., 2.0765765765765765`, 1924., 5039.,
            2.619022869022869}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 193., 4.7073170731707314`, 2., 2., 1., 0., 0., 0., 
           23., 66., 2.869565217391304, 64., 268., 4.1875, 130., 325., 2.5, 
           10., 21., 2.1, 267., 991., 3.7116104868913857`, 0., 0., 0., 37., 
           91., 2.4594594594594597`, 1., 1., 1., 44., 117., 2.659090909090909,
            14., 55., 3.9285714285714284`, 2., 2., 1., 0., 0., 0., 8., 10., 
           1.25, 9., 15., 1.6666666666666667`, 11., 51., 4.636363636363637, 
           33., 104., 3.1515151515151514`, 10., 52., 5.2, 613., 1729., 
           2.8205546492659055`, 0., 0., 0., 27., 115., 4.2592592592592595`, 
           200., 576., 2.88, 29., 45., 1.5517241379310345`, 550., 1197., 
           2.1763636363636363`, 2125., 6026., 2.8357647058823527`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 719., 1503., 2.090403337969402, 24., 42., 1.75, 33., 
           92., 2.787878787878788, 254., 486., 1.9133858267716535`, 2606., 
           5804., 2.227168073676132, 5658., 21107., 3.7304701307882646`, 306.,
            536., 1.7516339869281046`, 10360., 18619., 1.7972007722007721`, 
           12., 24., 2., 2669., 16699., 6.256650430872986, 37., 90., 
           2.4324324324324325`, 4747., 8610., 1.8137771223930903`, 273., 588.,
            2.1538461538461537`, 426., 884., 2.075117370892019, 1317., 3126., 
           2.3735763097949887`, 212., 424., 2., 191., 594., 
           3.1099476439790577`, 335., 663., 1.9791044776119402`, 478., 1043., 
           2.1820083682008367`, 130., 396., 3.046153846153846, 1357., 3273., 
           2.4119380987472367`, 540., 858., 1.5888888888888888`, 7879., 
           49095., 6.231120700596523, 4631., 12489., 2.696825739581084, 372., 
           826., 2.2204301075268815`, 11030., 20615., 1.8689936536718041`, 
           56596., 168486., 2.976994840624779}, 
         "Russie" -> {
          "Russie", 91., 457., 5.021978021978022, 0., 0., 0., 0., 0., 0., 16.,
            57., 3.5625, 161., 493., 3.062111801242236, 897., 2085., 
           2.3244147157190636`, 36., 54., 1.5, 2060., 5754., 
           2.7932038834951456`, 0., 0., 0., 146., 525., 3.595890410958904, 2.,
            8., 4., 1049., 2820., 2.688274547187798, 94., 282., 3., 12., 22., 
           1.8333333333333333`, 15., 57., 3.8, 12., 44., 3.6666666666666665`, 
           76., 245., 3.223684210526316, 44., 173., 3.9318181818181817`, 204.,
            773., 3.7892156862745097`, 45., 75., 1.6666666666666667`, 346., 
           916., 2.647398843930636, 4., 8., 2., 406., 1851., 
           4.559113300492611, 917., 3368., 3.672846237731734, 60., 168., 2.8, 
           2383., 6529., 2.7398237515736468`, 9076., 26764., 
           2.9488761568973114`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 28., 171., 
           6.107142857142857, 0., 0., 0., 0., 0., 0., 30., 64., 
           2.1333333333333333`, 10., 15., 1.5, 59., 118., 2., 8., 39., 4.875, 
           81., 237., 2.925925925925926, 0., 0., 0., 22., 24., 
           1.0909090909090908`, 0., 0., 0., 27., 126., 4.666666666666667, 8., 
           61., 7.625, 1., 6., 6., 0., 0., 0., 1., 3., 3., 6., 26., 
           4.333333333333333, 17., 88., 5.176470588235294, 10., 95., 9.5, 11.,
            11., 1., 114., 165., 1.4473684210526316`, 0., 0., 0., 61., 207., 
           3.3934426229508197`, 75., 180., 2.4, 20., 32., 1.6, 269., 443., 
           1.6468401486988848`, 858., 2111., 2.4603729603729603`}, 
         "Singapour" -> {
          "Singapour", 12., 47., 3.9166666666666665`, 2., 4., 2., 0., 0., 0., 
           6., 17., 2.8333333333333335`, 95., 491., 5.168421052631579, 597., 
           1084., 1.8157453936348409`, 4., 11., 2.75, 335., 1060., 
           3.1641791044776117`, 0., 0., 0., 29., 99., 3.413793103448276, 0., 
           0., 0., 551., 858., 1.557168784029038, 15., 45., 3., 5., 10., 2., 
           2., 2., 1., 3., 11., 3.6666666666666665`, 20., 57., 2.85, 13., 72.,
            5.538461538461538, 22., 72., 3.272727272727273, 1., 7., 7., 30., 
           62., 2.066666666666667, 0., 0., 0., 35., 89., 2.5428571428571427`, 
           90., 233., 2.588888888888889, 6., 46., 7.666666666666667, 522., 
           1261., 2.4157088122605366`, 2395., 5638., 2.354070981210856}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 26., 70., 2.6923076923076925`, 1., 6., 6., 0., 0., 0., 
           13., 32., 2.4615384615384617`, 40., 71., 1.775, 67., 162., 
           2.417910447761194, 19., 47., 2.473684210526316, 52., 145., 
           2.7884615384615383`, 0., 0., 0., 152., 332., 2.1842105263157894`, 
           0., 0., 0., 29., 57., 1.9655172413793103`, 9., 21., 
           2.3333333333333335`, 10., 16., 1.6, 2., 6., 3., 2., 2., 1., 11., 
           27., 2.4545454545454546`, 13., 42., 3.230769230769231, 63., 227., 
           3.6031746031746033`, 4., 37., 9.25, 200., 344., 1.72, 0., 0., 0., 
           31., 91., 2.935483870967742, 53., 107., 2.018867924528302, 7., 14.,
            2., 298., 532., 1.7852348993288591`, 1102., 2388., 
           2.1669691470054446`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 8., 18., 2.25, 4., 6., 1.5, 0., 0., 0., 4., 4., 
           1., 17., 51., 3., 102., 139., 1.3627450980392157`, 5., 7., 1.4, 
           65., 180., 2.769230769230769, 0., 0., 0., 37., 75., 
           2.027027027027027, 0., 0., 0., 156., 199., 1.2756410256410255`, 
           16., 66., 4.125, 1., 1., 1., 2., 5., 2.5, 0., 0., 0., 9., 11., 
           1.2222222222222223`, 18., 41., 2.2777777777777777`, 24., 45., 
           1.875, 9., 11., 1.2222222222222223`, 182., 228., 
           1.2527472527472527`, 0., 0., 0., 5., 49., 9.8, 51., 131., 
           2.5686274509803924`, 9., 51., 5.666666666666667, 133., 250., 
           1.8796992481203008`, 857., 1568., 1.8296382730455076`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 105., 257., 2.447619047619048, 8., 15., 1.875, 1., 
           2., 2., 36., 54., 1.5, 201., 405., 2.014925373134328, 376., 945., 
           2.5132978723404253`, 130., 201., 1.5461538461538462`, 743., 1430., 
           1.9246298788694483`, 0., 0., 0., 218., 1015., 4.655963302752293, 
           0., 0., 0., 187., 373., 1.9946524064171123`, 39., 80., 
           2.051282051282051, 23., 48., 2.0869565217391304`, 168., 756., 4.5, 
           29., 50., 1.7241379310344827`, 45., 65., 1.4444444444444444`, 48., 
           142., 2.9583333333333335`, 108., 253., 2.3425925925925926`, 44., 
           91., 2.0681818181818183`, 533., 893., 1.675422138836773, 131., 
           465., 3.549618320610687, 563., 3258., 5.786856127886323, 444., 
           1027., 2.313063063063063, 78., 154., 1.9743589743589745`, 1796., 
           3093., 1.7221603563474388`, 6054., 15072., 2.489593657086224}, 
         "Suisse" -> {
          "Suisse", 12592., 30776., 2.4440914866581958`, 3285., 8269., 
           2.517199391171994, 3634., 7841., 2.1576774903687395`, 4592., 
           11100., 2.417247386759582, 9258., 23260., 2.5124216893497517`, 
           70132., 140302., 2.00054183539611, 9760., 15716., 
           1.6102459016393442`, 20284., 38685., 1.9071682113981463`, 2918., 
           7869., 2.6967100753941056`, 42503., 115923., 2.7274074771192622`, 
           3546., 5264., 1.4844895657078399`, 23670., 46787., 
           1.9766370933671313`, 5286., 8235., 1.55788876276958, 3968., 8221., 
           2.0718245967741935`, 7602., 16442., 2.1628518810839252`, 2786., 
           4486., 1.6101938262742284`, 14764., 29645., 2.0079246816580874`, 
           8720., 14886., 1.7071100917431192`, 18449., 42549., 
           2.306303864708114, 9232., 20113., 2.178617850953206, 62452., 
           149173., 2.3886024466790494`, 2010., 4080., 2.029850746268657, 
           50099., 132411., 2.642986885965788, 32233., 64869., 
           2.0125027146092513`, 3913., 9731., 2.4868387426526963`, 51615., 
           86401., 1.6739513707255642`, 479303., 1.043034*^6, 
           2.1761474474393023`}, 
         83 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 28., 2.1538461538461537`, 0., 0., 0., 
           6., 10., 1.6666666666666667`, 16., 33., 2.0625, 151., 410., 
           2.7152317880794703`, 2480., 3319., 1.3383064516129033`, 47., 47., 
           1., 428., 753., 1.7593457943925233`, 0., 0., 0., 270., 331., 
           1.2259259259259259`, 3., 14., 4.666666666666667, 2741., 3305., 
           1.20576431959139, 12., 41., 3.4166666666666665`, 0., 0., 0., 5., 
           5., 1., 0., 0., 0., 80., 167., 2.0875, 13., 61., 
           4.6923076923076925`, 9., 51., 5.666666666666667, 2., 10., 5., 197.,
            244., 1.2385786802030456`, 4., 8., 2., 877., 1555., 
           1.77309007981756, 308., 457., 1.4837662337662338`, 4., 8., 2., 
           558., 1600., 2.867383512544803, 8224., 12457., 
           1.5147130350194553`}, 
         "Turquie" -> {
          "Turquie", 39., 67., 1.7179487179487178`, 0., 0., 0., 0., 0., 0., 
           37., 91., 2.4594594594594597`, 132., 266., 2.015151515151515, 75., 
           197., 2.6266666666666665`, 12., 18., 1.5, 457., 1106., 
           2.4201312910284463`, 2., 2., 1., 33., 108., 3.272727272727273, 0., 
           0., 0., 157., 572., 3.643312101910828, 11., 20., 
           1.8181818181818181`, 11., 29., 2.6363636363636362`, 2., 2., 1., 
           10., 15., 1.5, 19., 54., 2.8421052631578947`, 35., 229., 
           6.542857142857143, 56., 141., 2.517857142857143, 22., 57., 
           2.590909090909091, 75., 172., 2.2933333333333334`, 0., 0., 0., 14.,
            66., 4.714285714285714, 186., 480., 2.5806451612903225`, 16., 36.,
            2.25, 1013., 2291., 2.261599210266535, 2414., 6019., 
           2.4933719966859984`}, 
         "Ukraine" -> {
          "Ukraine", 34., 125., 3.676470588235294, 1., 3., 3., 0., 0., 0., 3.,
            9., 3., 22., 78., 3.5454545454545454`, 75., 206., 
           2.7466666666666666`, 4., 5., 1.25, 409., 1206., 
           2.9486552567237165`, 0., 0., 0., 24., 60., 2.5, 11., 69., 
           6.2727272727272725`, 108., 156., 1.4444444444444444`, 15., 82., 
           5.466666666666667, 0., 0., 0., 8., 37., 4.625, 12., 35., 
           2.9166666666666665`, 4., 8., 2., 11., 29., 2.6363636363636362`, 
           43., 88., 2.046511627906977, 3., 3., 1., 63., 186., 
           2.9523809523809526`, 0., 0., 0., 59., 237., 4.016949152542373, 
           200., 741., 3.705, 14., 36., 2.5714285714285716`, 347., 812., 
           2.3400576368876083`, 1470., 4211., 2.864625850340136}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 11., 34., 3.090909090909091, 5., 14., 2.8, 14., 
           41., 2.9285714285714284`, 5., 6., 1.2, 68., 257., 
           3.7794117647058822`, 509., 2296., 4.510805500982318, 7., 24., 
           3.4285714285714284`, 382., 1124., 2.9424083769633507`, 0., 0., 0., 
           190., 879., 4.626315789473685, 1., 1., 1., 116., 213., 
           1.8362068965517242`, 7., 14., 2., 5., 8., 1.6, 13., 33., 
           2.5384615384615383`, 0., 0., 0., 12., 41., 3.4166666666666665`, 3.,
            15., 5., 57., 176., 3.087719298245614, 31., 85., 
           2.7419354838709675`, 38., 72., 1.894736842105263, 3., 6., 2., 206.,
            1033., 5.014563106796117, 132., 445., 3.371212121212121, 24., 73.,
            3.0416666666666665`, 829., 1803., 2.174909529553679, 2668., 8693.,
            3.2582458770614693`}, 
         "Allemagne" -> {
          "Allemagne", 5222., 13868., 2.6556874760628113`, 497., 1092., 
           2.1971830985915495`, 180., 359., 1.9944444444444445`, 1732., 3467.,
            2.001732101616628, 7803., 14138., 1.8118672305523515`, 20743., 
           60514., 2.917321506050234, 1503., 2578., 1.7152361942781105`, 
           10371., 23675., 2.282807829524636, 317., 943., 2.9747634069400632`,
            46441., 214120., 4.610581167502853, 108., 180., 
           1.6666666666666667`, 7315., 16053., 2.194531784005468, 699., 1295.,
            1.8526466380543634`, 1460., 1873., 1.2828767123287672`, 3704., 
           11661., 3.148218142548596, 1081., 1921., 1.7770582793709528`, 
           2529., 6564., 2.5954922894424675`, 2993., 6827., 
           2.2809889742733045`, 8131., 21647., 2.662280162341655, 2520., 
           5525., 2.1924603174603177`, 9538., 23045., 2.416124973789054, 
           2892., 6399., 2.212655601659751, 18177., 86000., 4.731253782252296,
            6338., 15062., 2.376459450930893, 1779., 3245., 
           1.8240584598088814`, 35102., 66884., 1.9054184946726682`, 199175., 
           608935., 3.057286306012301}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 188., 
           6.482758620689655, 0., 0., 0., 0., 0., 0., 2., 14., 7., 55., 152., 
           2.7636363636363637`, 95., 231., 2.431578947368421, 10., 22., 2.2, 
           675., 2030., 3.0074074074074075`, 0., 0., 0., 104., 359., 
           3.451923076923077, 0., 0., 0., 86., 208., 2.4186046511627906`, 17.,
            70., 4.117647058823529, 0., 0., 0., 21., 49., 2.3333333333333335`,
            2., 4., 2., 12., 20., 1.6666666666666667`, 2., 6., 3., 15., 70., 
           4.666666666666667, 5., 27., 5.4, 73., 199., 2.7260273972602738`, 
           3., 6., 2., 93., 575., 6.182795698924731, 264., 865., 
           3.2765151515151514`, 7., 25., 3.5714285714285716`, 666., 1649., 
           2.475975975975976, 2236., 6769., 3.0272808586762077`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 5., 14., 2.8, 1., 4., 4., 0., 0., 0., 0., 0., 0., 31., 
           105., 3.3870967741935485`, 44., 92., 2.090909090909091, 10., 23., 
           2.3, 304., 786., 2.585526315789474, 0., 0., 0., 13., 88., 
           6.769230769230769, 1., 7., 7., 11., 25., 2.272727272727273, 12., 
           32., 2.6666666666666665`, 2., 2., 1., 2., 2., 1., 0., 0., 0., 2., 
           8., 4., 0., 7., 7., 13., 51., 3.923076923076923, 0., 0., 0., 64., 
           129., 2.015625, 0., 0., 0., 12., 30., 2.5, 39., 157., 
           4.0256410256410255`, 3., 9., 3., 241., 621., 2.5767634854771786`, 
           810., 2192., 2.706172839506173}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 26., 86., 
           3.3076923076923075`, 6., 15., 2.5, 4., 13., 3.25, 18., 32., 
           1.7777777777777777`, 165., 474., 2.8727272727272726`, 317., 910., 
           2.8706624605678233`, 22., 52., 2.3636363636363638`, 967., 2357., 
           2.437435367114788, 0., 0., 0., 208., 733., 3.5240384615384617`, 0.,
            0., 0., 555., 987., 1.7783783783783784`, 23., 40., 
           1.7391304347826086`, 7., 32., 4.571428571428571, 76., 98., 
           1.2894736842105263`, 7., 57., 8.142857142857142, 12., 25., 
           2.0833333333333335`, 17., 25., 1.4705882352941178`, 64., 224., 3.5,
            5., 13., 2.6, 124., 254., 2.0483870967741935`, 10., 80., 8., 232.,
            805., 3.4698275862068964`, 355., 1311., 3.692957746478873, 34., 
           154., 4.529411764705882, 1165., 2399., 2.0592274678111586`, 4419., 
           11176., 2.52907897714415}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 131., 6.894736842105263, 0., 0., 0., 0., 0., 
           0., 3., 10., 3.3333333333333335`, 42., 142., 3.380952380952381, 
           115., 295., 2.5652173913043477`, 47., 57., 1.2127659574468086`, 
           1404., 5581., 3.975071225071225, 1., 1., 1., 96., 300., 3.125, 1., 
           1., 1., 25., 63., 2.52, 13., 59., 4.538461538461538, 2., 13., 6.5, 
           7., 29., 4.142857142857143, 1., 1., 1., 3., 6., 2., 3., 8., 
           2.6666666666666665`, 48., 90., 1.875, 2., 4., 2., 83., 143., 
           1.7228915662650603`, 0., 0., 0., 133., 712., 5.353383458646617, 
           217., 688., 3.1705069124423964`, 19., 34., 1.7894736842105263`, 
           616., 1302., 2.1136363636363638`, 2900., 9670., 
           3.3344827586206898`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 14., 62., 4.428571428571429, 9., 28., 
           3.111111111111111, 0., 0., 0., 17., 87., 5.117647058823529, 35., 
           87., 2.4857142857142858`, 79., 369., 4.670886075949367, 57., 92., 
           1.6140350877192982`, 910., 3479., 3.8230769230769233`, 0., 0., 0., 
           8., 18., 2.25, 0., 0., 0., 54., 114., 2.111111111111111, 3., 6., 
           2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 6., 2., 0., 0., 0., 
           20., 35., 1.75, 3., 5., 1.6666666666666667`, 38., 210., 
           5.526315789473684, 3., 3., 1., 21., 107., 5.095238095238095, 186., 
           633., 3.403225806451613, 16., 22., 1.375, 393., 1050., 
           2.6717557251908395`, 1869., 6413., 3.431246655965757}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 15., 88., 5.866666666666666, 5., 
           44., 8.8, 1., 3., 3., 7., 26., 3.7142857142857144`, 48., 162., 
           3.375, 44., 143., 3.25, 22., 36., 1.6363636363636365`, 470., 1320.,
            2.8085106382978724`, 0., 0., 0., 31., 152., 4.903225806451613, 0.,
            0., 0., 186., 394., 2.118279569892473, 4., 18., 4.5, 5., 5., 1., 
           0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 3., 3., 14., 37., 
           2.642857142857143, 0., 0., 0., 91., 165., 1.8131868131868132`, 0., 
           0., 0., 99., 235., 2.3737373737373737`, 150., 517., 
           3.4466666666666668`, 9., 33., 3.6666666666666665`, 325., 808., 
           2.486153846153846, 1527., 4190., 2.7439423706614274`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 60., 3.75, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 48., 140., 2.9166666666666665`, 39., 172., 
           4.410256410256411, 17., 55., 3.235294117647059, 1022., 2521., 
           2.4667318982387476`, 0., 0., 0., 65., 159., 2.4461538461538463`, 
           0., 0., 0., 106., 379., 3.5754716981132075`, 3., 15., 5., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 6., 10., 1.6666666666666667`, 0., 0., 
           0., 8., 76., 9.5, 2., 2., 1., 34., 123., 3.6176470588235294`, 1., 
           12., 12., 17., 57., 3.3529411764705883`, 116., 369., 
           3.1810344827586206`, 12., 39., 3.25, 267., 692., 
           2.5917602996254683`, 1780., 4882., 2.742696629213483}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 25., 173., 6.92, 0., 0., 0., 13., 
           59., 4.538461538461538, 2., 5., 2.5, 57., 209., 
           3.6666666666666665`, 617., 860., 1.393841166936791, 4., 10., 2.5, 
           545., 2447., 4.489908256880734, 0., 0., 0., 58., 237., 
           4.086206896551724, 0., 0., 0., 229., 312., 1.3624454148471616`, 
           14., 112., 8., 29., 78., 2.689655172413793, 56., 126., 2.25, 0., 
           1., 1., 9., 88., 9.777777777777779, 4., 9., 2.25, 32., 167., 
           5.21875, 3., 3., 1., 91., 199., 2.1868131868131866`, 0., 0., 0., 
           69., 196., 2.8405797101449277`, 212., 637., 3.0047169811320753`, 
           23., 77., 3.347826086956522, 647., 1510., 2.3338485316846986`, 
           2739., 7515., 2.7437020810514787`}, 
         "Autres Europe" -> {
          "Autres Europe", 105., 200., 1.9047619047619047`, 80., 164., 2.05, 
           46., 121., 2.630434782608696, 28., 32., 1.1428571428571428`, 121., 
           232., 1.9173553719008265`, 585., 1718., 2.9367521367521365`, 165., 
           297., 1.8, 1546., 3708., 2.3984476067270375`, 0., 0., 0., 810., 
           2657., 3.280246913580247, 5., 5., 1., 539., 1066., 
           1.9777365491651206`, 15., 35., 2.3333333333333335`, 193., 329., 
           1.7046632124352332`, 9., 33., 3.6666666666666665`, 13., 17., 
           1.3076923076923077`, 14., 29., 2.0714285714285716`, 47., 175., 
           3.723404255319149, 82., 333., 4.060975609756097, 23., 48., 
           2.0869565217391304`, 535., 1012., 1.891588785046729, 6., 57., 9.5, 
           795., 3941., 4.957232704402515, 1153., 2553., 2.214223764093669, 
           41., 58., 1.4146341463414633`, 2711., 4689., 1.7296200663961638`, 
           9667., 23509., 2.431881659253129}, 
         "Autriche" -> {
          "Autriche", 429., 918., 2.13986013986014, 24., 118., 
           4.916666666666667, 7., 13., 1.8571428571428572`, 137., 278., 
           2.0291970802919708`, 797., 1509., 1.8933500627352573`, 1362., 
           3131., 2.2988252569750367`, 176., 271., 1.5397727272727273`, 1245.,
            2112., 1.6963855421686747`, 17., 25., 1.4705882352941178`, 2741., 
           10729., 3.9142648668369207`, 1., 1., 1., 622., 1267., 
           2.036977491961415, 37., 80., 2.1621621621621623`, 32., 69., 
           2.15625, 72., 200., 2.7777777777777777`, 77., 146., 
           1.896103896103896, 275., 444., 1.6145454545454545`, 261., 817., 
           3.1302681992337167`, 859., 2186., 2.5448195576251456`, 191., 379., 
           1.9842931937172774`, 437., 912., 2.0869565217391304`, 58., 168., 
           2.896551724137931, 586., 2749., 4.691126279863481, 788., 1643., 
           2.08502538071066, 157., 268., 1.7070063694267517`, 3875., 7002., 
           1.806967741935484, 15263., 37435., 2.4526633034134835`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 154., 270., 1.7532467532467533`, 10., 23., 2.3, 5., 5., 
           1., 141., 218., 1.5460992907801419`, 738., 1125., 
           1.524390243902439, 1885., 7714., 4.092307692307692, 270., 373., 
           1.3814814814814815`, 2413., 4898., 2.0298383754662246`, 9., 51., 
           5.666666666666667, 3559., 18941., 5.322000561955606, 12., 22., 
           1.8333333333333333`, 318., 477., 1.5, 139., 255., 
           1.8345323741007193`, 221., 229., 1.0361990950226245`, 392., 1292., 
           3.295918367346939, 110., 199., 1.809090909090909, 90., 153., 1.7, 
           178., 251., 1.4101123595505618`, 172., 444., 2.5813953488372094`, 
           95., 218., 2.294736842105263, 730., 1017., 1.393150684931507, 46., 
           99., 2.152173913043478, 5815., 29873., 5.137231298366294, 4112., 
           14743., 3.5853599221789882`, 103., 164., 1.5922330097087378`, 
           1705., 2675., 1.5689149560117301`, 23422., 85729., 
           3.6601912731619843`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 13., 46., 3.5384615384615383`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 3., 36., 12., 57., 235., 4.12280701754386, 
           2., 2., 1., 62., 153., 2.467741935483871, 0., 0., 0., 31., 101., 
           3.2580645161290325`, 0., 0., 0., 1., 4., 4., 0., 0., 0., 1., 1., 
           1., 0., 0., 0., 0., 0., 0., 0., 2., 2., 0., 0., 0., 4., 10., 2.5, 
           2., 2., 1., 19., 47., 2.473684210526316, 0., 0., 0., 157., 664., 
           4.229299363057325, 18., 52., 2.888888888888889, 19., 38., 2., 72., 
           150., 2.0833333333333335`, 461., 1543., 3.3470715835141}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 27., 127., 4.703703703703703, 9., 26., 
           2.888888888888889, 1., 5., 5., 11., 26., 2.3636363636363638`, 134.,
            881., 6.574626865671642, 199., 424., 2.130653266331658, 5., 12., 
           2.4, 711., 2213., 3.1125175808720114`, 2., 13., 6.5, 88., 360., 
           4.090909090909091, 0., 0., 0., 101., 176., 1.7425742574257426`, 8.,
            10., 1.25, 1., 5., 5., 8., 22., 2.75, 3., 6., 2., 8., 27., 3.375, 
           5., 62., 12.4, 32., 85., 2.65625, 18., 105., 5.833333333333333, 
           762., 1375., 1.804461942257218, 0., 0., 0., 124., 364., 
           2.935483870967742, 284., 1191., 4.193661971830986, 14., 89., 
           6.357142857142857, 890., 1949., 2.189887640449438, 3445., 9553., 
           2.7730043541364298`}, 
         "Bulgarie" -> {
          "Bulgarie", 11., 78., 7.090909090909091, 0., 0., 0., 0., 0., 0., 
           12., 13., 1.0833333333333333`, 130., 344., 2.646153846153846, 81., 
           173., 2.1358024691358026`, 14., 32., 2.2857142857142856`, 255., 
           672., 2.635294117647059, 0., 0., 0., 101., 496., 4.910891089108911,
            0., 0., 0., 21., 41., 1.9523809523809523`, 6., 24., 4., 15., 22., 
           1.4666666666666666`, 5., 13., 2.6, 2., 2., 1., 5., 27., 5.4, 2., 
           2., 1., 13., 41., 3.1538461538461537`, 8., 122., 15.25, 128., 276.,
            2.15625, 0., 0., 0., 133., 391., 2.9398496240601504`, 388., 1096.,
            2.8247422680412373`, 37., 94., 2.5405405405405403`, 408., 891., 
           2.1838235294117645`, 1775., 4850., 2.732394366197183}, 
         "Canada" -> {
          "Canada", 40., 142., 3.55, 4., 41., 10.25, 5., 8., 1.6, 26., 64., 
           2.4615384615384617`, 159., 472., 2.9685534591194966`, 380., 969., 
           2.55, 68., 158., 2.323529411764706, 1707., 4378., 
           2.5647334504979495`, 0., 0., 0., 382., 1536., 4.020942408376963, 
           5., 25., 5., 316., 566., 1.7911392405063291`, 50., 83., 1.66, 21., 
           26., 1.2380952380952381`, 323., 735., 2.2755417956656347`, 12., 
           26., 2.1666666666666665`, 13., 35., 2.6923076923076925`, 14., 38., 
           2.7142857142857144`, 81., 296., 3.654320987654321, 19., 36., 
           1.894736842105263, 121., 292., 2.4132231404958677`, 63., 148., 
           2.3492063492063493`, 545., 2744., 5.034862385321101, 473., 1422., 
           3.0063424947145876`, 66., 122., 1.8484848484848484`, 2748., 5123., 
           1.8642649199417758`, 7641., 19485., 2.5500588928150765`}, 
         "Chili" -> {
          "Chili", 24., 141., 5.875, 1., 7., 7., 0., 0., 0., 1., 3., 3., 11., 
           33., 3., 17., 45., 2.6470588235294117`, 1., 4., 4., 61., 154., 
           2.5245901639344264`, 0., 0., 0., 13., 31., 2.3846153846153846`, 0.,
            0., 0., 20., 63., 3.15, 4., 10., 2.5, 0., 0., 0., 1., 2., 2., 0., 
           0., 0., 1., 1., 1., 4., 4., 1., 6., 25., 4.166666666666667, 0., 0.,
            0., 18., 28., 1.5555555555555556`, 0., 0., 0., 7., 14., 2., 44., 
           156., 3.5454545454545454`, 0., 0., 0., 84., 142., 
           1.6904761904761905`, 318., 863., 2.7138364779874213`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 90., 539., 5.988888888888889, 1., 4., 4., 
           0., 0., 0., 24., 140., 5.833333333333333, 154., 668., 
           4.337662337662338, 646., 1212., 1.8761609907120742`, 22., 69., 
           3.1363636363636362`, 691., 1658., 2.399421128798842, 2., 4., 2., 
           43., 131., 3.046511627906977, 0., 0., 0., 1368., 1702., 
           1.2441520467836258`, 7., 12., 1.7142857142857142`, 546., 646., 
           1.1831501831501832`, 104., 228., 2.1923076923076925`, 28., 149., 
           5.321428571428571, 262., 336., 1.282442748091603, 18., 46., 
           2.5555555555555554`, 91., 326., 3.5824175824175826`, 7., 30., 
           4.285714285714286, 96., 267., 2.78125, 207., 207., 1., 131., 529., 
           4.038167938931298, 535., 1283., 2.398130841121495, 34., 111., 
           3.264705882352941, 796., 1759., 2.209798994974874, 5903., 12056., 
           2.0423513467728274`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 5., 10., 2., 0., 0., 0., 0., 0., 0., 4., 17., 
           4.25, 25., 107., 4.28, 331., 552., 1.6676737160120847`, 10., 22., 
           2.2, 70., 202., 2.8857142857142857`, 0., 0., 0., 17., 54., 
           3.176470588235294, 0., 0., 0., 565., 728., 1.288495575221239, 2., 
           20., 10., 52., 52., 1., 2., 2., 1., 0., 2., 2., 245., 294., 1.2, 
           2., 12., 6., 3., 28., 9.333333333333334, 0., 0., 0., 17., 45., 
           2.6470588235294117`, 0., 0., 0., 47., 69., 1.4680851063829787`, 
           48., 112., 2.3333333333333335`, 7., 11., 1.5714285714285714`, 145.,
            386., 2.6620689655172414`, 1597., 2725., 1.7063243581715717`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 80., 232., 2.9, 0., 0., 0., 0., 0., 0., 24., 31., 
           1.2916666666666667`, 18., 37., 2.0555555555555554`, 38., 84., 
           2.210526315789474, 20., 45., 2.25, 183., 464., 2.5355191256830603`,
            0., 0., 0., 79., 300., 3.7974683544303796`, 0., 0., 0., 27., 44., 
           1.6296296296296295`, 10., 18., 1.8, 2., 11., 5.5, 2., 4., 2., 12., 
           23., 1.9166666666666667`, 14., 27., 1.9285714285714286`, 12., 19., 
           1.5833333333333333`, 58., 163., 2.810344827586207, 28., 87., 
           3.107142857142857, 50., 205., 4.1, 7., 41., 5.857142857142857, 24.,
            158., 6.583333333333333, 65., 176., 2.707692307692308, 40., 99., 
           2.475, 215., 456., 2.1209302325581394`, 1008., 2724., 
           2.7023809523809526`}, 
         "Danemark" -> {
          "Danemark", 85., 201., 2.364705882352941, 11., 17., 
           1.5454545454545454`, 10., 35., 3.5, 26., 60., 2.3076923076923075`, 
           222., 482., 2.171171171171171, 432., 1131., 2.6180555555555554`, 
           115., 220., 1.9130434782608696`, 840., 1540., 1.8333333333333333`, 
           1., 1., 1., 432., 1376., 3.185185185185185, 0., 0., 0., 94., 203., 
           2.1595744680851063`, 15., 27., 1.8, 124., 196., 
           1.5806451612903225`, 76., 238., 3.1315789473684212`, 66., 56., 
           0.8484848484848485, 24., 35., 1.4583333333333333`, 73., 102., 
           1.3972602739726028`, 100., 262., 2.62, 137., 225., 
           1.6423357664233578`, 115., 196., 1.7043478260869565`, 11., 24., 
           2.1818181818181817`, 595., 3181., 5.346218487394958, 355., 1027., 
           2.8929577464788734`, 69., 97., 1.4057971014492754`, 1065., 1717., 
           1.612206572769953, 5093., 12649., 2.483604947967799}, 
         "Egypte" -> {
          "Egypte", 12., 59., 4.916666666666667, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 37., 164., 4.4324324324324325`, 23., 66., 
           2.869565217391304, 12., 43., 3.5833333333333335`, 292., 1112., 
           3.808219178082192, 0., 0., 0., 22., 69., 3.1363636363636362`, 0., 
           0., 0., 7., 16., 2.2857142857142856`, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 0., 0., 0., 3., 5., 1.6666666666666667`, 0., 7., 7., 6., 
           16., 2.6666666666666665`, 15., 62., 4.133333333333334, 12., 29., 
           2.4166666666666665`, 0., 0., 0., 58., 354., 6.103448275862069, 54.,
            204., 3.7777777777777777`, 10., 45., 4.5, 390., 1130., 
           2.8974358974358974`, 955., 3391., 3.5507853403141363`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 129., 331., 2.565891472868217, 3., 13., 
           4.333333333333333, 4., 9., 2.25, 73., 172., 2.356164383561644, 
           810., 1890., 2.3333333333333335`, 985., 2221., 2.2548223350253807`,
            213., 285., 1.3380281690140845`, 4579., 8227., 
           1.7966804979253113`, 4., 9., 2.25, 777., 2673., 3.44015444015444, 
           8., 20., 2.5, 337., 674., 2., 84., 181., 2.1547619047619047`, 13., 
           35., 2.6923076923076925`, 12., 24., 2., 34., 64., 
           1.8823529411764706`, 49., 96., 1.9591836734693877`, 31., 58., 
           1.8709677419354838`, 174., 474., 2.7241379310344827`, 34., 47., 
           1.3823529411764706`, 377., 847., 2.246684350132626, 1., 1., 1., 
           961., 3379., 3.5161290322580645`, 1224., 2785., 2.275326797385621, 
           78., 223., 2.858974358974359, 3581., 6811., 1.9019826864004468`, 
           14575., 31549., 2.164596912521441}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 257., 887., 3.4513618677042803`, 
           39., 255., 6.538461538461538, 23., 42., 1.826086956521739, 138., 
           403., 2.920289855072464, 2493., 7513., 3.0136381869233855`, 3140., 
           9466., 3.0146496815286623`, 260., 530., 2.0384615384615383`, 7597.,
            20786., 2.7360800315914178`, 8., 21., 2.625, 2677., 11874., 
           4.435562196488607, 5., 9., 1.8, 4661., 7874., 1.689337052134735, 
           275., 777., 2.8254545454545457`, 233., 470., 2.017167381974249, 
           690., 2338., 3.3884057971014494`, 188., 448., 2.382978723404255, 
           462., 962., 2.0822510822510822`, 132., 347., 2.628787878787879, 
           456., 1201., 2.633771929824561, 91., 281., 3.087912087912088, 
           1291., 3047., 2.3601859024012395`, 242., 489., 2.020661157024793, 
           2301., 9647., 4.192524989135158, 2533., 7817., 3.0860639557836556`,
            275., 988., 3.5927272727272728`, 16710., 30585., 
           1.8303411131059246`, 47177., 119057., 2.5236237997329205`}, 
         "Finlande" -> {
          "Finlande", 116., 321., 2.7672413793103448`, 0., 0., 0., 0., 0., 0.,
            83., 96., 1.1566265060240963`, 93., 214., 2.3010752688172045`, 
           239., 893., 3.7364016736401675`, 70., 118., 1.6857142857142857`, 
           682., 1581., 2.3181818181818183`, 0., 0., 0., 401., 1452., 
           3.6209476309226933`, 1., 1., 1., 61., 114., 1.8688524590163935`, 
           5., 9., 1.8, 0., 1., 1., 115., 395., 3.4347826086956523`, 32., 59.,
            1.84375, 15., 26., 1.7333333333333334`, 39., 74., 
           1.8974358974358974`, 54., 106., 1.962962962962963, 27., 71., 
           2.6296296296296298`, 106., 233., 2.19811320754717, 37., 221., 
           5.972972972972973, 254., 909., 3.578740157480315, 250., 612., 
           2.448, 58., 108., 1.8620689655172413`, 1018., 1758., 
           1.7269155206286837`, 3756., 9372., 2.4952076677316293`}, 
         "France" -> {
          "France", 840., 1622., 1.930952380952381, 25., 101., 4.04, 4., 19., 
           4.75, 307., 440., 1.4332247557003257`, 1926., 3080., 
           1.5991692627206646`, 4567., 15198., 3.327786292971316, 1255., 
           2286., 1.8215139442231076`, 12719., 21007., 1.6516235553109522`, 
           62., 118., 1.903225806451613, 2266., 10437., 4.605913503971756, 
           146., 203., 1.3904109589041096`, 782., 1379., 1.7634271099744245`, 
           1197., 2105., 1.758563074352548, 160., 203., 1.26875, 316., 904., 
           2.8607594936708862`, 118., 175., 1.4830508474576272`, 207., 391., 
           1.8888888888888888`, 335., 552., 1.6477611940298507`, 570., 1214., 
           2.1298245614035087`, 176., 346., 1.9659090909090908`, 1084., 2022.,
            1.8653136531365313`, 115., 479., 4.165217391304348, 6779., 28532.,
            4.208880365835669, 13526., 38946., 2.8793434866183647`, 209., 
           372., 1.7799043062200957`, 5622., 8767., 1.5594094628246176`, 
           55313., 140898., 2.547285448267134}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 34., 92., 2.7058823529411766`, 44., 161., 
           3.659090909090909, 0., 0., 0., 10., 27., 2.7, 134., 284., 
           2.1194029850746268`, 118., 468., 3.9661016949152543`, 6., 9., 1.5, 
           1133., 2700., 2.383053839364519, 1., 20., 20., 253., 893., 
           3.5296442687747036`, 0., 0., 0., 235., 396., 1.6851063829787234`, 
           16., 38., 2.375, 52., 52., 1., 2., 4., 2., 4., 4., 1., 6., 10., 
           1.6666666666666667`, 12., 61., 5.083333333333333, 37., 171., 
           4.621621621621622, 9., 12., 1.3333333333333333`, 107., 169., 
           1.5794392523364487`, 1., 7., 7., 192., 833., 4.338541666666667, 
           286., 830., 2.902097902097902, 29., 63., 2.1724137931034484`, 768.,
            2031., 2.64453125, 3489., 9335., 2.6755517340212096`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 6., 15., 2.5, 0., 0., 0., 0., 0., 0., 22., 60., 
           2.727272727272727, 35., 105., 3., 251., 354., 1.4103585657370519`, 
           10., 21., 2.1, 124., 305., 2.4596774193548385`, 0., 0., 0., 74., 
           298., 4.027027027027027, 0., 0., 0., 380., 420., 1.105263157894737,
            4., 32., 8., 0., 0., 0., 4., 11., 2.75, 2., 6., 3., 8., 17., 
           2.125, 17., 42., 2.4705882352941178`, 20., 75., 3.75, 9., 30., 
           3.3333333333333335`, 9., 23., 2.5555555555555554`, 8., 8., 1., 
           128., 396., 3.09375, 53., 160., 3.018867924528302, 9., 35., 
           3.888888888888889, 313., 573., 1.8306709265175718`, 1486., 2986., 
           2.009421265141319}, 
         "Hongrie" -> {
          "Hongrie", 44., 82., 1.8636363636363635`, 4., 8., 2., 2., 4., 2., 
           30., 51., 1.7, 110., 369., 3.3545454545454545`, 152., 350., 
           2.3026315789473686`, 33., 94., 2.8484848484848486`, 539., 1255., 
           2.3283858998144713`, 0., 0., 0., 168., 511., 3.0416666666666665`, 
           0., 0., 0., 62., 139., 2.2419354838709675`, 4., 7., 1.75, 2., 2., 
           1., 2., 6., 3., 10., 26., 2.6, 19., 75., 3.9473684210526314`, 57., 
           194., 3.4035087719298245`, 79., 254., 3.2151898734177213`, 30., 
           304., 10.133333333333333`, 87., 248., 2.8505747126436782`, 55., 
           66., 1.2, 93., 328., 3.5268817204301075`, 227., 487., 
           2.145374449339207, 35., 76., 2.1714285714285713`, 506., 1134., 
           2.241106719367589, 2350., 6070., 2.5829787234042554`}, 
         "Inde" -> {
          "Inde", 88., 427., 4.8522727272727275`, 2., 6., 3., 4., 14., 3.5, 
           47., 234., 4.9787234042553195`, 166., 707., 4.259036144578313, 
           680., 2054., 3.0205882352941176`, 28., 110., 3.9285714285714284`, 
           556., 2038., 3.6654676258992804`, 0., 0., 0., 47., 146., 
           3.106382978723404, 0., 0., 0., 586., 1200., 2.04778156996587, 8., 
           43., 5.375, 0., 0., 0., 11., 21., 1.9090909090909092`, 17., 43., 
           2.5294117647058822`, 47., 99., 2.106382978723404, 6., 13., 
           2.1666666666666665`, 38., 108., 2.8421052631578947`, 8., 61., 
           7.625, 104., 171., 1.6442307692307692`, 0., 0., 0., 82., 220., 
           2.682926829268293, 251., 1237., 4.9282868525896415`, 16., 88., 5.5,
            1584., 4077., 2.5738636363636362`, 4376., 13117., 
           2.9974862888482634`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 27., 5.4, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 28., 170., 6.071428571428571, 35., 41., 1.1714285714285715`, 
           7., 24., 3.4285714285714284`, 97., 415., 4.278350515463917, 0., 0.,
            0., 8., 16., 2., 0., 0., 0., 213., 416., 1.9530516431924883`, 0., 
           0., 0., 0., 0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            9., 43., 4.777777777777778, 0., 0., 0., 13., 17., 
           1.3076923076923077`, 0., 0., 0., 55., 336., 6.109090909090909, 32.,
            97., 3.03125, 2., 3., 1.5, 187., 548., 2.93048128342246, 693., 
           2157., 3.1125541125541125`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 20., 54., 2.7, 2., 6., 3., 0., 0., 0., 10., 27., 
           2.7, 217., 641., 2.953917050691244, 175., 566., 
           3.2342857142857144`, 20., 41., 2.05, 1246., 2461., 
           1.9751203852327448`, 0., 0., 0., 407., 1792., 4.402948402948403, 
           0., 0., 0., 46., 84., 1.826086956521739, 42., 288., 
           6.857142857142857, 2., 2., 1., 5., 15., 3., 3., 7., 
           2.3333333333333335`, 16., 37., 2.3125, 4., 8., 2., 36., 70., 
           1.9444444444444444`, 36., 96., 2.6666666666666665`, 49., 116., 
           2.36734693877551, 7., 21., 3., 204., 791., 3.877450980392157, 219.,
            685., 3.127853881278539, 19., 60., 3.1578947368421053`, 1016., 
           1944., 1.9133858267716535`, 3801., 9812., 2.581425940541963}, 
         "Islande" -> {
          "Islande", 2., 8., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 15., 31.,
            2.066666666666667, 27., 56., 2.074074074074074, 2., 2., 1., 170., 
           355., 2.088235294117647, 0., 0., 0., 36., 206., 5.722222222222222, 
           0., 0., 0., 18., 20., 1.1111111111111112`, 3., 9., 3., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 1., 2., 2., 10., 17., 1.7, 9., 26., 
           2.888888888888889, 2., 3., 1.5, 1., 2., 2., 0., 0., 0., 22., 85., 
           3.8636363636363638`, 25., 54., 2.16, 7., 12., 1.7142857142857142`, 
           115., 199., 1.7304347826086957`, 465., 1087., 2.3376344086021503`},
          "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 61., 261., 4.278688524590164, 1., 1., 1., 0., 
           0., 0., 19., 59., 3.1052631578947367`, 90., 236., 
           2.6222222222222222`, 414., 953., 2.3019323671497585`, 31., 41., 
           1.3225806451612903`, 705., 1306., 1.852482269503546, 0., 0., 0., 
           999., 5654., 5.65965965965966, 0., 0., 0., 155., 308., 
           1.9870967741935484`, 13., 59., 4.538461538461538, 24., 24., 1., 
           53., 141., 2.660377358490566, 26., 48., 1.8461538461538463`, 23., 
           34., 1.4782608695652173`, 10., 31., 3.1, 82., 228., 
           2.7804878048780486`, 33., 54., 1.6363636363636365`, 127., 223., 
           1.7559055118110236`, 3., 3., 1., 184., 665., 3.614130434782609, 
           264., 698., 2.643939393939394, 33., 70., 2.121212121212121, 1926., 
           3629., 1.884215991692627, 5276., 14726., 2.7911296436694464`}, 
         "Italie" -> {
          "Italie", 731., 1467., 2.0068399452804377`, 28., 47., 
           1.6785714285714286`, 25., 52., 2.08, 357., 775., 
           2.1708683473389354`, 2055., 6616., 3.2194647201946474`, 2007., 
           4387., 2.1858495266567015`, 449., 721., 1.6057906458797326`, 6994.,
            12494., 1.7863883328567343`, 30., 123., 4.1, 8493., 29709., 
           3.4980572235959024`, 21., 54., 2.5714285714285716`, 1483., 2865., 
           1.9318948078219824`, 391., 848., 2.1687979539641944`, 200., 254., 
           1.27, 55., 118., 2.1454545454545455`, 148., 203., 
           1.3716216216216217`, 306., 476., 1.5555555555555556`, 302., 515., 
           1.705298013245033, 655., 1289., 1.96793893129771, 272., 466., 
           1.713235294117647, 9177., 14706., 1.6024844720496894`, 115., 236., 
           2.0521739130434784`, 3327., 8280., 2.488728584310189, 3295., 6344.,
            1.925341426403642, 271., 483., 1.7822878228782288`, 4984., 8281., 
           1.6615168539325842`, 46171., 101809., 2.205042126009833}, 
         "Japon" -> {
          "Japon", 97., 366., 3.7731958762886597`, 5., 24., 4.8, 3., 12., 4., 
           24., 96., 4., 477., 1339., 2.807127882599581, 3481., 4724., 
           1.357081298477449, 33., 78., 2.3636363636363638`, 1616., 4074., 
           2.521039603960396, 2., 7., 3.5, 288., 715., 2.482638888888889, 2., 
           4., 2., 627., 878., 1.4003189792663477`, 62., 159., 
           2.564516129032258, 0., 0., 0., 1., 5., 5., 35., 103., 
           2.942857142857143, 12., 23., 1.9166666666666667`, 32., 105., 
           3.28125, 108., 284., 2.6296296296296298`, 22., 40., 
           1.8181818181818181`, 142., 241., 1.6971830985915493`, 2., 2., 1., 
           752., 3294., 4.38031914893617, 726., 1684., 2.319559228650138, 24.,
            88., 3.6666666666666665`, 2296., 4551., 1.9821428571428572`, 
           10869., 22896., 2.106541540160088}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 8., 47., 5.875, 7., 9., 1.2857142857142858`, 11., 
           63., 5.7272727272727275`, 6., 24., 4., 26., 83., 
           3.1923076923076925`, 55., 120., 2.1818181818181817`, 22., 25., 
           1.1363636363636365`, 53., 135., 2.547169811320755, 0., 0., 0., 
           311., 841., 2.7041800643086815`, 0., 0., 0., 57., 70., 
           1.2280701754385965`, 7., 11., 1.5714285714285714`, 3., 7., 
           2.3333333333333335`, 1., 4., 4., 6., 6., 1., 2., 3., 1.5, 11., 21.,
            1.9090909090909092`, 56., 151., 2.6964285714285716`, 44., 59., 
           1.3409090909090908`, 157., 289., 1.8407643312101911`, 2., 2., 1., 
           39., 195., 5., 39., 77., 1.9743589743589745`, 4., 4., 1., 157., 
           218., 1.3885350318471337`, 1084., 2464., 2.273062730627306}, 
         51 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 23., 48., 2.0869565217391304`, 2., 4., 2., 0., 0., 0.,
            56., 54., 0.9642857142857143, 110., 151., 1.3727272727272728`, 
           646., 1960., 3.0340557275541795`, 34., 88., 2.588235294117647, 
           310., 550., 1.7741935483870968`, 0., 0., 0., 509., 2160., 
           4.243614931237721, 1., 1., 1., 77., 188., 2.4415584415584415`, 24.,
            41., 1.7083333333333333`, 65., 126., 1.9384615384615385`, 128., 
           366., 2.859375, 7., 13., 1.8571428571428572`, 17., 29., 
           1.7058823529411764`, 45., 65., 1.4444444444444444`, 71., 112., 
           1.5774647887323943`, 7., 10., 1.4285714285714286`, 107., 257., 
           2.4018691588785046`, 38., 74., 1.9473684210526316`, 409., 1866., 
           4.5623471882640585`, 215., 375., 1.744186046511628, 18., 45., 2.5, 
           558., 872., 1.5627240143369177`, 3477., 9455., 2.719298245614035}, 
         "Malaisie" -> {
          "Malaisie", 12., 137., 11.416666666666666`, 0., 0., 0., 0., 0., 0., 
           2., 4., 2., 59., 317., 5.372881355932203, 87., 131., 
           1.5057471264367817`, 1., 1., 1., 133., 469., 3.526315789473684, 0.,
            0., 0., 11., 24., 2.1818181818181817`, 0., 0., 0., 411., 815., 
           1.9829683698296836`, 3., 14., 4.666666666666667, 0., 0., 0., 2., 
           2., 1., 3., 6., 2., 3., 6., 2., 2., 2., 1., 10., 22., 2.2, 2., 6., 
           3., 7., 9., 1.2857142857142858`, 0., 0., 0., 12., 22., 
           1.8333333333333333`, 128., 273., 2.1328125, 3., 9., 3., 305., 728.,
            2.3868852459016394`, 1196., 2997., 2.5058528428093645`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 67., 1.763157894736842, 0., 62., 62., 0., 
           0., 0., 7., 15., 2.142857142857143, 124., 311., 
           2.5080645161290325`, 196., 609., 3.107142857142857, 15., 29., 
           1.9333333333333333`, 809., 1732., 2.1409147095179235`, 3., 9., 3., 
           589., 2227., 3.7809847198641764`, 0., 0., 0., 47., 103., 
           2.1914893617021276`, 12., 26., 2.1666666666666665`, 2., 2., 1., 
           263., 1009., 3.8365019011406845`, 8., 16., 2., 24., 33., 1.375, 
           39., 53., 1.358974358974359, 68., 131., 1.9264705882352942`, 10., 
           23., 2.3, 74., 192., 2.5945945945945947`, 59., 207., 
           3.5084745762711864`, 655., 3038., 4.638167938931297, 244., 665., 
           2.7254098360655736`, 17., 42., 2.4705882352941178`, 787., 1323., 
           1.6810673443456163`, 4090., 11924., 2.915403422982885}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 19., 54., 2.8421052631578947`, 0., 0., 0., 0., 0., 
           0., 3., 8., 2.6666666666666665`, 16., 44., 2.75, 80., 273., 3.4125,
            16., 54., 3.375, 687., 1260., 1.834061135371179, 0., 0., 0., 251.,
            1224., 4.876494023904383, 0., 0., 0., 7., 19., 
           2.7142857142857144`, 7., 20., 2.857142857142857, 0., 0., 0., 4., 
           24., 6., 2., 2., 1., 1., 2., 2., 0., 0., 0., 91., 227., 
           2.4945054945054945`, 0., 0., 0., 108., 286., 2.6481481481481484`, 
           0., 0., 0., 126., 605., 4.801587301587301, 85., 213., 
           2.5058823529411764`, 5., 10., 2., 441., 894., 2.0272108843537415`, 
           1949., 5219., 2.6777834787070294`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 446., 769., 1.7242152466367713`, 22., 52., 
           2.3636363636363638`, 5., 15., 3., 368., 711., 1.9320652173913044`, 
           948., 1741., 1.8364978902953586`, 3932., 19173., 4.876144455747711,
            302., 453., 1.5, 2763., 4701., 1.701411509229099, 26., 237., 
           9.115384615384615, 3811., 20926., 5.490947257937549, 10., 19., 1.9,
            570., 1464., 2.568421052631579, 97., 202., 2.082474226804124, 
           217., 674., 3.1059907834101383`, 997., 4321., 4.334002006018054, 
           179., 291., 1.6256983240223464`, 183., 425., 2.3224043715846996`, 
           336., 447., 1.3303571428571428`, 464., 1593., 3.4331896551724137`, 
           195., 370., 1.8974358974358974`, 414., 932., 2.251207729468599, 
           125., 313., 2.504, 4398., 23469., 5.336289222373806, 1607., 4629., 
           2.880522713130056, 223., 513., 2.3004484304932737`, 3352., 5155., 
           1.5378878281622912`, 25990., 93595., 3.601192766448634}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 38., 163., 4.2894736842105265`, 0., 0., 0., 0., 0.,
            0., 1., 6., 6., 107., 579., 5.411214953271028, 195., 596., 
           3.056410256410256, 12., 40., 3.3333333333333335`, 1471., 4467., 
           3.0367097212780423`, 1., 1., 1., 85., 355., 4.176470588235294, 0., 
           0., 0., 100., 241., 2.41, 2., 3., 1.5, 0., 0., 0., 3., 15., 5., 6.,
            7., 1.1666666666666667`, 6., 13., 2.1666666666666665`, 1., 4., 4.,
            33., 165., 5., 1., 1., 1., 81., 205., 2.5308641975308643`, 0., 0.,
            0., 139., 787., 5.661870503597123, 333., 1434., 4.306306306306307,
            20., 35., 1.75, 1023., 2366., 2.312805474095797, 3658., 11483., 
           3.139147074904319}, 
         "Philippines" -> {
          "Philippines", 3., 12., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11.,
            98., 8.909090909090908, 14., 37., 2.642857142857143, 1., 2., 2., 
           105., 535., 5.095238095238095, 0., 0., 0., 5., 41., 8.2, 0., 0., 
           0., 5., 7., 1.4, 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 1., 4., 4., 1., 11., 11., 0., 0., 0., 5., 9., 1.8, 0., 
           0., 0., 5., 55., 11., 13., 136., 10.461538461538462`, 6., 33., 5.5,
            51., 139., 2.7254901960784315`, 228., 1125., 4.934210526315789}, 
         "Pologne" -> {
          "Pologne", 210., 839., 3.9952380952380953`, 0., 0., 0., 0., 0., 0., 
           77., 222., 2.883116883116883, 117., 319., 2.7264957264957266`, 
           361., 1408., 3.9002770083102494`, 37., 75., 2.027027027027027, 
           606., 1507., 2.4867986798679866`, 5., 13., 2.6, 420., 1752., 
           4.171428571428572, 0., 0., 0., 76., 435., 5.723684210526316, 28., 
           93., 3.3214285714285716`, 10., 28., 2.8, 66., 199., 
           3.015151515151515, 37., 67., 1.8108108108108107`, 20., 49., 2.45, 
           28., 168., 6., 83., 315., 3.7951807228915664`, 33., 250., 
           7.575757575757576, 152., 354., 2.3289473684210527`, 2., 2., 1., 
           473., 2110., 4.460887949260043, 429., 1061., 2.473193473193473, 
           43., 102., 2.372093023255814, 1141., 2234., 1.957931638913234, 
           4454., 13602., 3.053884149079479}, 
         "Portugal" -> {
          "Portugal", 24., 66., 2.75, 21., 63., 3., 0., 0., 0., 18., 26., 
           1.4444444444444444`, 147., 384., 2.6122448979591835`, 156., 419., 
           2.6858974358974357`, 81., 148., 1.8271604938271604`, 1145., 2348., 
           2.050655021834061, 4., 16., 4., 188., 1078., 5.73404255319149, 5., 
           14., 2.8, 70., 181., 2.585714285714286, 35., 182., 5.2, 0., 0., 0.,
            13., 25., 1.9230769230769231`, 2., 5., 2.5, 8., 12., 1.5, 5., 9., 
           1.8, 61., 363., 5.950819672131147, 6., 22., 3.6666666666666665`, 
           177., 526., 2.9717514124293785`, 3., 18., 6., 154., 612., 
           3.9740259740259742`, 939., 3693., 3.9329073482428116`, 31., 70., 
           2.2580645161290325`, 659., 1278., 1.9393019726858878`, 3952., 
           11558., 2.924595141700405}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 45., 
           3.4615384615384617`, 1., 5., 5., 0., 0., 0., 7., 26., 
           3.7142857142857144`, 85., 193., 2.2705882352941176`, 3383., 4014., 
           1.1865208394915756`, 187., 217., 1.160427807486631, 242., 699., 
           2.8884297520661155`, 0., 0., 0., 34., 83., 2.4411764705882355`, 0.,
            0., 0., 339., 523., 1.5427728613569323`, 2., 5., 2.5, 5., 8., 1.6,
            392., 421., 1.0739795918367347`, 2., 4., 2., 11., 11., 1., 31., 
           62., 2., 32., 67., 2.09375, 11., 100., 9.090909090909092, 49., 65.,
            1.3265306122448979`, 0., 0., 0., 47., 80., 1.702127659574468, 87.,
            170., 1.9540229885057472`, 7., 20., 2.857142857142857, 663., 
           1227., 1.8506787330316743`, 5630., 8045., 1.4289520426287745`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 97., 227., 
           2.3402061855670104`, 2., 2., 1., 0., 0., 0., 16., 72., 4.5, 89., 
           205., 2.303370786516854, 325., 1185., 3.646153846153846, 48., 59., 
           1.2291666666666667`, 837., 1771., 2.115890083632019, 3., 3., 1., 
           369., 1518., 4.1138211382113825`, 12., 12., 1., 52., 104., 2., 18.,
            26., 1.4444444444444444`, 4., 12., 3., 144., 427., 
           2.9652777777777777`, 30., 43., 1.4333333333333333`, 30., 102., 3.4,
            41., 121., 2.951219512195122, 122., 329., 2.69672131147541, 76., 
           267., 3.513157894736842, 87., 274., 3.1494252873563218`, 0., 0., 
           0., 143., 646., 4.5174825174825175`, 284., 581., 2.045774647887324,
            33., 94., 2.8484848484848486`, 514., 1041., 2.0252918287937742`, 
           3376., 9121., 2.701718009478673}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 32., 204., 6.375, 1., 5., 5., 0., 0., 0., 8., 16., 2., 
           140., 578., 4.128571428571429, 118., 375., 3.1779661016949152`, 
           51., 71., 1.392156862745098, 446., 1142., 2.5605381165919283`, 0., 
           0., 0., 120., 534., 4.45, 0., 0., 0., 49., 183., 
           3.7346938775510203`, 8., 14., 1.75, 1., 6., 6., 17., 27., 
           1.588235294117647, 13., 12., 0.9230769230769231, 5., 21., 4.2, 6., 
           10., 1.6666666666666667`, 46., 187., 4.065217391304348, 6., 9., 
           1.5, 739., 1662., 2.2489851150202975`, 2., 2., 1., 102., 571., 
           5.598039215686274, 212., 489., 2.306603773584906, 14., 46., 
           3.2857142857142856`, 507., 1231., 2.4280078895463513`, 2643., 
           7395., 2.7979568671963677`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 569., 1162., 2.0421792618629175`, 41., 143., 
           3.4878048780487805`, 28., 100., 3.5714285714285716`, 221., 439., 
           1.9864253393665159`, 3868., 8194., 2.1184074457083764`, 8132., 
           35522., 4.368175110673881, 210., 412., 1.9619047619047618`, 14188.,
            25664., 1.8088525514519311`, 21., 34., 1.619047619047619, 8040., 
           34454., 4.285323383084577, 51., 135., 2.6470588235294117`, 1531., 
           3193., 2.085564990202482, 281., 688., 2.4483985765124556`, 278., 
           978., 3.5179856115107913`, 1055., 3308., 3.1355450236966824`, 204.,
            388., 1.9019607843137254`, 227., 513., 2.2599118942731278`, 275., 
           476., 1.730909090909091, 639., 1625., 2.543035993740219, 230., 
           610., 2.652173913043478, 813., 1734., 2.132841328413284, 304., 
           852., 2.8026315789473686`, 14672., 66672., 4.544165757906216, 
           6327., 17352., 2.7425320056899003`, 444., 984., 
           2.2162162162162162`, 12522., 21864., 1.746046957355055, 75171., 
           227496., 3.0263798539330327`}, 
         "Russie" -> {
          "Russie", 52., 278., 5.346153846153846, 3., 14., 4.666666666666667, 
           0., 0., 0., 13., 63., 4.846153846153846, 157., 527., 
           3.356687898089172, 766., 3196., 4.172323759791123, 56., 105., 
           1.875, 3029., 7757., 2.560911191812479, 0., 0., 0., 1183., 6652., 
           5.6229923922231615`, 4., 12., 3., 256., 542., 2.1171875, 51., 92., 
           1.803921568627451, 10., 24., 2.4, 14., 77., 5.5, 5., 13., 2.6, 27.,
            142., 5.2592592592592595`, 27., 59., 2.185185185185185, 214., 
           1035., 4.836448598130841, 27., 40., 1.4814814814814814`, 218., 
           571., 2.6192660550458715`, 18., 29., 1.6111111111111112`, 2043., 
           12071., 5.908467939304944, 1090., 3806., 3.491743119266055, 99., 
           240., 2.4242424242424243`, 2662., 6398., 2.403456048084147, 12024.,
            43743., 3.6379740518962076`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 91., 272., 
           2.989010989010989, 0., 0., 0., 0., 0., 0., 59., 77., 
           1.305084745762712, 17., 47., 2.764705882352941, 81., 180., 
           2.2222222222222223`, 7., 7., 1., 177., 478., 2.7005649717514126`, 
           0., 0., 0., 125., 438., 3.504, 0., 0., 0., 36., 153., 4.25, 1., 
           34., 34., 1., 7., 7., 0., 0., 0., 1., 1., 1., 0., 0., 0., 25., 28.,
            1.12, 45., 101., 2.2444444444444445`, 8., 9., 1.125, 72., 173., 
           2.4027777777777777`, 0., 0., 0., 45., 131., 2.911111111111111, 59.,
            149., 2.5254237288135593`, 36., 49., 1.3611111111111112`, 275., 
           498., 1.8109090909090908`, 1161., 2832., 2.4392764857881137`}, 
         "Singapour" -> {
          "Singapour", 19., 80., 4.2105263157894735`, 0., 0., 0., 0., 0., 0., 
           2., 5., 2.5, 83., 330., 3.9759036144578315`, 131., 312., 
           2.381679389312977, 7., 13., 1.8571428571428572`, 218., 724., 
           3.3211009174311927`, 0., 0., 0., 44., 193., 4.386363636363637, 0., 
           0., 0., 370., 696., 1.8810810810810812`, 10., 27., 2.7, 0., 0., 0.,
            3., 8., 2.6666666666666665`, 7., 47., 6.714285714285714, 12., 20.,
            1.6666666666666667`, 11., 36., 3.272727272727273, 7., 53., 
           7.571428571428571, 6., 20., 3.3333333333333335`, 18., 23., 
           1.2777777777777777`, 1., 1., 1., 21., 64., 3.0476190476190474`, 
           63., 193., 3.0634920634920637`, 19., 92., 4.842105263157895, 414., 
           994., 2.4009661835748792`, 1466., 3931., 2.6814461118690316`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 27., 168., 6.222222222222222, 8., 39., 4.875, 0., 0., 
           0., 22., 58., 2.6363636363636362`, 44., 90., 2.0454545454545454`, 
           75., 162., 2.16, 30., 69., 2.3, 184., 434., 2.358695652173913, 0., 
           0., 0., 174., 766., 4.402298850574713, 0., 0., 0., 21., 48., 
           2.2857142857142856`, 16., 27., 1.6875, 1., 5., 5., 16., 74., 4.625,
            2., 2., 1., 5., 10., 2., 12., 28., 2.3333333333333335`, 70., 180.,
            2.5714285714285716`, 49., 121., 2.4693877551020407`, 50., 72., 
           1.44, 2., 2., 1., 32., 118., 3.6875, 85., 168., 
           1.9764705882352942`, 15., 32., 2.1333333333333333`, 381., 658., 
           1.727034120734908, 1321., 3331., 2.5215745647236942`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 41., 2.5625, 0., 0., 0., 0., 0., 0., 9., 
           15., 1.6666666666666667`, 52., 99., 1.9038461538461537`, 51., 96., 
           1.8823529411764706`, 13., 18., 1.3846153846153846`, 219., 496., 
           2.2648401826484017`, 0., 0., 0., 97., 358., 3.6907216494845363`, 
           0., 0., 0., 43., 72., 1.6744186046511629`, 12., 23., 
           1.9166666666666667`, 11., 11., 1., 4., 28., 7., 1., 1., 1., 0., 0.,
            0., 7., 18., 2.5714285714285716`, 52., 103., 1.9807692307692308`, 
           15., 51., 3.4, 82., 110., 1.3414634146341464`, 8., 45., 5.625, 52.,
            231., 4.4423076923076925`, 53., 83., 1.5660377358490567`, 8., 18.,
            2.25, 186., 367., 1.9731182795698925`, 991., 2284., 
           2.3047426841574166`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 146., 311., 2.1301369863013697`, 2., 4., 2., 2., 
           2., 1., 94., 150., 1.5957446808510638`, 310., 650., 
           2.096774193548387, 827., 2357., 2.8500604594921404`, 123., 169., 
           1.3739837398373984`, 1386., 3167., 2.284992784992785, 1., 23., 23.,
            1255., 5645., 4.49800796812749, 1., 1., 1., 134., 309., 
           2.3059701492537314`, 44., 125., 2.840909090909091, 18., 26., 
           1.4444444444444444`, 1185., 4451., 3.756118143459916, 23., 71., 
           3.0869565217391304`, 22., 78., 3.5454545454545454`, 64., 125., 
           1.953125, 159., 378., 2.3773584905660377`, 24., 45., 1.875, 110., 
           266., 2.418181818181818, 355., 1597., 4.498591549295774, 1964., 
           11020., 5.610997963340123, 889., 1979., 2.2260967379077616`, 70., 
           164., 2.342857142857143, 2136., 3254., 1.5234082397003745`, 11344.,
            36367., 3.2058356840620594`}, 
         "Suisse" -> {
          "Suisse", 13850., 30111., 2.1740794223826714`, 2996., 7501., 
           2.503671562082777, 2236., 5873., 2.6265652951699465`, 4660., 
           10296., 2.209442060085837, 9543., 19916., 2.0869747458870376`, 
           90091., 188802., 2.0956810336215606`, 8799., 14854., 
           1.6881463802704852`, 27297., 54669., 2.002747554676338, 3304., 
           6643., 2.010593220338983, 117757., 354017., 3.0063350798678634`, 
           1847., 2779., 1.5046020573903627`, 25705., 47461., 
           1.8463723011087336`, 4653., 7807., 1.6778422523103373`, 4222., 
           7213., 1.7084320227380387`, 10189., 21226., 2.0832270095200704`, 
           1956., 3118., 1.5940695296523517`, 15485., 27936., 
           1.8040684533419438`, 7959., 13189., 1.657117728357834, 24561., 
           54802., 2.2312609421440497`, 7979., 17820., 2.2333625767640055`, 
           46229., 91061., 1.9697808734776872`, 3751., 7795., 
           2.0781125033324446`, 73402., 226863., 3.090692351707038, 36908., 
           73450., 1.9900834507423866`, 4773., 11203., 2.347161114602975, 
           55974., 93150., 1.6641655054132276`, 606126., 1.399555*^6, 
           2.309016607108093}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 13., 69., 5.3076923076923075`, 0., 0., 0., 
           0., 0., 0., 3., 5., 1.6666666666666667`, 35., 189., 5.4, 868., 
           1187., 1.3675115207373272`, 2., 8., 4., 138., 439., 
           3.181159420289855, 0., 0., 0., 28., 131., 4.678571428571429, 0., 
           0., 0., 2853., 11029., 3.8657553452506135`, 3., 4., 
           1.3333333333333333`, 32., 32., 1., 1., 1., 1., 0., 0., 0., 4., 43.,
            10.75, 9., 17., 1.8888888888888888`, 6., 20., 3.3333333333333335`,
            30., 111., 3.7, 96., 102., 1.0625, 0., 0., 0., 134., 230., 
           1.7164179104477613`, 114., 327., 2.8684210526315788`, 1., 2., 2., 
           232., 634., 2.7327586206896552`, 4602., 14580., 3.168187744458931},
          "Turquie" -> {
          "Turquie", 117., 226., 1.9316239316239316`, 0., 0., 0., 0., 0., 0., 
           36., 50., 1.3888888888888888`, 140., 401., 2.8642857142857143`, 
           117., 288., 2.4615384615384617`, 28., 33., 1.1785714285714286`, 
           649., 1722., 2.653312788906009, 0., 0., 0., 109., 471., 
           4.321100917431193, 0., 0., 0., 44., 214., 4.863636363636363, 9., 
           21., 2.3333333333333335`, 4., 4., 1., 2., 9., 4.5, 6., 46., 
           7.666666666666667, 16., 56., 3.5, 15., 56., 3.7333333333333334`, 
           44., 133., 3.022727272727273, 14., 37., 2.642857142857143, 53., 
           148., 2.792452830188679, 0., 0., 0., 61., 255., 4.180327868852459, 
           182., 528., 2.901098901098901, 31., 59., 1.903225806451613, 783., 
           1690., 2.158365261813538, 2460., 6447., 2.620731707317073}, 
         "Ukraine" -> {
          "Ukraine", 15., 88., 5.866666666666666, 0., 0., 0., 0., 0., 0., 7., 
           11., 1.5714285714285714`, 15., 24., 1.6, 77., 253., 
           3.2857142857142856`, 16., 16., 1., 434., 1353., 
           3.1175115207373274`, 0., 0., 0., 73., 485., 6.6438356164383565`, 
           0., 0., 0., 23., 61., 2.652173913043478, 12., 47., 
           3.9166666666666665`, 4., 4., 1., 0., 0., 0., 2., 2., 1., 3., 6., 
           2., 5., 5., 1., 17., 63., 3.7058823529411766`, 1., 2., 2., 78., 
           242., 3.1025641025641026`, 3., 20., 6.666666666666667, 142., 552., 
           3.887323943661972, 258., 884., 3.4263565891472867`, 14., 21., 1.5, 
           356., 912., 2.561797752808989, 1555., 5051., 3.248231511254019}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 10., 22., 2.2, 1., 13., 13., 0., 0., 0., 13., 29.,
            2.230769230769231, 53., 140., 2.641509433962264, 106., 326., 
           3.0754716981132075`, 6., 11., 1.8333333333333333`, 315., 958., 
           3.041269841269841, 5., 20., 4., 146., 770., 5.273972602739726, 0., 
           0., 0., 40., 92., 2.3, 10., 15., 1.5, 6., 15., 2.5, 4., 6., 1.5, 
           1., 3., 3., 6., 40., 6.666666666666667, 2., 2., 1., 65., 138., 
           2.123076923076923, 8., 12., 1.5, 26., 43., 1.6538461538461537`, 0.,
            4., 4., 92., 367., 3.989130434782609, 94., 378., 
           4.0212765957446805`, 21., 129., 6.142857142857143, 685., 1385., 
           2.021897810218978, 1715., 4918., 2.8676384839650146`}, 
         "Allemagne" -> {
          "Allemagne", 4218., 11423., 2.7081555239449977`, 330., 840., 
           2.5454545454545454`, 123., 243., 1.975609756097561, 1464., 2862., 
           1.9549180327868851`, 7032., 13558., 1.9280432309442548`, 19252., 
           63629., 3.3050592146270517`, 1102., 1962., 1.780399274047187, 
           6495., 14466., 2.2272517321016165`, 352., 1483., 4.213068181818182,
            42618., 193982., 4.551644844901215, 76., 139., 
           1.8289473684210527`, 5771., 14029., 2.430947842661584, 563., 1017.,
            1.8063943161634104`, 1663., 2723., 1.6374022850270595`, 3442., 
           11651., 3.3849506101104008`, 837., 1353., 1.6164874551971327`, 
           2408., 5960., 2.475083056478405, 2130., 5298., 2.4873239436619716`,
            7697., 22606., 2.9369884370533974`, 1903., 4615., 
           2.4251182343667894`, 3894., 7692., 1.975346687211094, 1959., 5805.,
            2.9632465543644715`, 12781., 61108., 4.7811595336828105`, 4253., 
           11077., 2.6045144603809076`, 1602., 2940., 1.8352059925093633`, 
           27583., 54315., 1.969147663415872, 161548., 516776., 
           3.1989006363433776`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 19., 138., 
           7.2631578947368425`, 1., 3., 3., 0., 0., 0., 0., 0., 0., 52., 158.,
            3.0384615384615383`, 98., 383., 3.9081632653061225`, 1., 1., 1., 
           697., 1987., 2.850789096126255, 0., 0., 0., 63., 304., 
           4.825396825396825, 0., 0., 0., 60., 139., 2.316666666666667, 21., 
           171., 8.142857142857142, 1., 2., 2., 5., 36., 7.2, 0., 4., 4., 3., 
           10., 3.3333333333333335`, 2., 3., 1.5, 14., 115., 
           8.214285714285714, 30., 32., 1.0666666666666667`, 49., 104., 
           2.122448979591837, 1., 1., 1., 33., 141., 4.2727272727272725`, 
           251., 779., 3.103585657370518, 5., 21., 4.2, 470., 1098., 
           2.3361702127659574`, 1876., 5630., 3.0010660980810235`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 3., 4., 1.3333333333333333`, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 28., 74., 2.642857142857143, 26., 60., 
           2.3076923076923075`, 1., 2., 2., 191., 551., 2.884816753926702, 0.,
            0., 0., 45., 191., 4.2444444444444445`, 0., 0., 0., 23., 33., 
           1.434782608695652, 4., 15., 3.75, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 7., 20., 2.857142857142857, 4., 35., 8.75, 5., 16., 3.2, 4., 
           4., 1., 50., 118., 2.36, 0., 0., 0., 20., 140., 7., 40., 194., 
           4.85, 2., 4., 2., 177., 383., 2.1638418079096047`, 630., 1844., 
           2.926984126984127}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 24., 92., 
           3.8333333333333335`, 4., 30., 7.5, 2., 3., 1.5, 2., 15., 7.5, 132.,
            334., 2.5303030303030303`, 279., 833., 2.985663082437276, 13., 
           36., 2.769230769230769, 882., 2101., 2.3820861678004537`, 4., 28., 
           7., 228., 1034., 4.535087719298246, 0., 0., 0., 337., 578., 
           1.71513353115727, 12., 48., 4., 1., 6., 6., 4., 13., 3.25, 2., 5., 
           2.5, 22., 44., 2., 12., 29., 2.4166666666666665`, 54., 198., 
           3.6666666666666665`, 6., 13., 2.1666666666666665`, 57., 108., 
           1.894736842105263, 7., 82., 11.714285714285714`, 247., 1242., 
           5.02834008097166, 262., 1050., 4.00763358778626, 35., 114., 
           3.257142857142857, 1016., 2065., 2.03248031496063, 3644., 10101., 
           2.771953896816685}, 
         "Autres Afrique" -> {
          "Autres Afrique", 5., 51., 10.2, 2., 2., 1., 0., 0., 0., 6., 24., 
           4., 34., 117., 3.4411764705882355`, 165., 406., 
           2.4606060606060605`, 4., 7., 1.75, 1360., 4395., 
           3.2316176470588234`, 0., 0., 0., 41., 152., 3.707317073170732, 1., 
           1., 1., 29., 79., 2.7241379310344827`, 6., 11., 
           1.8333333333333333`, 0., 0., 0., 4., 20., 5., 1., 1., 1., 11., 36.,
            3.272727272727273, 6., 8., 1.3333333333333333`, 41., 87., 
           2.1219512195121952`, 3., 40., 13.333333333333334`, 47., 76., 
           1.6170212765957446`, 0., 0., 0., 29., 60., 2.0689655172413794`, 
           215., 789., 3.6697674418604653`, 6., 7., 1.1666666666666667`, 398.,
            792., 1.9899497487437185`, 2414., 7161., 2.9664457332228666`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 15., 3., 0., 0., 0., 0., 0., 0., 8., 
           24., 3., 28., 58., 2.0714285714285716`, 76., 339., 
           4.4605263157894735`, 5., 39., 7.8, 842., 3004., 
           3.5676959619952493`, 4., 4., 1., 11., 37., 3.3636363636363638`, 0.,
            0., 0., 31., 73., 2.3548387096774195`, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 0., 0., 0., 1., 2., 2., 4., 7., 
           1.75, 0., 0., 0., 48., 93., 1.9375, 1., 26., 26., 33., 48., 
           1.4545454545454546`, 1., 2., 2., 41., 133., 3.2439024390243905`, 
           164., 645., 3.932926829268293, 2., 3., 1.5, 270., 968., 
           3.585185185185185, 1581., 5530., 3.497786211258697}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 4., 52., 13., 0., 0., 0., 0., 0., 
           0., 4., 10., 2.5, 38., 96., 2.526315789473684, 55., 139., 
           2.5272727272727273`, 1., 3., 3., 375., 1030., 2.7466666666666666`, 
           1., 1., 1., 36., 135., 3.75, 0., 0., 0., 29., 55., 
           1.896551724137931, 1., 1., 1., 0., 0., 0., 1., 1., 1., 0., 0., 0., 
           0., 3., 3., 1., 2., 2., 8., 22., 2.75, 8., 16., 2., 94., 237., 
           2.521276595744681, 0., 0., 0., 47., 205., 4.361702127659575, 91., 
           271., 2.978021978021978, 6., 16., 2.6666666666666665`, 314., 710., 
           2.261146496815287, 1114., 3005., 2.6974865350089767`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 6., 30., 5., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 53., 185., 3.490566037735849, 66., 267., 4.045454545454546,
            1., 3., 3., 767., 1709., 2.228161668839635, 3., 12., 4., 48., 
           197., 4.104166666666667, 0., 0., 0., 37., 58., 1.5675675675675675`,
            5., 11., 2.2, 0., 0., 0., 0., 0., 0., 3., 7., 2.3333333333333335`,
            3., 16., 5.333333333333333, 2., 9., 4.5, 17., 81., 
           4.764705882352941, 6., 30., 5., 23., 79., 3.4347826086956523`, 0., 
           0., 0., 99., 287., 2.898989898989899, 103., 393., 
           3.8155339805825244`, 8., 18., 2.25, 189., 573., 
           3.0317460317460316`, 1439., 3965., 2.755385684503127}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 22., 146., 6.636363636363637, 0., 
           0., 0., 0., 0., 0., 3., 12., 4., 27., 76., 2.814814814814815, 585.,
            764., 1.305982905982906, 0., 0., 0., 599., 1976., 
           3.298831385642738, 0., 0., 0., 51., 205., 4.019607843137255, 0., 
           0., 0., 402., 463., 1.1517412935323383`, 8., 29., 3.625, 14., 14., 
           1., 0., 2., 2., 5., 13., 2.6, 2., 2., 1., 5., 13., 2.6, 31., 174., 
           5.612903225806452, 4., 17., 4.25, 71., 179., 2.5211267605633805`, 
           0., 0., 0., 29., 142., 4.896551724137931, 149., 458., 
           3.0738255033557045`, 9., 9., 1., 638., 1334., 2.090909090909091, 
           2654., 6028., 2.2712886209495102`}, 
         "Autres Europe" -> {
          "Autres Europe", 120., 277., 2.308333333333333, 22., 35., 
           1.5909090909090908`, 13., 16., 1.2307692307692308`, 17., 19., 
           1.1176470588235294`, 31., 66., 2.129032258064516, 541., 1806., 
           3.3382624768946396`, 238., 409., 1.718487394957983, 970., 2484., 
           2.560824742268041, 1., 1., 1., 716., 2842., 3.96927374301676, 17., 
           22., 1.2941176470588236`, 404., 930., 2.301980198019802, 10., 21., 
           2.1, 55., 110., 2., 8., 36., 4.5, 22., 34., 1.5454545454545454`, 
           52., 135., 2.5961538461538463`, 44., 298., 6.7727272727272725`, 
           111., 244., 2.1981981981981984`, 20., 61., 3.05, 259., 435., 
           1.6795366795366795`, 349., 391., 1.1203438395415473`, 650., 3440., 
           5.292307692307692, 686., 2236., 3.259475218658892, 12., 26., 
           2.1666666666666665`, 2071., 3479., 1.6798647996137133`, 7439., 
           19853., 2.668772684500605}, 
         "Autriche" -> {
          "Autriche", 385., 862., 2.238961038961039, 52., 142., 
           2.730769230769231, 8., 11., 1.375, 107., 225., 2.102803738317757, 
           744., 2064., 2.774193548387097, 954., 2464., 2.5828092243186584`, 
           100., 212., 2.12, 693., 1084., 1.5642135642135642`, 20., 29., 1.45,
            1711., 7218., 4.218585622443015, 0., 0., 0., 368., 880., 
           2.391304347826087, 26., 39., 1.5, 42., 75., 1.7857142857142858`, 
           35., 123., 3.5142857142857142`, 42., 56., 1.3333333333333333`, 
           194., 343., 1.768041237113402, 189., 742., 3.925925925925926, 619.,
            1446., 2.3360258481421647`, 139., 304., 2.1870503597122304`, 246.,
            514., 2.089430894308943, 38., 115., 3.026315789473684, 319., 
           1305., 4.090909090909091, 364., 964., 2.6483516483516483`, 143., 
           303., 2.1188811188811187`, 3047., 6225., 2.0429931079750574`, 
           10585., 27745., 2.621162021728862}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 199., 308., 1.5477386934673367`, 8., 21., 2.625, 7., 
           12., 1.7142857142857142`, 102., 128., 1.2549019607843137`, 608., 
           866., 1.424342105263158, 2393., 10782., 4.5056414542415375`, 334., 
           583., 1.7455089820359282`, 1904., 3712., 1.949579831932773, 85., 
           460., 5.411764705882353, 3564., 23013., 6.457070707070707, 8., 16.,
            2., 357., 648., 1.815126050420168, 131., 294., 
           2.2442748091603053`, 181., 496., 2.7403314917127073`, 326., 1476., 
           4.52760736196319, 49., 97., 1.9795918367346939`, 79., 165., 
           2.088607594936709, 180., 282., 1.5666666666666667`, 180., 688., 
           3.8222222222222224`, 83., 242., 2.9156626506024095`, 252., 448., 
           1.7777777777777777`, 44., 250., 5.681818181818182, 5630., 34523., 
           6.131971580817051, 3168., 15698., 4.955176767676767, 85., 152., 
           1.7882352941176471`, 1606., 2412., 1.50186799501868, 21563., 
           97772., 4.534248481194639}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 13., 25., 1.9230769230769231`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 17., 109., 6.411764705882353, 82., 265., 
           3.231707317073171, 2., 2., 1., 23., 65., 2.8260869565217392`, 0., 
           0., 0., 21., 93., 4.428571428571429, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 5., 
           1.25, 5., 11., 2.2, 3., 6., 2., 93., 98., 1.053763440860215, 0., 
           0., 0., 93., 569., 6.118279569892473, 31., 202., 6.516129032258065,
            8., 13., 1.625, 41., 80., 1.951219512195122, 436., 1543., 
           3.5389908256880735`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 16., 105., 6.5625, 0., 0., 0., 0., 0., 0., 8., 
           23., 2.875, 108., 665., 6.157407407407407, 275., 789., 
           2.869090909090909, 38., 67., 1.763157894736842, 929., 2190., 
           2.357373519913886, 1., 1., 1., 178., 823., 4.623595505617978, 0., 
           0., 0., 130., 191., 1.4692307692307693`, 9., 27., 3., 0., 0., 0., 
           1., 3., 3., 4., 4., 1., 2., 5., 2.5, 6., 34., 5.666666666666667, 
           19., 33., 1.736842105263158, 3., 3., 1., 431., 946., 
           2.194895591647332, 0., 0., 0., 115., 529., 4.6, 269., 1032., 
           3.836431226765799, 13., 102., 7.846153846153846, 717., 1447., 
           2.0181311018131103`, 3272., 9019., 2.7564180929095357`}, 
         "Bulgarie" -> {
          "Bulgarie", 17., 86., 5.0588235294117645`, 0., 0., 0., 0., 0., 0., 
           8., 12., 1.5, 26., 73., 2.8076923076923075`, 73., 243., 
           3.328767123287671, 4., 4., 1., 163., 431., 2.644171779141104, 0., 
           0., 0., 62., 271., 4.370967741935484, 0., 0., 0., 14., 24., 
           1.7142857142857142`, 7., 12., 1.7142857142857142`, 5., 5., 1., 4., 
           26., 6.5, 2., 2., 1., 0., 0., 0., 4., 46., 11.5, 7., 26., 
           3.7142857142857144`, 10., 41., 4.1, 99., 214., 2.1616161616161618`,
            1., 1., 1., 34., 196., 5.764705882352941, 74., 203., 
           2.7432432432432434`, 12., 26., 2.1666666666666665`, 309., 633., 
           2.0485436893203883`, 935., 2575., 2.7540106951871657`}, 
         "Canada" -> {
          "Canada", 29., 152., 5.241379310344827, 9., 34., 
           3.7777777777777777`, 0., 0., 0., 13., 29., 2.230769230769231, 130.,
            322., 2.476923076923077, 242., 853., 3.524793388429752, 37., 89., 
           2.4054054054054053`, 1300., 3405., 2.6192307692307693`, 3., 7., 
           2.3333333333333335`, 198., 1045., 5.277777777777778, 0., 0., 0., 
           92., 189., 2.0543478260869565`, 38., 74., 1.9473684210526316`, 6., 
           11., 1.8333333333333333`, 9., 21., 2.3333333333333335`, 8., 18., 
           2.25, 9., 28., 3.111111111111111, 12., 24., 2., 54., 222., 
           4.111111111111111, 7., 16., 2.2857142857142856`, 96., 168., 1.75, 
           4., 23., 5.75, 339., 2003., 5.908554572271386, 271., 896., 
           3.3062730627306274`, 31., 77., 2.4838709677419355`, 2193., 3454., 
           1.5750113999088007`, 5130., 13160., 2.5653021442495128`}, 
         "Chili" -> {
          "Chili", 4., 69., 17.25, 1., 1., 1., 0., 0., 0., 0., 0., 0., 15., 
           23., 1.5333333333333334`, 11., 19., 1.7272727272727273`, 1., 2., 
           2., 49., 222., 4.530612244897959, 0., 0., 0., 6., 27., 4.5, 0., 0.,
            0., 14., 47., 3.357142857142857, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 2., 7., 3.5, 0., 0., 0., 0., 54., 54., 2., 4., 2., 
           7., 22., 3.142857142857143, 0., 0., 0., 16., 45., 2.8125, 43., 
           153., 3.558139534883721, 0., 0., 0., 81., 167., 
           2.0617283950617282`, 252., 862., 3.4206349206349205`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 44., 340., 7.7272727272727275`, 0., 0., 0.,
            1., 1., 1., 7., 43., 6.142857142857143, 103., 248., 
           2.407766990291262, 640., 904., 1.4125, 20., 58., 2.9, 1482., 2426.,
            1.6369770580296896`, 0., 0., 0., 105., 294., 2.8, 0., 0., 0., 
           2656., 2934., 1.1046686746987953`, 6., 17., 2.8333333333333335`, 
           876., 894., 1.0205479452054795`, 115., 175., 1.5217391304347827`, 
           5., 24., 4.8, 213., 222., 1.0422535211267605`, 15., 56., 
           3.7333333333333334`, 73., 214., 2.9315068493150687`, 14., 51., 
           3.642857142857143, 208., 301., 1.4471153846153846`, 0., 0., 0., 
           206., 495., 2.4029126213592233`, 577., 1064., 1.8440207972270364`, 
           16., 60., 3.75, 914., 1698., 1.8577680525164113`, 8296., 12519., 
           1.5090405014464803`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 2., 4., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           39., 50., 1.2820512820512822`, 485., 603., 1.243298969072165, 4., 
           8., 2., 104., 190., 1.8269230769230769`, 0., 0., 0., 25., 88., 
           3.52, 0., 0., 0., 1050., 1324., 1.260952380952381, 3., 3., 1., 24.,
            24., 1., 0., 0., 0., 2., 4., 2., 231., 289., 1.251082251082251, 
           5., 19., 3.8, 1., 3., 3., 7., 8., 1.1428571428571428`, 47., 57., 
           1.2127659574468086`, 0., 0., 0., 78., 113., 1.4487179487179487`, 
           45., 102., 2.2666666666666666`, 4., 8., 2., 128., 235., 1.8359375, 
           2284., 3132., 1.3712784588441331`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 52., 342., 6.576923076923077, 0., 0., 0., 0., 0., 0., 
           20., 20., 1., 15., 59., 3.933333333333333, 246., 1431., 
           5.817073170731708, 12., 15., 1.25, 62., 236., 3.806451612903226, 
           0., 0., 0., 45., 188., 4.177777777777778, 0., 0., 0., 29., 68., 
           2.3448275862068964`, 40., 74., 1.85, 2., 2., 1., 5., 5., 1., 0., 
           2., 2., 26., 61., 2.3461538461538463`, 0., 2., 2., 55., 130., 
           2.3636363636363638`, 6., 73., 12.166666666666666`, 130., 326., 
           2.5076923076923077`, 4., 35., 8.75, 18., 86., 4.777777777777778, 
           47., 227., 4.829787234042553, 6., 8., 1.3333333333333333`, 178., 
           410., 2.303370786516854, 998., 3800., 3.8076152304609217`}, 
         "Danemark" -> {
          "Danemark", 127., 255., 2.0078740157480315`, 2., 2., 1., 0., 0., 0.,
            51., 64., 1.2549019607843137`, 174., 282., 1.6206896551724137`, 
           421., 1049., 2.491686460807601, 86., 104., 1.2093023255813953`, 
           690., 1194., 1.7304347826086957`, 121., 236., 1.9504132231404958`, 
           963., 3732., 3.8753894080996885`, 0., 0., 0., 78., 163., 
           2.08974358974359, 9., 16., 1.7777777777777777`, 18., 40., 
           2.2222222222222223`, 88., 328., 3.727272727272727, 24., 41., 
           1.7083333333333333`, 8., 11., 1.375, 103., 114., 
           1.1067961165048543`, 137., 326., 2.3795620437956204`, 81., 217., 
           2.6790123456790123`, 61., 127., 2.081967213114754, 28., 134., 
           4.785714285714286, 712., 3867., 5.431179775280899, 329., 911., 
           2.768996960486322, 50., 99., 1.98, 1054., 1626., 
           1.5426944971537002`, 5415., 14938., 2.7586334256694367`}, 
         "Egypte" -> {
          "Egypte", 1., 4., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 13., 71., 
           5.461538461538462, 22., 95., 4.318181818181818, 3., 9., 3., 269., 
           1006., 3.7397769516728623`, 0., 0., 0., 15., 49., 
           3.2666666666666666`, 0., 0., 0., 9., 26., 2.888888888888889, 3., 
           3., 1., 0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 1., 1., 0., 5., 5.,
            5., 14., 2.8, 0., 0., 0., 6., 11., 1.8333333333333333`, 0., 0., 
           0., 72., 403., 5.597222222222222, 42., 221., 5.261904761904762, 4.,
            8., 2., 250., 586., 2.344, 716., 2513., 3.5097765363128492`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 95., 312., 3.2842105263157895`, 6., 20., 
           3.3333333333333335`, 2., 6., 3., 70., 127., 1.8142857142857143`, 
           588., 1316., 2.238095238095238, 802., 2580., 3.2169576059850375`, 
           107., 178., 1.6635514018691588`, 3394., 6835., 2.013847967000589, 
           11., 35., 3.1818181818181817`, 518., 2060., 3.976833976833977, 13.,
            16., 1.2307692307692308`, 288., 554., 1.9236111111111112`, 69., 
           154., 2.2318840579710146`, 3., 8., 2.6666666666666665`, 34., 99., 
           2.911764705882353, 32., 40., 1.25, 42., 80., 1.9047619047619047`, 
           30., 65., 2.1666666666666665`, 115., 296., 2.5739130434782607`, 
           36., 56., 1.5555555555555556`, 241., 550., 2.2821576763485476`, 
           25., 45., 1.8, 744., 3773., 5.071236559139785, 982., 2495., 
           2.5407331975560083`, 77., 175., 2.272727272727273, 2845., 4968., 
           1.7462214411247803`, 11169., 26843., 2.4033485540334856`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 240., 669., 2.7875, 21., 98., 
           4.666666666666667, 13., 16., 1.2307692307692308`, 118., 364., 
           3.0847457627118646`, 1691., 5075., 3.001182732111177, 2456., 9297.,
            3.78542345276873, 141., 378., 2.6808510638297873`, 6332., 17070., 
           2.6958307012002525`, 9., 29., 3.2222222222222223`, 2381., 12635., 
           5.306593868122637, 5., 10., 2., 1447., 3372., 2.330338631651693, 
           245., 645., 2.63265306122449, 14., 45., 3.2142857142857144`, 333., 
           1318., 3.957957957957958, 161., 523., 3.248447204968944, 82., 209.,
            2.548780487804878, 102., 316., 3.0980392156862746`, 313., 1025., 
           3.2747603833865813`, 76., 211., 2.776315789473684, 555., 1478., 
           2.663063063063063, 59., 161., 2.7288135593220337`, 2341., 10523., 
           4.49508756941478, 1599., 5206., 3.255784865540963, 205., 809., 
           3.946341463414634, 11561., 21991., 1.9021710924660495`, 32500., 
           93473., 2.8760923076923075`}, 
         "Finlande" -> {
          "Finlande", 39., 79., 2.0256410256410255`, 4., 6., 1.5, 0., 0., 0., 
           55., 67., 1.2181818181818183`, 75., 232., 3.0933333333333333`, 
           332., 1557., 4.6897590361445785`, 10., 172., 17.2, 377., 899., 
           2.3846153846153846`, 0., 0., 0., 547., 2597., 4.747714808043876, 
           3., 4., 1.3333333333333333`, 87., 188., 2.160919540229885, 49., 
           140., 2.857142857142857, 8., 8., 1., 157., 661., 4.210191082802548,
            2., 4., 2., 21., 25., 1.1904761904761905`, 22., 58., 
           2.6363636363636362`, 46., 126., 2.739130434782609, 36., 78., 
           2.1666666666666665`, 44., 91., 2.0681818181818183`, 49., 197., 
           4.020408163265306, 347., 1747., 5.034582132564841, 254., 969., 
           3.8149606299212597`, 38., 70., 1.8421052631578947`, 961., 1496., 
           1.5567117585848076`, 3563., 11471., 3.2194779680044907`}, 
         "France" -> {
          "France", 748., 1293., 1.7286096256684491`, 27., 48., 
           1.7777777777777777`, 14., 31., 2.2142857142857144`, 223., 313., 
           1.4035874439461884`, 1674., 2487., 1.485663082437276, 5877., 
           23780., 4.046282116726221, 1038., 2050., 1.97495183044316, 10974., 
           18249., 1.662930563149262, 22., 84., 3.8181818181818183`, 2664., 
           13409., 5.033408408408408, 72., 160., 2.2222222222222223`, 757., 
           1329., 1.7556142668428005`, 1141., 2078., 1.8212094653812445`, 62.,
            101., 1.6290322580645162`, 311., 874., 2.810289389067524, 97., 
           153., 1.577319587628866, 171., 369., 2.1578947368421053`, 255., 
           361., 1.415686274509804, 457., 1017., 2.225382932166302, 116., 
           193., 1.6637931034482758`, 791., 1558., 1.9696586599241466`, 127., 
           579., 4.559055118110236, 9936., 45627., 4.592089371980676, 12686., 
           37186., 2.9312628093961846`, 214., 371., 1.733644859813084, 4526., 
           7296., 1.6120194432169686`, 54980., 160996., 2.928264823572208}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 139., 3.9714285714285715`, 2., 10., 5., 0., 
           0., 0., 15., 50., 3.3333333333333335`, 61., 140., 
           2.2950819672131146`, 240., 878., 3.658333333333333, 4., 9., 2.25, 
           622., 1501., 2.4131832797427655`, 1., 11., 11., 220., 1013., 
           4.6045454545454545`, 0., 0., 0., 100., 272., 2.72, 8., 15., 1.875, 
           2., 2., 1., 6., 18., 3., 4., 9., 2.25, 12., 32., 
           2.6666666666666665`, 3., 49., 16.333333333333332`, 25., 48., 1.92, 
           12., 34., 2.8333333333333335`, 113., 181., 1.6017699115044248`, 8.,
            14., 1.75, 170., 805., 4.735294117647059, 204., 543., 
           2.661764705882353, 18., 27., 1.5, 821., 1997., 2.4323995127892815`,
            2706., 7797., 2.8813747228381374`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 2., 13., 6.5, 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 33.,
            119., 3.606060606060606, 335., 666., 1.9880597014925374`, 5., 10.,
            2., 127., 312., 2.456692913385827, 1., 1., 1., 77., 390., 
           5.064935064935065, 0., 0., 0., 1028., 1152., 1.1206225680933852`, 
           9., 20., 2.2222222222222223`, 0., 0., 0., 12., 40., 
           3.3333333333333335`, 0., 0., 0., 34., 51., 1.5, 1., 3., 3., 8., 
           25., 3.125, 6., 37., 6.166666666666667, 7., 13., 
           1.8571428571428572`, 36., 36., 1., 72., 312., 4.333333333333333, 
           51., 111., 2.176470588235294, 21., 43., 2.0476190476190474`, 225., 
           452., 2.008888888888889, 2094., 3815., 1.8218720152817574`}, 
         "Hongrie" -> {
          "Hongrie", 38., 129., 3.3947368421052633`, 0., 0., 0., 0., 0., 0., 
           13., 28., 2.1538461538461537`, 73., 373., 5.109589041095891, 173., 
           435., 2.514450867052023, 9., 13., 1.4444444444444444`, 239., 525., 
           2.196652719665272, 2., 28., 14., 113., 581., 5.1415929203539825`, 
           0., 0., 0., 55., 107., 1.9454545454545455`, 1., 6., 6., 0., 0., 0.,
            1., 2., 2., 9., 20., 2.2222222222222223`, 11., 17., 
           1.5454545454545454`, 30., 205., 6.833333333333333, 38., 104., 
           2.736842105263158, 28., 167., 5.964285714285714, 78., 151., 
           1.935897435897436, 0., 0., 0., 31., 155., 5., 81., 186., 
           2.2962962962962963`, 22., 58., 2.6363636363636362`, 460., 999., 
           2.1717391304347826`, 1505., 4289., 2.8498338870431894`}, 
         "Inde" -> {
          "Inde", 44., 240., 5.454545454545454, 3., 4., 1.3333333333333333`, 
           0., 0., 0., 31., 90., 2.903225806451613, 150., 573., 3.82, 362., 
           1065., 2.9419889502762433`, 20., 76., 3.8, 432., 1589., 
           3.678240740740741, 1., 3., 3., 49., 161., 3.2857142857142856`, 1., 
           2., 2., 363., 865., 2.3829201101928374`, 9., 49., 
           5.444444444444445, 13., 15., 1.1538461538461537`, 6., 8., 
           1.3333333333333333`, 15., 66., 4.4, 0., 0., 0., 6., 13., 
           2.1666666666666665`, 32., 177., 5.53125, 7., 50., 
           7.142857142857143, 67., 146., 2.1791044776119404`, 3., 22., 
           7.333333333333333, 42., 111., 2.642857142857143, 195., 1270., 
           6.512820512820513, 17., 115., 6.764705882352941, 902., 2295., 
           2.5443458980044347`, 2770., 9005., 3.2509025270758123`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 1., 14., 14., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 32., 47., 1.46875, 1., 4., 4., 6., 8., 1.3333333333333333`, 
           63., 155., 2.4603174603174605`, 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            110., 170., 1.5454545454545454`, 2., 13., 6.5, 0., 0., 0., 0., 2.,
            2., 0., 0., 0., 4., 9., 2.25, 0., 0., 0., 4., 4., 1., 4., 12., 3.,
            2., 2., 1., 0., 0., 0., 9., 39., 4.333333333333333, 30., 278., 
           9.266666666666667, 0., 0., 0., 108., 309., 2.861111111111111, 376.,
            1066., 2.8351063829787235`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 52., 2.3636363636363638`, 0., 0., 0., 0., 0.,
            0., 13., 34., 2.6153846153846154`, 166., 524., 
           3.1566265060240966`, 465., 1716., 3.6903225806451614`, 13., 20., 
           1.5384615384615385`, 850., 1724., 2.028235294117647, 0., 0., 0., 
           302., 1709., 5.658940397350993, 0., 0., 0., 49., 120., 
           2.4489795918367347`, 29., 65., 2.2413793103448274`, 8., 16., 2., 
           17., 100., 5.882352941176471, 19., 43., 2.263157894736842, 11., 
           23., 2.090909090909091, 18., 47., 2.611111111111111, 32., 136., 
           4.25, 12., 24., 2., 16., 31., 1.9375, 37., 272., 7.351351351351352,
            203., 990., 4.876847290640394, 305., 1333., 4.370491803278688, 
           17., 23., 1.3529411764705883`, 696., 1200., 1.7241379310344827`, 
           3300., 10202., 3.0915151515151513`}, 
         "Islande" -> {
          "Islande", 5., 23., 4.6, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 
           18., 3., 19., 67., 3.526315789473684, 5., 7., 1.4, 106., 248., 
           2.339622641509434, 0., 0., 0., 136., 811., 5.963235294117647, 0., 
           0., 0., 12., 15., 1.25, 4., 12., 3., 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 2., 2., 1., 12., 54., 4.5, 17., 30., 1.7647058823529411`, 
           3., 3., 1., 10., 13., 1.3, 0., 0., 0., 39., 214., 
           5.487179487179487, 13., 43., 3.3076923076923075`, 2., 2., 1., 110.,
            189., 1.7181818181818183`, 502., 1752., 3.49003984063745}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 73., 224., 3.0684931506849313`, 0., 0., 0., 
           2., 6., 3., 7., 13., 1.8571428571428572`, 86., 220., 
           2.558139534883721, 225., 833., 3.7022222222222223`, 13., 28., 
           2.1538461538461537`, 597., 1168., 1.9564489112227805`, 7., 10., 
           1.4285714285714286`, 562., 2303., 4.097864768683274, 0., 0., 0., 
           172., 349., 2.0290697674418605`, 17., 31., 1.8235294117647058`, 4.,
            4., 1., 12., 73., 6.083333333333333, 36., 45., 1.25, 17., 49., 
           2.8823529411764706`, 17., 40., 2.3529411764705883`, 83., 274., 
           3.3012048192771086`, 18., 47., 2.611111111111111, 74., 150., 
           2.027027027027027, 6., 7., 1.1666666666666667`, 136., 619., 
           4.551470588235294, 165., 542., 3.2848484848484847`, 8., 14., 1.75, 
           1555., 2979., 1.9157556270096463`, 3892., 10028., 
           2.576567317574512}, 
         "Italie" -> {
          "Italie", 648., 1318., 2.0339506172839505`, 21., 42., 2., 7., 15., 
           2.142857142857143, 319., 468., 1.4670846394984327`, 1045., 2351., 
           2.2497607655502394`, 1853., 4666., 2.5180787911494873`, 308., 476.,
            1.5454545454545454`, 3413., 6834., 2.00234397890419, 22., 81., 
           3.6818181818181817`, 7834., 32877., 4.1967066632627015`, 43., 61., 
           1.4186046511627908`, 849., 1669., 1.9658421672555948`, 304., 732., 
           2.4078947368421053`, 148., 171., 1.1554054054054055`, 49., 97., 
           1.9795918367346939`, 128., 200., 1.5625, 224., 332., 
           1.4821428571428572`, 254., 461., 1.81496062992126, 600., 1251., 
           2.085, 244., 437., 1.790983606557377, 7575., 12162., 
           1.6055445544554456`, 113., 285., 2.52212389380531, 3145., 8719., 
           2.7723370429252783`, 2316., 5246., 2.265112262521589, 290., 513., 
           1.7689655172413794`, 4196., 7060., 1.682554814108675, 35948., 
           88524., 2.462557026816513}, 
         "Japon" -> {
          "Japon", 70., 272., 3.8857142857142857`, 1., 4., 4., 0., 0., 0., 
           14., 24., 1.7142857142857142`, 328., 653., 1.9908536585365855`, 
           2272., 3758., 1.654049295774648, 41., 81., 1.975609756097561, 
           1346., 3275., 2.4331352154531944`, 0., 0., 0., 166., 587., 
           3.536144578313253, 2., 2., 1., 414., 625., 1.5096618357487923`, 
           76., 195., 2.5657894736842106`, 3., 4., 1.3333333333333333`, 58., 
           113., 1.9482758620689655`, 10., 20., 2., 4., 24., 6., 22., 96., 
           4.363636363636363, 122., 297., 2.4344262295081966`, 34., 90., 
           2.6470588235294117`, 58., 96., 1.6551724137931034`, 9., 12., 
           1.3333333333333333`, 511., 2537., 4.964774951076321, 262., 729., 
           2.782442748091603, 15., 66., 4.4, 1593., 3045., 1.911487758945386, 
           7431., 16605., 2.2345579329834475`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 11., 16., 1.4545454545454546`, 0., 0., 0., 0., 0., 
           0., 1., 2., 2., 11., 19., 1.7272727272727273`, 66., 188., 
           2.8484848484848486`, 13., 16., 1.2307692307692308`, 25., 47., 1.88,
            14., 16., 1.1428571428571428`, 225., 820., 3.6444444444444444`, 
           0., 0., 0., 59., 97., 1.6440677966101696`, 1., 1., 1., 0., 0., 0., 
           10., 16., 1.6, 0., 0., 0., 7., 9., 1.2857142857142858`, 14., 34., 
           2.4285714285714284`, 54., 205., 3.7962962962962963`, 5., 17., 3.4, 
           41., 70., 1.7073170731707317`, 3., 5., 1.6666666666666667`, 33., 
           137., 4.151515151515151, 35., 80., 2.2857142857142856`, 9., 12., 
           1.3333333333333333`, 124., 177., 1.4274193548387097`, 761., 1984., 
           2.607095926412615}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 65., 97., 1.4923076923076923`, 8., 8., 1., 0., 0., 0.,
            41., 43., 1.048780487804878, 179., 223., 1.2458100558659218`, 
           1179., 5532., 4.692111959287532, 55., 63., 1.1454545454545455`, 
           204., 376., 1.8431372549019607`, 33., 213., 6.454545454545454, 
           1587., 9556., 6.021424070573409, 0., 0., 0., 84., 187., 
           2.2261904761904763`, 12., 14., 1.1666666666666667`, 15., 25., 
           1.6666666666666667`, 191., 934., 4.890052356020942, 1., 4., 4., 
           33., 91., 2.757575757575758, 57., 78., 1.368421052631579, 104., 
           378., 3.6346153846153846`, 9., 9., 1., 69., 99., 1.434782608695652,
            65., 223., 3.4307692307692306`, 865., 5450., 6.300578034682081, 
           195., 599., 3.071794871794872, 16., 53., 3.3125, 526., 803., 
           1.526615969581749, 5593., 25058., 4.480243161094225}, 
         "Malaisie" -> {
          "Malaisie", 12., 101., 8.416666666666666, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 18., 60., 3.3333333333333335`, 62., 90., 
           1.4516129032258065`, 1., 1., 1., 134., 327., 2.4402985074626864`, 
           0., 0., 0., 22., 117., 5.318181818181818, 0., 0., 0., 316., 460., 
           1.4556962025316456`, 8., 59., 7.375, 1., 6., 6., 19., 38., 2., 3., 
           9., 3., 0., 0., 0., 1., 1., 1., 3., 3., 1., 0., 0., 0., 32., 45., 
           1.40625, 0., 0., 0., 7., 32., 4.571428571428571, 49., 228., 
           4.653061224489796, 1., 7., 7., 208., 556., 2.673076923076923, 898.,
            2141., 2.384187082405345}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 74., 1.7619047619047619`, 0., 56., 56., 0., 
           0., 0., 9., 19., 2.111111111111111, 62., 137., 2.2096774193548385`,
            210., 803., 3.823809523809524, 11., 22., 2., 444., 888., 2., 0., 
           0., 0., 469., 1799., 3.8358208955223883`, 0., 0., 0., 96., 194., 
           2.0208333333333335`, 6., 10., 1.6666666666666667`, 14., 16., 
           1.1428571428571428`, 347., 1475., 4.250720461095101, 2., 14., 7., 
           10., 28., 2.8, 11., 15., 1.3636363636363635`, 31., 51., 
           1.6451612903225807`, 3., 5., 1.6666666666666667`, 24., 30., 1.25, 
           100., 346., 3.46, 928., 4428., 4.771551724137931, 132., 414., 
           3.1363636363636362`, 21., 37., 1.7619047619047619`, 775., 1278., 
           1.649032258064516, 3747., 12139., 3.239658393381372}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 50., 2.9411764705882355`, 0., 0., 0., 0., 0., 
           0., 5., 8., 1.6, 19., 63., 3.3157894736842106`, 44., 173., 
           3.9318181818181817`, 6., 8., 1.3333333333333333`, 221., 599., 
           2.7104072398190047`, 0., 0., 0., 140., 599., 4.2785714285714285`, 
           0., 0., 0., 9., 22., 2.4444444444444446`, 2., 4., 2., 0., 0., 0., 
           15., 89., 5.933333333333334, 7., 16., 2.2857142857142856`, 8., 18.,
            2.25, 1., 1., 1., 12., 40., 3.3333333333333335`, 7., 20., 
           2.857142857142857, 149., 321., 2.1543624161073827`, 0., 0., 0., 
           62., 334., 5.387096774193548, 49., 126., 2.5714285714285716`, 1., 
           1., 1., 292., 685., 2.345890410958904, 1066., 3177., 
           2.980300187617261}, 
         "Pays-Bas" -> {
          "Pays-Bas", 400., 728., 1.82, 15., 19., 1.2666666666666666`, 2., 6.,
            3., 545., 711., 1.3045871559633027`, 1258., 1870., 
           1.4864864864864864`, 7764., 33364., 4.297269448737764, 529., 825., 
           1.559546313799622, 1923., 3144., 1.6349453978159125`, 88., 490., 
           5.568181818181818, 6599., 34242., 5.1889680254584025`, 1., 1., 1., 
           634., 1779., 2.805993690851735, 90., 184., 2.0444444444444443`, 
           463., 2118., 4.57451403887689, 1238., 5672., 4.581583198707593, 
           176., 263., 1.4943181818181819`, 323., 857., 2.653250773993808, 
           530., 614., 1.1584905660377358`, 839., 3195., 3.8081048867699643`, 
           152., 291., 1.9144736842105263`, 324., 864., 2.6666666666666665`, 
           107., 314., 2.9345794392523366`, 6831., 34293., 5.02020202020202, 
           2036., 6457., 3.1714145383104126`, 214., 417., 1.9485981308411215`,
            3113., 4770., 1.5322839704465145`, 36194., 137488., 
           3.798640658672708}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 20., 122., 6.1, 1., 4., 4., 0., 0., 0., 1., 1., 1.,
            77., 404., 5.246753246753247, 259., 906., 3.498069498069498, 4., 
           4., 1., 1378., 4051., 2.939767779390421, 1., 1., 1., 177., 856., 
           4.836158192090395, 0., 0., 0., 28., 86., 3.0714285714285716`, 6., 
           13., 2.1666666666666665`, 0., 0., 0., 3., 10., 3.3333333333333335`,
            5., 18., 3.6, 312., 332., 1.064102564102564, 4., 9., 2.25, 27., 
           82., 3.037037037037037, 2., 13., 6.5, 68., 187., 2.75, 1., 1., 1., 
           300., 1901., 6.336666666666667, 313., 1352., 4.319488817891374, 
           18., 130., 7.222222222222222, 756., 1457., 1.9272486772486772`, 
           3761., 11940., 3.1746875830896037`}, 
         "Philippines" -> {
          "Philippines", 1., 7., 7., 0., 0., 0., 0., 0., 0., 4., 6., 1.5, 7., 
           48., 6.857142857142857, 16., 48., 3., 1., 2., 2., 67., 272., 
           4.059701492537314, 0., 0., 0., 3., 13., 4.333333333333333, 0., 0., 
           0., 4., 32., 8., 2., 36., 18., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 7., 35., 5., 0., 0., 0., 6., 18., 3., 1., 
           5., 5., 12., 30., 2.5, 26., 94., 3.6153846153846154`, 3., 30., 10.,
            35., 99., 2.8285714285714287`, 195., 775., 3.9743589743589745`}, 
         "Pologne" -> {
          "Pologne", 159., 499., 3.138364779874214, 18., 63., 3.5, 0., 0., 0.,
            33., 120., 3.6363636363636362`, 128., 309., 2.4140625, 294., 
           1279., 4.350340136054422, 14., 30., 2.142857142857143, 324., 927., 
           2.861111111111111, 0., 0., 0., 502., 2504., 4.98804780876494, 1., 
           1., 1., 77., 609., 7.909090909090909, 16., 35., 2.1875, 4., 4., 1.,
            87., 380., 4.367816091954023, 16., 32., 2., 23., 63., 
           2.739130434782609, 39., 297., 7.615384615384615, 79., 311., 
           3.9367088607594938`, 49., 206., 4.204081632653061, 87., 168., 
           1.9310344827586208`, 5., 16., 3.2, 296., 1910., 6.452702702702703, 
           235., 820., 3.4893617021276597`, 42., 118., 2.8095238095238093`, 
           937., 1773., 1.8922091782283885`, 3465., 12474., 3.6}, 
         "Portugal" -> {
          "Portugal", 30., 111., 3.7, 1., 1., 1., 0., 0., 0., 9., 14., 
           1.5555555555555556`, 142., 333., 2.3450704225352115`, 194., 664., 
           3.422680412371134, 54., 89., 1.6481481481481481`, 829., 1705., 
           2.0566948130277445`, 2., 2., 1., 275., 1294., 4.705454545454545, 
           2., 2., 1., 63., 141., 2.238095238095238, 26., 192., 
           7.384615384615385, 8., 32., 4., 5., 11., 2.2, 6., 12., 2., 12., 
           13., 1.0833333333333333`, 7., 16., 2.2857142857142856`, 21., 66., 
           3.142857142857143, 13., 17., 1.3076923076923077`, 178., 556., 
           3.1235955056179776`, 4., 20., 5., 254., 1132., 4.456692913385827, 
           672., 2237., 3.3288690476190474`, 23., 44., 1.9130434782608696`, 
           639., 1163., 1.8200312989045384`, 3469., 9867., 
           2.8443355433842608`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 22., 78., 
           3.5454545454545454`, 2., 2., 1., 0., 0., 0., 6., 10., 
           1.6666666666666667`, 69., 139., 2.0144927536231885`, 2521., 3159., 
           1.253074176913923, 91., 97., 1.065934065934066, 153., 299., 
           1.9542483660130718`, 0., 0., 0., 21., 61., 2.9047619047619047`, 0.,
            0., 0., 687., 1082., 1.5749636098981077`, 1., 1., 1., 2., 2., 1., 
           263., 344., 1.3079847908745248`, 2., 6., 3., 10., 19., 1.9, 17., 
           26., 1.5294117647058822`, 24., 83., 3.4583333333333335`, 5., 40., 
           8., 12., 31., 2.5833333333333335`, 2., 2., 1., 53., 85., 
           1.6037735849056605`, 104., 295., 2.8365384615384617`, 3., 6., 2., 
           528., 821., 1.5549242424242424`, 4598., 6688., 
           1.4545454545454546`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 56., 153., 2.732142857142857, 
           1., 1., 1., 0., 0., 0., 24., 36., 1.5, 99., 313., 
           3.1616161616161618`, 186., 682., 3.6666666666666665`, 20., 29., 
           1.45, 310., 1183., 3.8161290322580643`, 0., 0., 0., 342., 1569., 
           4.587719298245614, 0., 0., 0., 53., 205., 3.8679245283018866`, 35.,
            69., 1.9714285714285715`, 4., 6., 1.5, 49., 118., 
           2.4081632653061225`, 13., 14., 1.0769230769230769`, 19., 44., 
           2.3157894736842106`, 27., 69., 2.5555555555555554`, 100., 171., 
           1.71, 33., 232., 7.03030303030303, 43., 173., 4.023255813953488, 
           5., 11., 2.2, 130., 659., 5.069230769230769, 106., 283., 
           2.669811320754717, 25., 76., 3.04, 374., 731., 1.9545454545454546`,
            2054., 6827., 3.3237585199610518`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 18., 58., 3.2222222222222223`, 10., 41., 4.1, 0., 0., 
           0., 8., 24., 3., 50., 194., 3.88, 132., 569., 4.3106060606060606`, 
           7., 16., 2.2857142857142856`, 250., 719., 2.876, 2., 3., 1.5, 73., 
           305., 4.178082191780822, 0., 0., 0., 32., 89., 2.78125, 1., 4., 4.,
            4., 4., 1., 5., 33., 6.6, 3., 5., 1.6666666666666667`, 4., 30., 
           7.5, 5., 12., 2.4, 29., 61., 2.103448275862069, 6., 49., 
           8.166666666666666, 440., 928., 2.109090909090909, 2., 4., 2., 50., 
           244., 4.88, 141., 308., 2.1843971631205674`, 2., 10., 5., 418., 
           900., 2.15311004784689, 1692., 4610., 2.724586288416076}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 464., 987., 2.127155172413793, 15., 39., 2.6, 13., 
           22., 1.6923076923076923`, 187., 346., 1.8502673796791445`, 3487., 
           6934., 1.9885288213363923`, 11702., 61381., 5.245342676465562, 
           167., 329., 1.970059880239521, 12734., 22201., 1.7434427516883932`,
            45., 219., 4.866666666666666, 9558., 49744., 5.2044360744925715`, 
           11., 16., 1.4545454545454546`, 1726., 3450., 1.9988412514484357`, 
           247., 539., 2.182186234817814, 329., 1162., 3.5319148936170213`, 
           835., 3292., 3.94251497005988, 201., 379., 1.8855721393034826`, 
           297., 1089., 3.6666666666666665`, 273., 414., 1.5164835164835164`, 
           629., 1683., 2.675675675675676, 132., 398., 3.015151515151515, 
           650., 1292., 1.9876923076923076`, 154., 723., 4.694805194805195, 
           15227., 70451., 4.626715702370789, 5794., 20185., 
           3.483776320331377, 477., 1182., 2.4779874213836477`, 11135., 
           19478., 1.7492590929501572`, 76489., 267935., 3.502921988782701}, 
         "Russie" -> {
          "Russie", 61., 305., 5., 3., 6., 2., 0., 0., 0., 12., 23., 
           1.9166666666666667`, 166., 560., 3.3734939759036147`, 692., 2764., 
           3.994219653179191, 16., 59., 3.6875, 1919., 5231., 
           2.7258989056800416`, 0., 0., 0., 812., 4102., 5.051724137931035, 
           3., 9., 3., 194., 618., 3.185567010309278, 68., 225., 
           3.3088235294117645`, 26., 35., 1.3461538461538463`, 19., 83., 
           4.368421052631579, 18., 57., 3.1666666666666665`, 15., 129., 8.6, 
           19., 54., 2.8421052631578947`, 142., 599., 4.21830985915493, 18., 
           54., 3., 195., 527., 2.7025641025641027`, 3., 8., 
           2.6666666666666665`, 1206., 7823., 6.486733001658375, 725., 2618., 
           3.6110344827586207`, 46., 247., 5.369565217391305, 1862., 4788., 
           2.5714285714285716`, 8240., 30924., 3.7529126213592234`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 80., 156., 1.95, 0., 0., 0.,
            0., 0., 0., 53., 63., 1.1886792452830188`, 18., 55., 
           3.0555555555555554`, 62., 112., 1.8064516129032258`, 8., 27., 
           3.375, 85., 296., 3.4823529411764707`, 2., 8., 4., 36., 116., 
           3.2222222222222223`, 0., 0., 0., 14., 59., 4.214285714285714, 3., 
           38., 12.666666666666666`, 0., 0., 0., 0., 0., 0., 5., 8., 1.6, 4., 
           21., 5.25, 14., 29., 2.0714285714285716`, 52., 103., 
           1.9807692307692308`, 12., 17., 1.4166666666666667`, 39., 53., 
           1.358974358974359, 0., 0., 0., 62., 120., 1.935483870967742, 65., 
           146., 2.246153846153846, 47., 56., 1.1914893617021276`, 244., 418.,
            1.7131147540983607`, 905., 1901., 2.1005524861878455`}, 
         "Singapour" -> {
          "Singapour", 10., 39., 3.9, 4., 35., 8.75, 0., 0., 0., 2., 7., 3.5, 
           47., 170., 3.617021276595745, 301., 659., 2.1893687707641196`, 1., 
           3., 3., 181., 519., 2.867403314917127, 0., 0., 0., 93., 342., 
           3.6774193548387095`, 0., 0., 0., 308., 528., 1.7142857142857142`, 
           11., 55., 5., 0., 0., 0., 5., 30., 6., 2., 8., 4., 12., 37., 
           3.0833333333333335`, 1., 1., 1., 11., 64., 5.818181818181818, 7., 
           109., 15.571428571428571`, 19., 24., 1.263157894736842, 0., 0., 0.,
            37., 110., 2.972972972972973, 59., 233., 3.9491525423728815`, 6., 
           24., 4., 317., 700., 2.2082018927444795`, 1434., 3697., 
           2.578103207810321}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 38., 52., 1.368421052631579, 0., 0., 0., 0., 0., 0., 
           13., 35., 2.6923076923076925`, 64., 185., 2.890625, 36., 175., 
           4.861111111111111, 11., 16., 1.4545454545454546`, 61., 304., 
           4.983606557377049, 1., 1., 1., 142., 555., 3.908450704225352, 27., 
           81., 3., 29., 69., 2.3793103448275863`, 4., 16., 4., 6., 6., 1., 
           5., 23., 4.6, 4., 8., 2., 3., 5., 1.6666666666666667`, 0., 0., 0., 
           36., 111., 3.0833333333333335`, 8., 33., 4.125, 28., 63., 2.25, 2.,
            2., 1., 31., 141., 4.548387096774194, 47., 106., 2.25531914893617,
            23., 29., 1.2608695652173914`, 181., 454., 2.5082872928176796`, 
           800., 2470., 3.0875}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 21., 36., 1.7142857142857142`, 0., 0., 0., 0., 
           0., 0., 1., 2., 2., 40., 61., 1.525, 44., 89., 2.022727272727273, 
           6., 9., 1.5, 62., 182., 2.935483870967742, 0., 0., 0., 106., 452., 
           4.264150943396227, 0., 0., 0., 26., 46., 1.7692307692307692`, 5., 
           8., 1.6, 3., 3., 1., 0., 0., 0., 1., 1., 1., 4., 9., 2.25, 12., 
           40., 3.3333333333333335`, 34., 58., 1.7058823529411764`, 2., 2., 
           1., 106., 133., 1.2547169811320755`, 2., 6., 3., 58., 276., 
           4.758620689655173, 24., 67., 2.7916666666666665`, 13., 27., 
           2.076923076923077, 120., 246., 2.05, 690., 1753., 
           2.5405797101449274`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 136., 283., 2.0808823529411766`, 3., 3., 1., 0., 
           0., 0., 61., 109., 1.7868852459016393`, 186., 339., 
           1.8225806451612903`, 573., 1971., 3.43979057591623, 131., 212., 
           1.618320610687023, 715., 1535., 2.1468531468531467`, 23., 117., 
           5.086956521739131, 1213., 5564., 4.586974443528442, 0., 0., 0., 
           183., 325., 1.7759562841530054`, 92., 255., 2.7717391304347827`, 
           11., 13., 1.1818181818181819`, 825., 3734., 4.526060606060606, 33.,
            51., 1.5454545454545454`, 46., 133., 2.891304347826087, 43., 96., 
           2.2325581395348837`, 127., 274., 2.15748031496063, 17., 22., 
           1.2941176470588236`, 77., 148., 1.922077922077922, 352., 1672., 
           4.75, 2215., 11273., 5.089390519187359, 508., 1177., 
           2.3169291338582676`, 71., 179., 2.5211267605633805`, 1748., 2729., 
           1.561212814645309, 9389., 32214., 3.4310363190968154`}, 
         "Suisse" -> {
          "Suisse", 10353., 23547., 2.2744132135612865`, 2287., 6105., 
           2.6694359422824663`, 1660., 4635., 2.7921686746987953`, 3616., 
           8406., 2.3246681415929205`, 9150., 17088., 1.8675409836065573`, 
           74627., 206190., 2.762941026706152, 6534., 11339., 
           1.7353841444750535`, 20873., 37810., 1.8114310353087721`, 4476., 
           12476., 2.7873100983020556`, 115778., 423520., 3.6580352053067076`,
            1762., 2817., 1.5987514188422247`, 20247., 42252., 
           2.0868276781745445`, 3500., 6011., 1.7174285714285715`, 3511., 
           5613., 1.5986898319567076`, 8855., 26296., 2.969621682665161, 
           1084., 1709., 1.5765682656826567`, 13701., 31068., 
           2.267571710094154, 5887., 9985., 1.6961100730422967`, 22528., 
           59880., 2.6580255681818183`, 5488., 13880., 2.5291545189504374`, 
           19648., 37544., 1.9108306188925082`, 3239., 7954., 
           2.4556962025316458`, 71015., 252633., 3.5574596916144476`, 26050., 
           55649., 2.1362380038387716`, 3206., 8359., 2.6072988147223954`, 
           46379., 77025., 1.660773194764872, 505454., 1.389791*^6, 
           2.749589477974257}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 5., 25., 5., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 21., 116., 5.523809523809524, 278., 336., 1.20863309352518,
            1., 4., 4., 159., 1088., 6.8427672955974845`, 0., 0., 0., 11., 
           51., 4.636363636363637, 0., 0., 0., 424., 504., 
           1.1886792452830188`, 5., 8., 1.6, 27., 27., 1., 2., 2., 1., 0., 0.,
            0., 1., 2., 2., 4., 9., 2.25, 6., 25., 4.166666666666667, 0., 0., 
           0., 4., 4., 1., 0., 0., 0., 61., 323., 5.295081967213115, 70., 
           240., 3.4285714285714284`, 1., 5., 5., 132., 516., 
           3.909090909090909, 1212., 3285., 2.7103960396039604`}, 
         "Turquie" -> {
          "Turquie", 41., 53., 1.2926829268292683`, 0., 0., 0., 0., 0., 0., 
           23., 38., 1.6521739130434783`, 99., 210., 2.121212121212121, 200., 
           785., 3.925, 23., 54., 2.347826086956522, 671., 1499., 
           2.2339791356184797`, 0., 0., 0., 291., 1913., 6.573883161512027, 
           0., 0., 0., 55., 198., 3.6, 30., 42., 1.4, 4., 30., 7.5, 1., 9., 
           9., 7., 11., 1.5714285714285714`, 8., 19., 2.375, 14., 42., 3., 
           24., 82., 3.4166666666666665`, 4., 8., 2., 116., 229., 
           1.9741379310344827`, 0., 0., 0., 92., 693., 7.532608695652174, 
           171., 540., 3.1578947368421053`, 25., 49., 1.96, 862., 1991., 
           2.3097447795823665`, 2761., 8495., 3.0767837739949293`}, 
         "Ukraine" -> {
          "Ukraine", 12., 75., 6.25, 5., 11., 2.2, 0., 0., 0., 2., 9., 4.5, 
           34., 184., 5.411764705882353, 53., 194., 3.660377358490566, 2., 5.,
            2.5, 285., 858., 3.0105263157894737`, 0., 0., 0., 120., 732., 6.1,
            0., 0., 0., 13., 54., 4.153846153846154, 5., 8., 1.6, 2., 6., 3., 
           0., 0., 0., 0., 0., 0., 6., 20., 3.3333333333333335`, 4., 18., 4.5,
            53., 155., 2.9245283018867925`, 5., 21., 4.2, 72., 233., 
           3.236111111111111, 0., 0., 0., 95., 601., 6.326315789473684, 222., 
           949., 4.274774774774775, 7., 17., 2.4285714285714284`, 302., 774., 
           2.562913907284768, 1299., 4924., 3.790608160123172}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 13., 57., 4.384615384615385, 2., 2., 1., 0., 0., 
           0., 7., 11., 1.5714285714285714`, 57., 160., 2.807017543859649, 
           194., 829., 4.27319587628866, 8., 47., 5.875, 392., 1004., 
           2.561224489795918, 2., 8., 4., 235., 1360., 5.787234042553192, 0., 
           0., 0., 128., 285., 2.2265625, 3., 3., 1., 21., 41., 
           1.9523809523809523`, 14., 66., 4.714285714285714, 3., 7., 
           2.3333333333333335`, 10., 31., 3.1, 0., 0., 0., 95., 944., 
           9.936842105263159, 9., 65., 7.222222222222222, 23., 70., 
           3.0434782608695654`, 0., 1., 1., 180., 1502., 8.344444444444445, 
           71., 267., 3.76056338028169, 20., 54., 2.7, 1168., 2189., 
           1.8741438356164384`, 2655., 9003., 3.390960451977401}, 
         "Allemagne" -> {
          "Allemagne", 4508., 11187., 2.4815882874889086`, 344., 747., 
           2.171511627906977, 140., 268., 1.9142857142857144`, 1392., 2841., 
           2.040948275862069, 6545., 13244., 2.023529411764706, 16329., 
           59536., 3.6460285381835997`, 1056., 2001., 1.8948863636363635`, 
           4570., 7962., 1.7422319474835886`, 387., 1603., 4.142118863049095, 
           37626., 185316., 4.925211290065381, 62., 106., 1.7096774193548387`,
            5672., 15786., 2.783145275035261, 571., 962., 1.6847635726795096`,
            1330., 1853., 1.393233082706767, 3262., 12363., 3.790006131207848,
            691., 1229., 1.7785817655571636`, 1752., 5515., 
           3.1478310502283104`, 2313., 5287., 2.2857760484219627`, 6573., 
           18717., 2.8475581926061158`, 1940., 4795., 2.4716494845360826`, 
           3137., 6074., 1.9362448198916162`, 1537., 4461., 
           2.9024072869225765`, 10227., 59972., 5.864085264495942, 3333., 
           8232., 2.46984698469847, 1718., 3233., 1.8818393480791618`, 27413.,
            54081., 1.9728231131215117`, 144428., 487371., 
           3.3744910959093803`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 16., 124., 7.75, 
           1., 4., 4., 0., 0., 0., 6., 6., 1., 64., 225., 3.515625, 140., 
           355., 2.5357142857142856`, 10., 26., 2.6, 517., 1523., 
           2.9458413926499034`, 0., 0., 0., 175., 785., 4.485714285714286, 0.,
            0., 0., 56., 85., 1.5178571428571428`, 16., 30., 1.875, 0., 0., 
           0., 4., 4., 1., 7., 16., 2.2857142857142856`, 11., 31., 
           2.8181818181818183`, 1., 1., 1., 30., 154., 5.133333333333334, 2., 
           6., 3., 72., 163., 2.263888888888889, 5., 5., 1., 45., 207., 4.6, 
           181., 596., 3.292817679558011, 5., 12., 2.4, 633., 1390., 
           2.1958925750394944`, 1997., 5748., 2.8783174762143213`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 6., 20., 3.3333333333333335`, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 25., 114., 4.56, 65., 193., 2.9692307692307693`, 5., 
           6., 1.2, 204., 452., 2.215686274509804, 0., 0., 0., 61., 371., 
           6.081967213114754, 0., 0., 0., 18., 29., 1.6111111111111112`, 1., 
           5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 10., 5., 0., 0., 
           0., 7., 19., 2.7142857142857144`, 0., 0., 0., 54., 133., 
           2.462962962962963, 0., 0., 0., 37., 97., 2.6216216216216215`, 68., 
           200., 2.9411764705882355`, 1., 1., 1., 224., 605., 
           2.700892857142857, 778., 2255., 2.898457583547558}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 52., 174., 
           3.3461538461538463`, 4., 44., 11., 1., 1., 1., 9., 21., 
           2.3333333333333335`, 143., 360., 2.5174825174825175`, 890., 2652., 
           2.979775280898876, 19., 41., 2.1578947368421053`, 1495., 2791., 
           1.8668896321070234`, 6., 16., 2.6666666666666665`, 693., 3572., 
           5.154401154401154, 2., 2., 1., 945., 1662., 1.7587301587301587`, 
           8., 14., 1.75, 10., 12., 1.2, 101., 328., 3.2475247524752477`, 12.,
            16., 1.3333333333333333`, 17., 74., 4.352941176470588, 23., 104., 
           4.521739130434782, 57., 99., 1.736842105263158, 12., 35., 
           2.9166666666666665`, 134., 241., 1.7985074626865671`, 19., 99., 
           5.2105263157894735`, 744., 3561., 4.786290322580645, 464., 1210., 
           2.6077586206896552`, 31., 90., 2.903225806451613, 1949., 3489., 
           1.7901487942534633`, 7840., 20708., 2.641326530612245}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 140., 7.368421052631579, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 26., 62., 2.3846153846153846`, 95., 387., 
           4.073684210526316, 6., 6., 1., 1229., 3610., 2.9373474369406023`, 
           0., 0., 0., 66., 234., 3.5454545454545454`, 0., 0., 0., 23., 127., 
           5.521739130434782, 4., 6., 1.5, 1., 3., 3., 3., 13., 
           4.333333333333333, 2., 2., 1., 6., 18., 3., 3., 6., 2., 49., 173., 
           3.5306122448979593`, 2., 3., 1.5, 68., 88., 1.2941176470588236`, 
           0., 0., 0., 36., 91., 2.5277777777777777`, 138., 551., 
           3.9927536231884058`, 3., 7., 2.3333333333333335`, 627., 1023., 
           1.631578947368421, 2406., 6550., 2.7223607647547796`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 21., 65., 3.0952380952380953`, 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 38., 109., 2.8684210526315788`, 53., 266.,
            5.018867924528302, 5., 46., 9.2, 707., 2408., 3.405940594059406, 
           0., 0., 0., 16., 40., 2.5, 1., 1., 1., 9., 49., 5.444444444444445, 
           2., 2., 1., 0., 0., 0., 0., 0., 0., 2., 14., 7., 1., 2., 2., 0., 
           3., 3., 24., 37., 1.5416666666666667`, 4., 4., 1., 46., 107., 
           2.3260869565217392`, 0., 0., 0., 20., 130., 6.5, 57., 240., 
           4.2105263157894735`, 3., 8., 2.6666666666666665`, 367., 941., 
           2.5640326975476837`, 1376., 4472., 3.25}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 11., 66., 6., 0., 0., 0., 0., 0., 
           0., 3., 3., 1., 54., 119., 2.2037037037037037`, 76., 207., 
           2.723684210526316, 18., 18., 1., 537., 1156., 2.1527001862197395`, 
           0., 0., 0., 72., 330., 4.583333333333333, 0., 0., 0., 26., 30., 
           1.1538461538461537`, 5., 21., 4.2, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 7., 26., 3.7142857142857144`, 4., 21., 5.25, 18., 86., 
           4.777777777777778, 10., 15., 1.5, 103., 174., 1.6893203883495145`, 
           0., 0., 0., 58., 266., 4.586206896551724, 117., 432., 
           3.6923076923076925`, 4., 15., 3.75, 351., 779., 2.219373219373219, 
           1474., 3764., 2.55359565807327}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 10., 26., 2.6, 0., 0., 0., 0., 0., 0., 1.,
            7., 7., 41., 116., 2.8292682926829267`, 39., 180., 
           4.615384615384615, 2., 2., 1., 1300., 2436., 1.873846153846154, 0.,
            0., 0., 115., 502., 4.3652173913043475`, 0., 0., 0., 9., 33., 
           3.6666666666666665`, 6., 21., 3.5, 0., 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 11., 11., 1., 1., 1., 38., 107., 2.8157894736842106`, 5., 
           6., 1.2, 20., 67., 3.35, 2., 2., 1., 77., 276., 
           3.5844155844155843`, 79., 228., 2.8860759493670884`, 2., 7., 3.5, 
           210., 432., 2.057142857142857, 1958., 4461., 2.2783452502553625`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 41., 190., 4.634146341463414, 0., 
           0., 0., 2., 4., 2., 4., 7., 1.75, 36., 82., 2.2777777777777777`, 
           595., 950., 1.596638655462185, 2., 10., 5., 698., 1905., 
           2.7292263610315186`, 0., 0., 0., 92., 414., 4.5, 0., 0., 0., 242., 
           393., 1.6239669421487604`, 12., 34., 2.8333333333333335`, 1., 5., 
           5., 1., 4., 4., 5., 7., 1.4, 2., 3., 1.5, 3., 4., 
           1.3333333333333333`, 30., 124., 4.133333333333334, 4., 11., 2.75, 
           38., 102., 2.6842105263157894`, 0., 0., 0., 123., 374., 
           3.040650406504065, 179., 547., 3.0558659217877095`, 4., 16., 4., 
           811., 1598., 1.970406905055487, 2925., 6784., 2.3193162393162394`},
          "Autres Europe" -> {
          "Autres Europe", 150., 248., 1.6533333333333333`, 4., 6., 1.5, 16., 
           44., 2.75, 50., 61., 1.22, 43., 156., 3.627906976744186, 382., 
           921., 2.410994764397906, 267., 581., 2.1760299625468167`, 1058., 
           2285., 2.159735349716446, 12., 26., 2.1666666666666665`, 721., 
           2930., 4.06380027739251, 50., 77., 1.54, 432., 816., 
           1.8888888888888888`, 14., 29., 2.0714285714285716`, 53., 117., 
           2.207547169811321, 13., 67., 5.153846153846154, 4., 7., 1.75, 53., 
           104., 1.9622641509433962`, 53., 87., 1.6415094339622642`, 57., 
           150., 2.6315789473684212`, 66., 164., 2.484848484848485, 245., 
           449., 1.8326530612244898`, 4., 24., 6., 2379., 4657., 
           1.9575451870533838`, 1021., 2718., 2.6620959843290892`, 24., 32., 
           1.3333333333333333`, 2255., 4150., 1.8403547671840355`, 9426., 
           20906., 2.217907914279652}, 
         "Autriche" -> {
          "Autriche", 317., 688., 2.170347003154574, 59., 229., 
           3.8813559322033897`, 11., 24., 2.1818181818181817`, 177., 378., 
           2.135593220338983, 597., 1111., 1.8609715242881073`, 1183., 3272., 
           2.7658495350803043`, 68., 115., 1.6911764705882353`, 592., 906., 
           1.5304054054054055`, 18., 56., 3.111111111111111, 1652., 6636., 
           4.016949152542373, 1., 2., 2., 273., 905., 3.3150183150183152`, 
           39., 81., 2.076923076923077, 17., 23., 1.3529411764705883`, 40., 
           91., 2.275, 94., 271., 2.882978723404255, 152., 275., 
           1.8092105263157894`, 207., 598., 2.888888888888889, 524., 1303., 
           2.486641221374046, 160., 326., 2.0375, 190., 411., 
           2.163157894736842, 15., 65., 4.333333333333333, 353., 1129., 
           3.198300283286119, 324., 850., 2.623456790123457, 183., 307., 
           1.6775956284153006`, 3220., 6838., 2.1236024844720496`, 10466., 
           26890., 2.56927192814829}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 128., 268., 2.09375, 3., 3., 1., 5., 7., 1.4, 55., 89., 
           1.6181818181818182`, 595., 926., 1.5563025210084034`, 1568., 7026.,
            4.480867346938775, 188., 292., 1.553191489361702, 1669., 3013., 
           1.805272618334332, 13., 47., 3.6153846153846154`, 2457., 18899., 
           7.691900691900692, 1., 2., 2., 181., 335., 1.850828729281768, 79., 
           139., 1.759493670886076, 73., 77., 1.0547945205479452`, 151., 674.,
            4.4635761589403975`, 67., 132., 1.9701492537313432`, 56., 120., 
           2.142857142857143, 123., 206., 1.6747967479674797`, 128., 362., 
           2.828125, 28., 73., 2.607142857142857, 184., 296., 
           1.608695652173913, 45., 173., 3.8444444444444446`, 4386., 27964., 
           6.375740994072047, 2615., 13937., 5.32963671128107, 99., 163., 
           1.6464646464646464`, 1221., 2004., 1.6412776412776413`, 16118., 
           77227., 4.791351284278447}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 19., 77., 4.052631578947368, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 3., 3., 1., 20., 201., 10.05, 0., 0., 0., 21., 
           54., 2.5714285714285716`, 0., 0., 0., 33., 274., 8.303030303030303,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 1., 1., 1., 2., 2., 0., 
           0., 0., 0., 0., 0., 2., 2., 1., 8., 21., 2.625, 0., 0., 0., 4., 7.,
            1.75, 0., 0., 0., 73., 651., 8.917808219178083, 30., 169., 
           5.633333333333334, 18., 35., 1.9444444444444444`, 29., 55., 
           1.896551724137931, 262., 1552., 5.923664122137405}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 23., 120., 5.217391304347826, 0., 0., 0., 7., 21.,
            3., 8., 12., 1.5, 99., 746., 7.5353535353535355`, 283., 749., 
           2.646643109540636, 29., 36., 1.2413793103448276`, 1066., 2383., 
           2.2354596622889304`, 1., 2., 2., 315., 1958., 6.215873015873016, 
           4., 8., 2., 156., 296., 1.8974358974358974`, 4., 9., 2.25, 0., 0., 
           0., 9., 50., 5.555555555555555, 6., 28., 4.666666666666667, 12., 
           15., 1.25, 7., 68., 9.714285714285714, 53., 169., 
           3.188679245283019, 1., 2., 2., 391., 1065., 2.7237851662404093`, 
           5., 25., 5., 233., 945., 4.055793991416309, 390., 1429., 
           3.664102564102564, 23., 160., 6.956521739130435, 995., 1992., 
           2.0020100502512563`, 4120., 12288., 2.9825242718446603`}, 
         "Bulgarie" -> {
          "Bulgarie", 26., 74., 2.8461538461538463`, 0., 0., 0., 0., 0., 0., 
           4., 8., 2., 12., 23., 1.9166666666666667`, 37., 177., 
           4.783783783783784, 5., 5., 1., 159., 441., 2.7735849056603774`, 1.,
            1., 1., 64., 321., 5.015625, 0., 0., 0., 21., 39., 
           1.8571428571428572`, 6., 30., 5., 0., 0., 0., 1., 1., 1., 2., 4., 
           2., 4., 18., 4.5, 9., 36., 4., 6., 10., 1.6666666666666667`, 3., 
           11., 3.6666666666666665`, 54., 174., 3.2222222222222223`, 0., 0., 
           0., 26., 115., 4.423076923076923, 60., 183., 3.05, 19., 54., 
           2.8421052631578947`, 314., 638., 2.031847133757962, 833., 2363., 
           2.836734693877551}, 
         "Canada" -> {
          "Canada", 41., 214., 5.219512195121951, 2., 30., 15., 0., 0., 0., 
           9., 24., 2.6666666666666665`, 110., 258., 2.3454545454545452`, 
           294., 1123., 3.8197278911564627`, 45., 64., 1.4222222222222223`, 
           1041., 2522., 2.4226705091258407`, 0., 0., 0., 299., 1420., 
           4.749163879598663, 1., 1., 1., 83., 137., 1.6506024096385543`, 
           103., 186., 1.8058252427184467`, 7., 23., 3.2857142857142856`, 56.,
            166., 2.9642857142857144`, 1., 2., 2., 14., 41., 
           2.9285714285714284`, 15., 56., 3.7333333333333334`, 44., 103., 
           2.340909090909091, 18., 37., 2.0555555555555554`, 67., 152., 
           2.2686567164179103`, 10., 20., 2., 498., 2288., 4.594377510040161, 
           301., 803., 2.6677740863787376`, 29., 81., 2.793103448275862, 
           2230., 3320., 1.4887892376681615`, 5318., 13071., 
           2.4578789018427982`}, 
         "Chili" -> {
          "Chili", 5., 79., 15.8, 0., 0., 0., 0., 0., 0., 1., 1., 1., 6., 41.,
            6.833333333333333, 12., 27., 2.25, 1., 3., 3., 42., 119., 
           2.8333333333333335`, 0., 0., 0., 34., 144., 4.235294117647059, 0., 
           0., 0., 10., 13., 1.3, 0., 0., 0., 1., 5., 5., 0., 0., 0., 0., 0., 
           0., 1., 5., 5., 0., 0., 0., 2., 20., 10., 0., 0., 0., 1., 1., 1., 
           0., 0., 0., 16., 65., 4.0625, 25., 120., 4.8, 0., 0., 0., 58., 91.,
            1.5689655172413792`, 215., 734., 3.4139534883720932`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 125., 644., 5.152, 2., 2., 1., 7., 17., 
           2.4285714285714284`, 17., 50., 2.9411764705882355`, 78., 203., 
           2.6025641025641026`, 517., 925., 1.7891682785299807`, 16., 57., 
           3.5625, 963., 1510., 1.5680166147455867`, 1., 4., 4., 147., 562., 
           3.82312925170068, 0., 0., 0., 1283., 1547., 1.20576773187841, 27., 
           52., 1.9259259259259258`, 408., 435., 1.0661764705882353`, 13., 
           36., 2.769230769230769, 4., 6., 1.5, 327., 340., 1.039755351681957,
            3., 9., 3., 30., 85., 2.8333333333333335`, 29., 99., 
           3.413793103448276, 103., 186., 1.8058252427184467`, 280., 280., 1.,
            53., 157., 2.9622641509433962`, 342., 679., 1.9853801169590644`, 
           23., 64., 2.782608695652174, 768., 1589., 2.0690104166666665`, 
           5566., 9538., 1.7136183974128638`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 6., 6., 1., 0., 0., 0., 0., 0., 0., 1., 25., 25., 
           9., 17., 1.8888888888888888`, 213., 290., 1.3615023474178405`, 6., 
           6., 1., 69., 152., 2.2028985507246377`, 0., 0., 0., 7., 17., 
           2.4285714285714284`, 0., 0., 0., 462., 530., 1.147186147186147, 6.,
            6., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 102., 181., 
           1.7745098039215685`, 0., 0., 0., 8., 16., 2., 2., 3., 1.5, 8., 22.,
            2.75, 0., 0., 0., 13., 22., 1.6923076923076923`, 33., 100., 
           3.0303030303030303`, 5., 16., 3.2, 190., 357., 1.8789473684210527`,
            1140., 1766., 1.5491228070175438`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 47., 212., 4.51063829787234, 1., 1., 1., 0., 0., 0., 32.,
            72., 2.25, 21., 33., 1.5714285714285714`, 74., 280., 
           3.7837837837837838`, 0., 0., 0., 58., 172., 2.9655172413793105`, 
           0., 0., 0., 96., 597., 6.21875, 0., 0., 0., 26., 60., 
           2.3076923076923075`, 5., 13., 2.6, 3., 3., 1., 0., 0., 0., 2., 8., 
           4., 3., 10., 3.3333333333333335`, 8., 37., 4.625, 27., 71., 
           2.6296296296296298`, 10., 98., 9.8, 84., 191., 2.2738095238095237`,
            2., 48., 24., 10., 55., 5.5, 59., 206., 3.4915254237288136`, 7., 
           9., 1.2857142857142858`, 224., 539., 2.40625, 799., 2715., 
           3.397997496871089}, 
         "Danemark" -> {
          "Danemark", 94., 214., 2.276595744680851, 2., 5., 2.5, 0., 0., 0., 
           30., 34., 1.1333333333333333`, 156., 292., 1.8717948717948718`, 
           321., 929., 2.8940809968847354`, 45., 58., 1.288888888888889, 580.,
            1049., 1.8086206896551724`, 7., 59., 8.428571428571429, 678., 
           2881., 4.2492625368731565`, 7., 12., 1.7142857142857142`, 66., 
           156., 2.3636363636363638`, 13., 22., 1.6923076923076923`, 9., 13., 
           1.4444444444444444`, 228., 855., 3.75, 5., 12., 2.4, 31., 78., 
           2.5161290322580645`, 38., 55., 1.4473684210526316`, 85., 174., 
           2.0470588235294116`, 26., 42., 1.6153846153846154`, 51., 73., 
           1.4313725490196079`, 13., 78., 6., 339., 1590., 
           4.6902654867256635`, 280., 715., 2.5535714285714284`, 55., 87., 
           1.5818181818181818`, 892., 1550., 1.7376681614349776`, 4051., 
           11033., 2.7235250555418413`}, 
         "Egypte" -> {
          "Egypte", 11., 40., 3.6363636363636362`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 29., 124., 4.275862068965517, 37., 134., 
           3.6216216216216215`, 3., 6., 2., 286., 1077., 3.765734265734266, 
           0., 0., 0., 62., 217., 3.5, 0., 0., 0., 15., 26., 
           1.7333333333333334`, 0., 0., 0., 3., 6., 2., 2., 9., 4.5, 0., 0., 
           0., 4., 10., 2.5, 1., 5., 5., 7., 38., 5.428571428571429, 0., 0., 
           0., 11., 17., 1.5454545454545454`, 0., 0., 0., 14., 50., 
           3.5714285714285716`, 35., 115., 3.2857142857142856`, 2., 4., 2., 
           272., 618., 2.2720588235294117`, 794., 2496., 3.1435768261964734`},
          31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 153., 325., 2.1241830065359477`, 2., 4., 2., 6., 8., 
           1.3333333333333333`, 53., 117., 2.207547169811321, 594., 1209., 
           2.0353535353535355`, 775., 2905., 3.7483870967741937`, 108., 185., 
           1.712962962962963, 3084., 5418., 1.7568093385214008`, 7., 32., 
           4.571428571428571, 485., 2576., 5.311340206185567, 5., 5., 1., 
           208., 397., 1.9086538461538463`, 44., 73., 1.6590909090909092`, 
           20., 35., 1.75, 27., 110., 4.074074074074074, 21., 53., 
           2.5238095238095237`, 50., 135., 2.7, 24., 44., 1.8333333333333333`,
            115., 247., 2.1478260869565218`, 48., 87., 1.8125, 260., 487., 
           1.873076923076923, 8., 20., 2.5, 842., 4566., 5.422802850356295, 
           815., 2006., 2.4613496932515337`, 61., 114., 1.8688524590163935`, 
           2697., 4606., 1.7078235076010382`, 10512., 25764., 
           2.4509132420091326`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 239., 762., 3.188284518828452, 22.,
            146., 6.636363636363637, 33., 75., 2.272727272727273, 82., 244., 
           2.975609756097561, 1784., 4967., 2.7841928251121075`, 2382., 8283.,
            3.477329974811083, 166., 378., 2.2771084337349397`, 6110., 14679.,
            2.4024549918166938`, 51., 120., 2.3529411764705883`, 3006., 
           13769., 4.580505655355955, 0., 0., 0., 2587., 4430., 
           1.7124081948202552`, 227., 596., 2.6255506607929515`, 33., 132., 
           4., 208., 738., 3.548076923076923, 112., 320., 2.857142857142857, 
           107., 291., 2.7196261682242993`, 119., 328., 2.7563025210084033`, 
           379., 1234., 3.2559366754617414`, 98., 386., 3.938775510204082, 
           556., 1340., 2.4100719424460433`, 54., 160., 2.962962962962963, 
           1807., 7526., 4.164914222468179, 1457., 4803., 3.2964996568291007`,
            188., 600., 3.1914893617021276`, 13526., 24978., 
           1.8466656809108384`, 35333., 91285., 2.583562109076501}, 
         "Finlande" -> {
          "Finlande", 81., 224., 2.765432098765432, 3., 3., 1., 0., 0., 0., 
           7., 13., 1.8571428571428572`, 98., 280., 2.857142857142857, 199., 
           851., 4.276381909547739, 4., 20., 5., 262., 583., 
           2.2251908396946565`, 0., 0., 0., 231., 730., 3.16017316017316, 5., 
           5., 1., 52., 110., 2.1153846153846154`, 7., 11., 
           1.5714285714285714`, 2., 4., 2., 89., 321., 3.606741573033708, 11.,
            18., 1.6363636363636365`, 6., 12., 2., 16., 28., 1.75, 40., 101., 
           2.525, 30., 97., 3.2333333333333334`, 38., 58., 
           1.5263157894736843`, 18., 94., 5.222222222222222, 190., 641., 
           3.373684210526316, 112., 272., 2.4285714285714284`, 47., 85., 
           1.8085106382978724`, 719., 1226., 1.705146036161335, 2267., 5787., 
           2.552712836347596}, 
         "France" -> {
          "France", 646., 1141., 1.7662538699690402`, 19., 52., 
           2.736842105263158, 14., 27., 1.9285714285714286`, 250., 421., 
           1.684, 1774., 2629., 1.4819616685456596`, 3342., 10422., 
           3.118491921005386, 768., 1480., 1.9270833333333333`, 10146., 
           16738., 1.6497141730731322`, 24., 40., 1.6666666666666667`, 1554., 
           6847., 4.406048906048906, 70., 151., 2.157142857142857, 534., 
           1060., 1.9850187265917603`, 988., 1822., 1.8441295546558705`, 79., 
           121., 1.5316455696202531`, 155., 443., 2.858064516129032, 125., 
           250., 2., 181., 302., 1.6685082872928176`, 333., 626., 
           1.87987987987988, 412., 765., 1.8567961165048543`, 128., 214., 
           1.671875, 716., 1304., 1.8212290502793296`, 60., 277., 
           4.616666666666666, 4236., 16190., 3.8220018885741265`, 9737., 
           27637., 2.83834856732053, 243., 424., 1.7448559670781894`, 4725., 
           7865., 1.6645502645502646`, 41259., 99248., 2.4054872876220945`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 116., 4., 4., 28., 7., 0., 0., 0., 36., 46., 
           1.2777777777777777`, 526., 1946., 3.699619771863118, 312., 1672., 
           5.358974358974359, 5., 9., 1.8, 731., 1645., 2.2503419972640217`, 
           0., 0., 0., 167., 1124., 6.730538922155689, 0., 0., 0., 261., 594.,
            2.2758620689655173`, 20., 28., 1.4, 6., 6., 1., 5., 22., 4.4, 26.,
            98., 3.769230769230769, 7., 14., 2., 16., 29., 1.8125, 49., 187., 
           3.816326530612245, 2., 8., 4., 161., 257., 1.5962732919254659`, 1.,
            6., 6., 250., 1502., 6.008, 364., 1071., 2.9423076923076925`, 7., 
           14., 2., 879., 2823., 3.21160409556314, 3864., 13245., 
           3.4277950310559007`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 12., 1.7142857142857142`, 0., 0., 0., 0., 0., 0., 
           2., 7., 3.5, 17., 46., 2.7058823529411766`, 165., 271., 
           1.6424242424242423`, 3., 9., 3., 97., 200., 2.0618556701030926`, 
           0., 0., 0., 73., 342., 4.684931506849315, 0., 0., 0., 184., 237., 
           1.2880434782608696`, 4., 17., 4.25, 0., 0., 0., 2., 6., 3., 1., 1.,
            1., 4., 20., 5., 9., 17., 1.8888888888888888`, 9., 16., 
           1.7777777777777777`, 2., 2., 1., 30., 107., 3.566666666666667, 19.,
            19., 1., 33., 160., 4.848484848484849, 42., 107., 
           2.5476190476190474`, 8., 18., 2.25, 234., 437., 
           1.8675213675213675`, 945., 2051., 2.1703703703703705`}, 
         "Hongrie" -> {
          "Hongrie", 37., 129., 3.4864864864864864`, 0., 0., 0., 4., 4., 1., 
           6., 15., 2.5, 118., 602., 5.101694915254237, 112., 335., 
           2.9910714285714284`, 11., 15., 1.3636363636363635`, 190., 409., 
           2.1526315789473682`, 2., 2., 1., 177., 716., 4.045197740112994, 3.,
            7., 2.3333333333333335`, 15., 26., 1.7333333333333334`, 10., 11., 
           1.1, 5., 13., 2.6, 2., 4., 2., 9., 27., 3., 16., 30., 1.875, 36., 
           145., 4.027777777777778, 61., 106., 1.7377049180327868`, 21., 93., 
           4.428571428571429, 88., 242., 2.75, 0., 0., 0., 52., 249., 
           4.788461538461538, 101., 206., 2.0396039603960396`, 16., 29., 
           1.8125, 359., 802., 2.233983286908078, 1451., 4217., 
           2.9062715368711234`}, 
         "Inde" -> {
          "Inde", 47., 188., 4., 0., 0., 0., 0., 0., 0., 15., 73., 
           4.866666666666666, 126., 564., 4.476190476190476, 215., 503., 
           2.33953488372093, 9., 22., 2.4444444444444446`, 413., 1223., 
           2.9612590799031477`, 0., 0., 0., 128., 522., 4.078125, 1., 5., 5., 
           167., 400., 2.395209580838323, 20., 106., 5.3, 4., 31., 7.75, 8., 
           16., 2., 6., 65., 10.833333333333334`, 17., 35., 
           2.0588235294117645`, 8., 25., 3.125, 15., 32., 2.1333333333333333`,
            2., 17., 8.5, 27., 96., 3.5555555555555554`, 0., 0., 0., 49., 
           118., 2.4081632653061225`, 157., 985., 6.273885350318471, 17., 25.,
            1.4705882352941178`, 873., 2186., 2.504009163802978, 2324., 7237.,
            3.114027538726334}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 19., 3.8, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 11., 24., 2.1818181818181817`, 19., 37., 1.9473684210526316`, 
           2., 2., 1., 89., 226., 2.539325842696629, 0., 0., 0., 33., 53., 
           1.606060606060606, 0., 0., 0., 190., 356., 1.8736842105263158`, 
           29., 146., 5.0344827586206895`, 1., 5., 5., 8., 8., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 5., 8., 1.6, 0., 0., 0., 8., 10., 1.25, 
           0., 0., 0., 20., 57., 2.85, 43., 278., 6.465116279069767, 1., 3., 
           3., 119., 324., 2.722689075630252, 583., 1556., 
           2.6689536878216122`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 15., 36., 2.4, 4., 31., 7.75, 0., 0., 0., 9., 23.,
            2.5555555555555554`, 122., 362., 2.9672131147540983`, 158., 1010.,
            6.3924050632911396`, 22., 43., 1.9545454545454546`, 1837., 3470., 
           1.8889493739793142`, 0., 0., 0., 158., 1322., 8.367088607594937, 
           0., 0., 0., 38., 79., 2.0789473684210527`, 27., 75., 
           2.7777777777777777`, 5., 16., 3.2, 19., 76., 4., 12., 39., 3.25, 
           13., 32., 2.4615384615384617`, 2., 5., 2.5, 32., 131., 4.09375, 5.,
            10., 2., 28., 56., 2., 1., 1., 1., 181., 1188., 6.56353591160221, 
           301., 1050., 3.488372093023256, 24., 42., 1.75, 662., 1112., 
           1.6797583081570997`, 3675., 10209., 2.7779591836734694`}, 
         "Islande" -> {
          "Islande", 9., 29., 3.2222222222222223`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 4., 4., 1., 23., 66., 2.869565217391304, 1., 5., 5., 122.,
            247., 2.0245901639344264`, 0., 0., 0., 49., 345., 
           7.040816326530612, 0., 0., 0., 4., 9., 2.25, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 2., 137., 68.5, 0., 0., 0., 7., 
           18., 2.5714285714285716`, 7., 9., 1.2857142857142858`, 1., 1., 1., 
           2., 2., 1., 22., 52., 2.3636363636363638`, 0., 0., 0., 4., 11., 
           2.75, 16., 29., 1.8125, 2., 3., 1.5, 117., 195., 
           1.6666666666666667`, 395., 1167., 2.9544303797468356`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 28., 64., 2.2857142857142856`, 0., 0., 0., 2.,
            4., 2., 4., 19., 4.75, 61., 145., 2.377049180327869, 324., 1363., 
           4.20679012345679, 16., 26., 1.625, 507., 943., 1.8599605522682445`,
            1., 1., 1., 470., 2323., 4.9425531914893615`, 0., 0., 0., 75., 
           157., 2.0933333333333333`, 19., 54., 2.8421052631578947`, 6., 6., 
           1., 18., 70., 3.888888888888889, 4., 8., 2., 17., 61., 
           3.588235294117647, 13., 38., 2.923076923076923, 34., 70., 
           2.0588235294117645`, 7., 28., 4., 98., 178., 1.816326530612245, 0.,
            0., 0., 141., 590., 4.184397163120567, 173., 542., 
           3.132947976878613, 11., 17., 1.5454545454545454`, 1870., 3349., 
           1.790909090909091, 3899., 10056., 2.5791228520133367`}, 
         "Italie" -> {
          "Italie", 646., 1324., 2.0495356037151704`, 31., 62., 2., 11., 15., 
           1.3636363636363635`, 243., 392., 1.6131687242798354`, 1206., 2470.,
            2.0480928689883915`, 2071., 6461., 3.1197489135683245`, 299., 
           494., 1.6521739130434783`, 3466., 6299., 1.8173687247547605`, 30., 
           56., 1.8666666666666667`, 8366., 34199., 4.087855606024385, 28., 
           38., 1.3571428571428572`, 1057., 2033., 1.923368022705771, 266., 
           692., 2.601503759398496, 157., 175., 1.1146496815286624`, 48., 
           132., 2.75, 142., 198., 1.3943661971830985`, 211., 382., 
           1.8104265402843602`, 273., 629., 2.304029304029304, 629., 1113., 
           1.769475357710652, 213., 440., 2.0657276995305165`, 7997., 14134., 
           1.7674127797924222`, 168., 405., 2.4107142857142856`, 3022., 
           10139., 3.35506287227002, 2512., 5167., 2.0569267515923566`, 255., 
           452., 1.772549019607843, 4238., 7555., 1.7826805096743747`, 37585.,
            95456., 2.5397365970466943`}, 
         "Japon" -> {
          "Japon", 53., 206., 3.8867924528301887`, 2., 2., 1., 2., 2., 1., 
           18., 61., 3.388888888888889, 161., 370., 2.298136645962733, 1929., 
           3464., 1.795749092794194, 39., 72., 1.8461538461538463`, 1041., 
           2282., 2.192122958693564, 0., 0., 0., 321., 1350., 
           4.205607476635514, 3., 12., 4., 150., 284., 1.8933333333333333`, 
           91., 240., 2.6373626373626373`, 0., 0., 0., 2., 6., 3., 13., 19., 
           1.4615384615384615`, 7., 10., 1.4285714285714286`, 23., 111., 
           4.826086956521739, 107., 359., 3.3551401869158877`, 17., 37., 
           2.176470588235294, 54., 101., 1.8703703703703705`, 1., 7., 7., 
           407., 2374., 5.832923832923833, 206., 535., 2.5970873786407767`, 
           7., 36., 5.142857142857143, 1443., 2627., 1.8205128205128205`, 
           6097., 14567., 2.3892078071182548`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 12., 20., 1.6666666666666667`, 5., 5., 1., 0., 0., 
           0., 4., 5., 1.25, 18., 34., 1.8888888888888888`, 61., 171., 
           2.80327868852459, 13., 18., 1.3846153846153846`, 26., 40., 
           1.5384615384615385`, 2., 2., 1., 169., 450., 2.662721893491124, 0.,
            0., 0., 25., 28., 1.12, 0., 0., 0., 1., 1., 1., 5., 23., 4.6, 0., 
           0., 0., 12., 13., 1.0833333333333333`, 9., 15., 
           1.6666666666666667`, 60., 207., 3.45, 6., 15., 2.5, 26., 52., 2., 
           0., 0., 0., 46., 141., 3.0652173913043477`, 32., 57., 1.78125, 4., 
           4., 1., 163., 256., 1.5705521472392638`, 699., 1557., 
           2.227467811158798}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 13., 23., 1.7692307692307692`, 0., 0., 0., 0., 0., 0.,
            30., 50., 1.6666666666666667`, 85., 109., 1.2823529411764707`, 
           894., 3677., 4.112975391498882, 19., 33., 1.736842105263158, 205., 
           332., 1.6195121951219513`, 3., 21., 7., 786., 5650., 
           7.188295165394402, 2., 6., 3., 32., 115., 3.59375, 2., 5., 2.5, 9.,
            17., 1.8888888888888888`, 201., 609., 3.029850746268657, 4., 4., 
           1., 9., 34., 3.7777777777777777`, 18., 19., 1.0555555555555556`, 
           38., 110., 2.8947368421052633`, 4., 6., 1.5, 63., 188., 
           2.984126984126984, 10., 61., 6.1, 468., 3035., 6.485042735042735, 
           148., 458., 3.0945945945945947`, 3., 3., 1., 338., 574., 
           1.698224852071006, 3384., 15139., 4.47369976359338}, 
         "Malaisie" -> {
          "Malaisie", 19., 66., 3.473684210526316, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 7., 28., 4., 36., 138., 3.8333333333333335`, 1., 2., 2., 
           151., 329., 2.1788079470198674`, 0., 0., 0., 34., 105., 
           3.088235294117647, 0., 0., 0., 92., 177., 1.923913043478261, 13., 
           74., 5.6923076923076925`, 1., 6., 6., 0., 0., 0., 1., 3., 3., 0., 
           0., 0., 6., 12., 2., 2., 51., 25.5, 1., 1., 1., 7., 22., 
           3.142857142857143, 0., 0., 0., 4., 19., 4.75, 42., 150., 
           3.5714285714285716`, 0., 2., 2., 206., 368., 1.7864077669902914`, 
           623., 1553., 2.492776886035313}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 35., 106., 3.0285714285714285`, 5., 67., 13.4, 
           0., 0., 0., 0., 0., 0., 64., 125., 1.953125, 195., 607., 
           3.112820512820513, 15., 17., 1.1333333333333333`, 374., 768., 
           2.053475935828877, 4., 20., 5., 315., 1159., 3.679365079365079, 0.,
            0., 0., 37., 55., 1.4864864864864864`, 2., 5., 2.5, 1., 1., 1., 
           139., 588., 4.23021582733813, 3., 7., 2.3333333333333335`, 4., 6., 
           1.5, 25., 55., 2.2, 19., 53., 2.789473684210526, 16., 29., 1.8125, 
           24., 49., 2.0416666666666665`, 26., 108., 4.153846153846154, 318., 
           1161., 3.650943396226415, 117., 279., 2.3846153846153846`, 18., 
           32., 1.7777777777777777`, 516., 875., 1.695736434108527, 2272., 
           6172., 2.716549295774648}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 89., 168., 1.8876404494382022`, 0., 0., 0., 0., 0., 
           0., 28., 126., 4.5, 10., 26., 2.6, 126., 398., 3.1587301587301586`,
            8., 8., 1., 398., 812., 2.040201005025126, 0., 0., 0., 173., 
           1354., 7.826589595375722, 0., 0., 0., 19., 28., 
           1.4736842105263157`, 3., 5., 1.6666666666666667`, 3., 3., 1., 0., 
           0., 0., 3., 27., 9., 3., 3., 1., 0., 0., 0., 32., 95., 2.96875, 
           25., 30., 1.2, 153., 320., 2.0915032679738563`, 0., 0., 0., 51., 
           420., 8.235294117647058, 59., 138., 2.3389830508474576`, 1., 1., 
           1., 225., 473., 2.102222222222222, 1409., 4435., 
           3.147622427253371}, 
         "Pays-Bas" -> {
          "Pays-Bas", 334., 668., 2., 16., 16., 1., 4., 4., 1., 217., 361., 
           1.663594470046083, 812., 1363., 1.6785714285714286`, 3198., 15791.,
            4.937773608505315, 187., 333., 1.7807486631016043`, 1713., 2726., 
           1.5913601868067717`, 24., 190., 7.916666666666667, 2696., 18755., 
           6.9566023738872405`, 4., 8., 2., 556., 1495., 2.6888489208633093`, 
           99., 163., 1.6464646464646464`, 228., 1337., 5.864035087719298, 
           817., 3566., 4.364749082007344, 162., 228., 1.4074074074074074`, 
           194., 544., 2.804123711340206, 270., 406., 1.5037037037037038`, 
           308., 1205., 3.9123376623376624`, 141., 278., 1.9716312056737588`, 
           298., 669., 2.2449664429530203`, 68., 241., 3.5441176470588234`, 
           2804., 16823., 5.999643366619115, 1207., 3764., 
           3.1184755592377797`, 203., 469., 2.310344827586207, 2610., 4140., 
           1.5862068965517242`, 19170., 75543., 3.9406885758998436`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 27., 91., 3.3703703703703702`, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 74., 316., 4.27027027027027, 191., 1060., 
           5.549738219895288, 4., 4., 1., 1180., 3026., 2.564406779661017, 0.,
            0., 0., 406., 1211., 2.9827586206896552`, 2., 4., 2., 99., 324., 
           3.272727272727273, 8., 10., 1.25, 6., 6., 1., 5., 11., 2.2, 1., 3.,
            3., 6., 18., 3., 0., 0., 0., 22., 61., 2.772727272727273, 4., 24.,
            6., 49., 134., 2.7346938775510203`, 0., 0., 0., 292., 1549., 
           5.304794520547945, 208., 914., 4.394230769230769, 9., 19., 
           2.111111111111111, 1035., 2016., 1.9478260869565218`, 3628., 
           10801., 2.977122381477398}, 
         "Philippines" -> {
          "Philippines", 1., 7., 7., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 
           33., 5.5, 23., 70., 3.0434782608695654`, 1., 2., 2., 55., 183., 
           3.327272727272727, 0., 0., 0., 9., 38., 4.222222222222222, 0., 0., 
           0., 2., 27., 13.5, 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 4., 17., 4.25, 0., 0., 0., 2., 2., 1., 0., 
           0., 0., 4., 8., 2., 16., 87., 5.4375, 1., 2., 2., 77., 180., 
           2.3376623376623376`, 202., 657., 3.2524752475247523`}, 
         "Pologne" -> {
          "Pologne", 119., 376., 3.1596638655462184`, 5., 8., 1.6, 0., 0., 0.,
            28., 67., 2.392857142857143, 121., 333., 2.7520661157024793`, 
           296., 1157., 3.9087837837837838`, 31., 66., 2.129032258064516, 
           410., 849., 2.0707317073170732`, 0., 0., 0., 323., 1551., 
           4.801857585139319, 3., 3., 1., 128., 532., 4.15625, 7., 12., 
           1.7142857142857142`, 3., 3., 1., 29., 122., 4.206896551724138, 14.,
            32., 2.2857142857142856`, 25., 49., 1.96, 28., 64., 
           2.2857142857142856`, 109., 174., 1.5963302752293578`, 33., 155., 
           4.696969696969697, 98., 251., 2.561224489795918, 2., 10., 5., 292.,
            1497., 5.126712328767123, 248., 1014., 4.088709677419355, 32., 
           79., 2.46875, 882., 1592., 1.8049886621315192`, 3266., 9996., 
           3.0606246172688305`}, 
         "Portugal" -> {
          "Portugal", 23., 142., 6.173913043478261, 0., 0., 0., 0., 0., 0., 
           14., 38., 2.7142857142857144`, 80., 200., 2.5, 127., 397., 
           3.125984251968504, 64., 130., 2.03125, 747., 1463., 
           1.9585006693440428`, 0., 0., 0., 107., 488., 4.5607476635514015`, 
           7., 7., 1., 39., 119., 3.051282051282051, 41., 213., 
           5.195121951219512, 0., 0., 0., 3., 19., 6.333333333333333, 15., 
           58., 3.8666666666666667`, 5., 6., 1.2, 8., 15., 1.875, 23., 37., 
           1.608695652173913, 17., 41., 2.411764705882353, 172., 516., 3., 0.,
            0., 0., 102., 441., 4.323529411764706, 462., 1479., 
           3.2012987012987013`, 29., 50., 1.7241379310344827`, 573., 1100., 
           1.9197207678883073`, 2658., 6959., 2.6181339352896913`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 38., 82., 
           2.1578947368421053`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 65., 154.,
            2.3692307692307693`, 3366., 4441., 1.3193701723113487`, 63., 68., 
           1.0793650793650793`, 297., 495., 1.6666666666666667`, 1., 10., 10.,
            96., 403., 4.197916666666667, 0., 0., 0., 1105., 1770., 
           1.6018099547511313`, 7., 7., 1., 2., 2., 1., 172., 172., 1., 6., 
           33., 5.5, 1., 1., 1., 89., 99., 1.1123595505617978`, 13., 45., 
           3.4615384615384617`, 11., 42., 3.8181818181818183`, 63., 71., 
           1.126984126984127, 0., 0., 0., 53., 106., 2., 121., 282., 
           2.330578512396694, 9., 9., 1., 785., 1163., 1.481528662420382, 
           6363., 9455., 1.485934307716486}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 50., 108., 2.16, 2., 2., 1., 
           0., 0., 0., 3., 6., 2., 79., 231., 2.9240506329113924`, 153., 508.,
            3.320261437908497, 16., 23., 1.4375, 202., 509., 2.51980198019802,
            2., 4., 2., 174., 818., 4.7011494252873565`, 0., 0., 0., 55., 
           172., 3.1272727272727274`, 11., 16., 1.4545454545454546`, 8., 10., 
           1.25, 0., 0., 0., 5., 9., 1.8, 19., 45., 2.3684210526315788`, 27., 
           41., 1.5185185185185186`, 57., 132., 2.3157894736842106`, 20., 
           159., 7.95, 29., 154., 5.310344827586207, 2., 12., 6., 80., 305., 
           3.8125, 105., 288., 2.742857142857143, 24., 59., 
           2.4583333333333335`, 381., 724., 1.900262467191601, 1504., 4335., 
           2.882313829787234}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 41., 173., 4.219512195121951, 2., 2., 1., 0., 0., 0., 
           8., 16., 2., 42., 161., 3.8333333333333335`, 132., 814., 
           6.166666666666667, 14., 18., 1.2857142857142858`, 240., 667., 
           2.779166666666667, 0., 0., 0., 146., 697., 4.773972602739726, 0., 
           0., 0., 36., 169., 4.694444444444445, 4., 11., 2.75, 4., 4., 1., 
           4., 179., 44.75, 46., 182., 3.9565217391304346`, 5., 27., 5.4, 21.,
            98., 4.666666666666667, 19., 84., 4.421052631578948, 11., 32., 
           2.909090909090909, 238., 472., 1.9831932773109244`, 6., 8., 
           1.3333333333333333`, 42., 427., 10.166666666666666`, 185., 512., 
           2.7675675675675677`, 4., 9., 2.25, 446., 903., 2.024663677130045, 
           1696., 5665., 3.3402122641509435`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 502., 966., 1.9243027888446216`, 13., 72., 
           5.538461538461538, 28., 44., 1.5714285714285714`, 162., 312., 
           1.9259259259259258`, 3136., 6071., 1.9359056122448979`, 6828., 
           38803., 5.682923257176332, 151., 350., 2.3178807947019866`, 11261.,
            19344., 1.7177870526596217`, 20., 151., 7.55, 6307., 31359., 
           4.972094498176629, 8., 8., 1., 1068., 2353., 2.203183520599251, 
           244., 471., 1.930327868852459, 144., 552., 3.8333333333333335`, 
           760., 2918., 3.8394736842105264`, 198., 341., 1.7222222222222223`, 
           160., 378., 2.3625, 246., 375., 1.524390243902439, 458., 1145., 
           2.5, 135., 299., 2.214814814814815, 541., 1021., 1.88724584103512, 
           81., 297., 3.6666666666666665`, 8664., 47718., 5.507617728531856, 
           4487., 14941., 3.329841765099175, 398., 883., 2.2185929648241207`, 
           10650., 17978., 1.688075117370892, 56650., 189150., 
           3.3389232127096204`}, 
         "Russie" -> {
          "Russie", 63., 269., 4.26984126984127, 13., 82., 
           6.3076923076923075`, 0., 0., 0., 7., 16., 2.2857142857142856`, 
           165., 531., 3.2181818181818183`, 1450., 9794., 6.754482758620689, 
           34., 79., 2.323529411764706, 3372., 6978., 2.0693950177935942`, 5.,
            14., 2.8, 2790., 23095., 8.277777777777779, 7., 17., 
           2.4285714285714284`, 121., 354., 2.925619834710744, 39., 146., 
           3.7435897435897436`, 0., 0., 0., 14., 150., 10.714285714285714`, 
           22., 50., 2.272727272727273, 22., 133., 6.045454545454546, 17., 
           61., 3.588235294117647, 389., 2483., 6.383033419023136, 13., 30., 
           2.3076923076923075`, 294., 747., 2.5408163265306123`, 2., 166., 
           83., 3520., 32837., 9.328693181818181, 953., 4724., 
           4.9569779643231895`, 70., 230., 3.2857142857142856`, 2927., 6314., 
           2.157157499145883, 16309., 89300., 5.475504322766571}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 20., 120., 6., 0., 0., 0., 
           0., 0., 0., 42., 63., 1.5, 9., 30., 3.3333333333333335`, 73., 141.,
            1.9315068493150684`, 5., 7., 1.4, 62., 128., 2.064516129032258, 
           0., 0., 0., 84., 242., 2.880952380952381, 0., 0., 0., 10., 17., 
           1.7, 0., 31., 31., 0., 0., 0., 0., 0., 0., 1., 1., 1., 3., 4., 
           1.3333333333333333`, 11., 11., 1., 24., 49., 2.0416666666666665`, 
           9., 21., 2.3333333333333335`, 51., 82., 1.607843137254902, 0., 0., 
           0., 43., 132., 3.0697674418604652`, 37., 121., 3.27027027027027, 
           35., 42., 1.2, 245., 410., 1.6734693877551021`, 764., 1652., 
           2.162303664921466}, 
         "Singapour" -> {
          "Singapour", 5., 12., 2.4, 0., 0., 0., 0., 0., 0., 4., 18., 4.5, 
           42., 133., 3.1666666666666665`, 59., 147., 2.4915254237288136`, 3.,
            6., 2., 198., 586., 2.95959595959596, 0., 0., 0., 53., 201., 
           3.792452830188679, 0., 0., 0., 115., 245., 2.130434782608696, 15., 
           89., 5.933333333333334, 0., 0., 0., 3., 36., 12., 1., 3., 3., 7., 
           8., 1.1428571428571428`, 7., 25., 3.5714285714285716`, 6., 11., 
           1.8333333333333333`, 8., 38., 4.75, 4., 5., 1.25, 0., 0., 0., 32., 
           104., 3.25, 75., 269., 3.5866666666666664`, 6., 16., 
           2.6666666666666665`, 322., 659., 2.046583850931677, 965., 2611., 
           2.705699481865285}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 6., 16., 2.6666666666666665`, 2., 4., 2., 0., 0., 0., 
           7., 27., 3.857142857142857, 25., 45., 1.8, 63., 129., 
           2.0476190476190474`, 3., 4., 1.3333333333333333`, 62., 143., 
           2.306451612903226, 0., 0., 0., 144., 645., 4.479166666666667, 0., 
           0., 0., 11., 35., 3.1818181818181817`, 5., 17., 3.4, 1., 3., 3., 
           1., 5., 5., 0., 0., 0., 15., 23., 1.5333333333333334`, 22., 60., 
           2.727272727272727, 28., 114., 4.071428571428571, 4., 10., 2.5, 56.,
            69., 1.2321428571428572`, 0., 0., 0., 2., 26., 13., 19., 38., 2., 
           15., 30., 2., 314., 624., 1.9872611464968153`, 805., 2067., 
           2.567701863354037}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 13., 31., 2.3846153846153846`, 0., 0., 0., 0., 
           0., 0., 3., 9., 3., 30., 79., 2.6333333333333333`, 86., 213., 
           2.4767441860465116`, 3., 3., 1., 56., 138., 2.4642857142857144`, 
           0., 0., 0., 107., 413., 3.8598130841121496`, 0., 0., 0., 23., 158.,
            6.869565217391305, 1., 2., 2., 0., 3., 3., 6., 32., 
           5.333333333333333, 28., 93., 3.3214285714285716`, 9., 21., 
           2.3333333333333335`, 6., 10., 1.6666666666666667`, 20., 24., 1.2, 
           8., 10., 1.25, 28., 34., 1.2142857142857142`, 0., 0., 0., 26., 90.,
            3.4615384615384617`, 45., 111., 2.466666666666667, 11., 29., 
           2.6363636363636362`, 108., 227., 2.1018518518518516`, 617., 1730., 
           2.8038897893030796`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 107., 263., 2.457943925233645, 2., 2., 1., 0., 0., 
           0., 66., 123., 1.8636363636363635`, 185., 376., 
           2.0324324324324325`, 392., 1246., 3.1785714285714284`, 58., 82., 
           1.4137931034482758`, 540., 1056., 1.9555555555555555`, 3., 5., 
           1.6666666666666667`, 639., 2732., 4.275430359937403, 1., 1., 1., 
           89., 173., 1.9438202247191012`, 27., 57., 2.111111111111111, 9., 
           22., 2.4444444444444446`, 544., 1864., 3.426470588235294, 36., 68.,
            1.8888888888888888`, 6., 9., 1.5, 38., 128., 3.3684210526315788`, 
           75., 132., 1.76, 17., 23., 1.3529411764705883`, 62., 161., 
           2.596774193548387, 159., 705., 4.433962264150943, 698., 4096., 
           5.868194842406877, 373., 964., 2.584450402144772, 78., 166., 
           2.128205128205128, 1412., 2329., 1.6494334277620397`, 5616., 
           16783., 2.988425925925926}, 
         "Suisse" -> {
          "Suisse", 11828., 25342., 2.142543118025025, 2037., 5238., 
           2.5714285714285716`, 2111., 5918., 2.8034107058266224`, 4492., 
           9658., 2.1500445235975065`, 11278., 24814., 2.200212803688597, 
           77871., 181146., 2.3262318449743806`, 5966., 10673., 
           1.7889708347301374`, 20108., 35606., 1.7707380147205092`, 3607., 
           8973., 2.487662877737732, 107298., 346236., 3.2268635016496114`, 
           1434., 2616., 1.8242677824267783`, 19770., 37938., 
           1.91896813353566, 3114., 5643., 1.8121387283236994`, 3018., 5700., 
           1.8886679920477136`, 9859., 21157., 2.145958007911553, 1151., 
           1745., 1.5160729800173762`, 12426., 24857., 2.000402382102044, 
           6950., 12043., 1.7328057553956835`, 19800., 48529., 
           2.450959595959596, 5915., 12292., 2.0781065088757398`, 13774., 
           26199., 1.902061855670103, 2964., 8069., 2.7223346828609984`, 
           64082., 202426., 3.158858961954995, 24984., 54245., 
           2.1711895613192445`, 4403., 9607., 2.181921417215535, 47882., 
           79270., 1.6555281734263398`, 488122., 1.20594*^6, 
           2.4705708818696963`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 8., 26., 3.25, 0., 0., 0., 0., 0., 0., 1., 
           1., 1., 18., 111., 6.166666666666667, 78., 158., 
           2.0256410256410255`, 1., 4., 4., 192., 609., 3.171875, 0., 0., 0., 
           16., 77., 4.8125, 0., 0., 0., 397., 538., 1.3551637279596978`, 6., 
           6., 1., 0., 0., 0., 2., 4., 2., 0., 0., 0., 2., 6., 3., 5., 12., 
           2.4, 7., 21., 3., 0., 0., 0., 10., 14., 1.4, 0., 0., 0., 18., 58., 
           3.2222222222222223`, 65., 211., 3.246153846153846, 0., 0., 0., 
           167., 433., 2.592814371257485, 993., 2289., 2.305135951661631}, 
         "Turquie" -> {
          "Turquie", 49., 109., 2.2244897959183674`, 2., 6., 3., 0., 0., 0., 
           49., 82., 1.6734693877551021`, 88., 168., 1.9090909090909092`, 
           206., 902., 4.378640776699029, 8., 11., 1.375, 626., 1405., 
           2.2444089456869007`, 3., 3., 1., 494., 2601., 5.265182186234818, 
           2., 2., 1., 56., 196., 3.5, 20., 55., 2.75, 3., 5., 
           1.6666666666666667`, 9., 51., 5.666666666666667, 2., 3., 1.5, 13., 
           34., 2.6153846153846154`, 23., 51., 2.217391304347826, 45., 106., 
           2.3555555555555556`, 6., 12., 2., 82., 153., 1.8658536585365855`, 
           2., 16., 8., 189., 989., 5.232804232804233, 119., 317., 
           2.6638655462184873`, 14., 43., 3.0714285714285716`, 1045., 2184., 
           2.089952153110048, 3155., 9504., 3.0123613312202853`}, 
         "Ukraine" -> {
          "Ukraine", 20., 80., 4., 1., 3., 3., 0., 0., 0., 11., 33., 3., 47., 
           202., 4.297872340425532, 108., 475., 4.398148148148148, 2., 2., 1.,
            417., 1085., 2.6019184652278176`, 0., 0., 0., 317., 2554., 
           8.056782334384858, 12., 24., 2., 46., 106., 2.3043478260869565`, 
           4., 8., 2., 0., 0., 0., 13., 56., 4.3076923076923075`, 1., 1., 1., 
           0., 21., 21., 4., 8., 2., 35., 214., 6.114285714285714, 2., 15., 
           7.5, 81., 295., 3.6419753086419755`, 0., 0., 0., 227., 1982., 
           8.731277533039648, 244., 1449., 5.938524590163935, 11., 21., 
           1.9090909090909092`, 403., 1071., 2.6575682382133996`, 2006., 
           9705., 4.837986041874377}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 16., 54., 3.375, 0., 0., 0., 0., 0., 0., 2., 5., 
           2.5, 39., 117., 3., 410., 1317., 3.2121951219512197`, 9., 22., 
           2.4444444444444446`, 394., 1053., 2.6725888324873095`, 10., 26., 
           2.6, 379., 1287., 3.395778364116095, 0., 0., 0., 311., 567., 
           1.8231511254019293`, 9., 23., 2.5555555555555554`, 1., 2., 2., 25.,
            127., 5.08, 1., 14., 14., 9., 14., 1.5555555555555556`, 4., 4., 
           1., 44., 100., 2.272727272727273, 8., 13., 1.625, 39., 71., 
           1.8205128205128205`, 0., 0., 0., 287., 1660., 5.7839721254355405`, 
           144., 757., 5.256944444444445, 10., 32., 3.2, 1295., 2613., 
           2.0177606177606178`, 3446., 9878., 2.8665118978525825`}, 
         "Allemagne" -> {
          "Allemagne", 3832., 9342., 2.4378914405010437`, 477., 1120., 
           2.348008385744235, 233., 511., 2.1931330472103006`, 1223., 2406., 
           1.9672935404742438`, 6987., 13061., 1.8693287533991698`, 14126., 
           44697., 3.164165368823446, 878., 1591., 1.8120728929384966`, 3796.,
            6453., 1.6999473129610116`, 400., 1132., 2.83, 27039., 117708., 
           4.3532675024963945`, 73., 175., 2.3972602739726026`, 5798., 13893.,
            2.3961710934805107`, 389., 690., 1.7737789203084833`, 977., 1504.,
            1.5394063459570113`, 3505., 10736., 3.063052781740371, 665., 
           1250., 1.8796992481203008`, 1963., 5043., 2.5690269994905757`, 
           2140., 5374., 2.511214953271028, 5519., 15597., 
           2.8260554448269612`, 1876., 4117., 2.1945628997867805`, 3471., 
           8202., 2.363007778738116, 1101., 3151., 2.8619436875567668`, 9461.,
            43983., 4.648874326181165, 3450., 8237., 2.387536231884058, 1519.,
            2874., 1.892034233048058, 28239., 53494., 1.8943305357838451`, 
           129137., 376341., 2.914277085575784}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 16., 152., 9.5, 
           4., 4., 1., 0., 0., 0., 13., 16., 1.2307692307692308`, 60., 196., 
           3.2666666666666666`, 160., 342., 2.1375, 11., 23., 
           2.090909090909091, 571., 1511., 2.6462346760070052`, 0., 0., 0., 
           176., 883., 5.017045454545454, 0., 0., 0., 183., 331., 
           1.8087431693989071`, 6., 18., 3., 0., 0., 0., 2., 6., 3., 3., 4., 
           1.3333333333333333`, 25., 47., 1.88, 0., 0., 0., 11., 106., 
           9.636363636363637, 6., 17., 2.8333333333333335`, 50., 88., 1.76, 
           0., 0., 0., 146., 526., 3.6027397260273974`, 189., 481., 
           2.544973544973545, 5., 18., 3.6, 554., 1197., 2.160649819494585, 
           2191., 5966., 2.72295755362848}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 3., 9., 3., 0., 0., 0., 0., 0., 0., 2., 4., 2., 11., 
           52., 4.7272727272727275`, 17., 62., 3.6470588235294117`, 5., 9., 
           1.8, 91., 295., 3.241758241758242, 0., 0., 0., 35., 180., 
           5.142857142857143, 0., 0., 0., 12., 26., 2.1666666666666665`, 2., 
           11., 5.5, 0., 0., 0., 2., 4., 2., 0., 0., 0., 1., 5., 5., 1., 2., 
           2., 2., 4., 2., 0., 0., 0., 51., 125., 2.450980392156863, 0., 0., 
           0., 13., 17., 1.3076923076923077`, 15., 43., 2.8666666666666667`, 
           3., 14., 4.666666666666667, 114., 354., 3.1052631578947367`, 380., 
           1216., 3.2}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 20., 60., 
           3., 0., 0., 0., 2., 2., 1., 3., 4., 1.3333333333333333`, 114., 
           222., 1.9473684210526316`, 910., 2703., 2.9703296703296704`, 36., 
           103., 2.861111111111111, 1036., 2277., 2.197876447876448, 2., 4., 
           2., 400., 1615., 4.0375, 0., 0., 0., 1760., 2954., 
           1.678409090909091, 6., 38., 6.333333333333333, 7., 27., 
           3.857142857142857, 99., 284., 2.8686868686868685`, 11., 50., 
           4.545454545454546, 25., 91., 3.64, 13., 78., 6., 53., 167., 
           3.150943396226415, 1., 16., 16., 112., 199., 1.7767857142857142`, 
           3., 93., 31., 508., 2175., 4.281496062992126, 341., 908., 
           2.662756598240469, 17., 59., 3.4705882352941178`, 1522., 2944., 
           1.9342969776609724`, 7001., 17073., 2.4386516211969718`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 17., 97., 5.705882352941177, 2., 2., 1., 0., 0., 
           0., 2., 2., 1., 33., 77., 2.3333333333333335`, 135., 300., 
           2.2222222222222223`, 0., 0., 0., 871., 2695., 3.0941446613088406`, 
           0., 0., 0., 62., 281., 4.532258064516129, 3., 3., 1., 39., 110., 
           2.8205128205128207`, 2., 9., 4.5, 2., 2., 1., 4., 8., 2., 1., 2., 
           2., 4., 10., 2.5, 1., 1., 1., 40., 112., 2.8, 1., 10., 10., 35., 
           38., 1.0857142857142856`, 3., 5., 1.6666666666666667`, 54., 176., 
           3.259259259259259, 193., 680., 3.523316062176166, 4., 16., 4., 
           492., 1065., 2.1646341463414633`, 2000., 5701., 2.8505}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 10., 36., 3.6, 0., 0., 0., 0., 0., 0., 1.,
            1., 1., 18., 33., 1.8333333333333333`, 74., 481., 6.5, 5., 50., 
           10., 689., 2684., 3.8955007256894048`, 0., 0., 0., 9., 21., 
           2.3333333333333335`, 1., 1., 1., 22., 55., 2.5, 5., 8., 1.6, 0., 
           0., 0., 0., 0., 0., 5., 30., 6., 0., 0., 0., 0., 0., 0., 18., 139.,
            7.722222222222222, 1., 2., 2., 53., 194., 3.660377358490566, 2., 
           2., 1., 44., 294., 6.681818181818182, 103., 410., 
           3.9805825242718447`, 0., 0., 0., 282., 885., 3.1382978723404253`, 
           1342., 5326., 3.968703427719821}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 44., 8.8, 2., 30., 15., 0., 
           0., 0., 0., 0., 0., 42., 143., 3.4047619047619047`, 97., 208., 
           2.1443298969072164`, 43., 43., 1., 364., 1030., 2.82967032967033, 
           0., 0., 0., 101., 651., 6.445544554455446, 0., 0., 0., 30., 76., 
           2.533333333333333, 5., 11., 2.2, 0., 0., 0., 13., 39., 3., 0., 0., 
           0., 3., 11., 3.6666666666666665`, 2., 6., 3., 19., 108., 
           5.684210526315789, 2., 6., 3., 101., 163., 1.613861386138614, 4., 
           4., 1., 43., 122., 2.8372093023255816`, 97., 306., 
           3.154639175257732, 6., 38., 6.333333333333333, 253., 662., 
           2.616600790513834, 1232., 3701., 3.0040584415584415`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 6., 11., 1.8333333333333333`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 47., 304., 6.468085106382978, 66., 294., 
           4.454545454545454, 0., 0., 0., 677., 1915., 2.828655834564254, 0., 
           0., 0., 91., 455., 5., 0., 0., 0., 10., 26., 2.6, 3., 6., 2., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 4., 9., 2.25, 0., 0., 0., 23., 91.,
            3.9565217391304346`, 0., 0., 0., 29., 59., 2.0344827586206895`, 
           0., 0., 0., 24., 101., 4.208333333333333, 70., 156., 
           2.2285714285714286`, 2., 3., 1.5, 223., 576., 2.5829596412556053`, 
           1275., 4006., 3.1419607843137256`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 25., 130., 5.2, 3., 6., 2., 0., 
           0., 0., 1., 8., 8., 28., 89., 3.1785714285714284`, 536., 749., 
           1.3973880597014925`, 2., 4., 2., 450., 1230., 2.7333333333333334`, 
           0., 0., 0., 51., 259., 5.078431372549019, 0., 0., 0., 261., 425., 
           1.628352490421456, 8., 19., 2.375, 5., 5., 1., 2., 6., 3., 2., 2., 
           1., 7., 14., 2., 3., 5., 1.6666666666666667`, 56., 201., 
           3.5892857142857144`, 3., 7., 2.3333333333333335`, 105., 261., 
           2.4857142857142858`, 0., 0., 0., 235., 510., 2.1702127659574466`, 
           101., 338., 3.3465346534653464`, 6., 17., 2.8333333333333335`, 
           615., 1311., 2.131707317073171, 2505., 5596., 2.233932135728543}, 
         "Autres Europe" -> {
          "Autres Europe", 64., 136., 2.125, 60., 81., 1.35, 20., 58., 2.9, 
           50., 91., 1.82, 66., 144., 2.1818181818181817`, 516., 1530., 
           2.9651162790697674`, 221., 384., 1.737556561085973, 731., 1719., 
           2.3515731874145005`, 1., 1., 1., 488., 1923., 3.9405737704918034`, 
           0., 0., 0., 433., 844., 1.9491916859122402`, 13., 112., 
           8.615384615384615, 44., 51., 1.1590909090909092`, 0., 0., 0., 0., 
           0., 0., 85., 214., 2.5176470588235293`, 29., 61., 
           2.103448275862069, 47., 126., 2.6808510638297873`, 64., 134., 
           2.09375, 356., 658., 1.848314606741573, 217., 345., 
           1.5898617511520738`, 522., 1699., 3.2547892720306515`, 744., 1927.,
            2.59005376344086, 4., 16., 4., 2387., 4263., 1.7859237536656891`, 
           7162., 16517., 2.3061993856464675`}, 
         "Autriche" -> {
          "Autriche", 247., 556., 2.251012145748988, 54., 149., 
           2.759259259259259, 17., 22., 1.2941176470588236`, 119., 219., 
           1.8403361344537814`, 459., 840., 1.8300653594771241`, 627., 1720., 
           2.7432216905901115`, 99., 186., 1.878787878787879, 703., 1060., 
           1.507823613086771, 6., 18., 3., 823., 2543., 3.0899149453219925`, 
           1., 1., 1., 319., 907., 2.843260188087774, 28., 41., 
           1.4642857142857142`, 38., 58., 1.5263157894736843`, 66., 179., 
           2.712121212121212, 33., 51., 1.5454545454545454`, 125., 229., 
           1.832, 169., 499., 2.9526627218934913`, 526., 1061., 
           2.017110266159696, 142., 302., 2.1267605633802815`, 243., 387., 
           1.5925925925925926`, 21., 103., 4.904761904761905, 172., 693., 
           4.02906976744186, 296., 628., 2.1216216216216215`, 115., 221., 
           1.9217391304347826`, 2923., 5992., 2.0499486828600753`, 8371., 
           18665., 2.2297216581053636`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 114., 196., 1.719298245614035, 8., 22., 2.75, 2., 3., 
           1.5, 67., 98., 1.462686567164179, 553., 831., 1.5027124773960217`, 
           1378., 4834., 3.5079825834542815`, 184., 349., 1.8967391304347827`,
            1625., 2903., 1.7864615384615385`, 13., 31., 2.3846153846153846`, 
           2349., 10088., 4.294593444018731, 11., 43., 3.909090909090909, 
           308., 651., 2.1136363636363638`, 102., 178., 1.7450980392156863`, 
           74., 121., 1.635135135135135, 125., 448., 3.584, 53., 79., 
           1.490566037735849, 63., 175., 2.7777777777777777`, 97., 176., 
           1.8144329896907216`, 142., 374., 2.6338028169014085`, 23., 35., 
           1.5217391304347827`, 271., 444., 1.6383763837638377`, 128., 222., 
           1.734375, 3489., 16734., 4.7962166809974205`, 2261., 7626., 
           3.372843874391862, 74., 145., 1.9594594594594594`, 1182., 1731., 
           1.4644670050761421`, 14696., 48537., 3.30273543821448}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 1., 3., 3., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 19., 109., 5.7368421052631575`, 45., 129., 2.8666666666666667`,
            0., 0., 0., 23., 44., 1.9130434782608696`, 0., 0., 0., 8., 25., 
           3.125, 1., 4., 4., 6., 21., 3.5, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 0., 0., 0., 6.,
            10., 1.6666666666666667`, 0., 0., 0., 144., 654., 
           4.541666666666667, 72., 104., 1.4444444444444444`, 7., 32., 
           4.571428571428571, 339., 690., 2.0353982300884956`, 672., 1828., 
           2.7202380952380953`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 13., 82., 6.3076923076923075`, 1., 2., 2., 1., 1.,
            1., 6., 17., 2.8333333333333335`, 108., 788., 7.296296296296297, 
           203., 427., 2.103448275862069, 26., 69., 2.6538461538461537`, 550.,
            1430., 2.6, 0., 0., 0., 170., 795., 4.676470588235294, 0., 0., 0.,
            145., 232., 1.6, 4., 13., 3.25, 0., 0., 0., 8., 20., 2.5, 5., 7., 
           1.4, 4., 10., 2.5, 6., 87., 14.5, 22., 38., 1.7272727272727273`, 
           3., 31., 10.333333333333334`, 532., 1608., 3.0225563909774436`, 8.,
            24., 3., 139., 581., 4.179856115107913, 205., 848., 
           4.136585365853659, 11., 104., 9.454545454545455, 724., 1700., 
           2.3480662983425415`, 2894., 8914., 3.0801658604008293`}, 
         "Bulgarie" -> {
          "Bulgarie", 7., 55., 7.857142857142857, 0., 0., 0., 0., 0., 0., 12.,
            24., 2., 19., 57., 3., 176., 370., 2.102272727272727, 1., 3., 3., 
           111., 262., 2.3603603603603602`, 10., 72., 7.2, 33., 152., 
           4.606060606060606, 0., 0., 0., 11., 22., 2., 7., 20., 
           2.857142857142857, 7., 7., 1., 2., 8., 4., 2., 2., 1., 1., 46., 
           46., 3., 3., 1., 10., 11., 1.1, 5., 20., 4., 80., 174., 2.175, 5., 
           40., 8., 69., 369., 5.3478260869565215`, 80., 143., 1.7875, 25., 
           53., 2.12, 279., 551., 1.974910394265233, 955., 2464., 
           2.580104712041885}, 
         "Canada" -> {
          "Canada", 19., 38., 2., 0., 0., 0., 5., 11., 2.2, 17., 82., 
           4.823529411764706, 136., 517., 3.801470588235294, 264., 839., 
           3.178030303030303, 44., 102., 2.3181818181818183`, 893., 2388., 
           2.674132138857783, 1., 1., 1., 293., 1952., 6.662116040955631, 5., 
           5., 1., 235., 316., 1.3446808510638297`, 34., 90., 
           2.6470588235294117`, 24., 26., 1.0833333333333333`, 10., 28., 2.8, 
           5., 16., 3.2, 13., 26., 2., 7., 12., 1.7142857142857142`, 140., 
           277., 1.9785714285714286`, 8., 32., 4., 78., 163., 
           2.08974358974359, 7., 22., 3.142857142857143, 228., 773., 
           3.3903508771929824`, 246., 727., 2.9552845528455283`, 30., 82., 
           2.7333333333333334`, 1903., 2976., 1.5638465580662113`, 4645., 
           11501., 2.475995694294941}, 
         "Chili" -> {
          "Chili", 6., 87., 14.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 23.,
            3.8333333333333335`, 16., 33., 2.0625, 2., 2., 1., 49., 150., 
           3.061224489795918, 0., 0., 0., 29., 191., 6.586206896551724, 0., 
           0., 0., 1., 3., 3., 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0.,
            0., 0., 0., 0., 0., 0., 1., 3., 3., 2., 2., 1., 12., 18., 1.5, 0.,
            0., 0., 5., 9., 1.8, 13., 40., 3.076923076923077, 1., 2., 2., 69.,
            135., 1.9565217391304348`, 214., 700., 3.2710280373831777`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 70., 247., 3.5285714285714285`, 0., 0., 0.,
            2., 3., 1.5, 13., 139., 10.692307692307692`, 115., 282., 
           2.4521739130434783`, 1201., 2346., 1.9533721898417986`, 59., 75., 
           1.271186440677966, 2068., 2856., 1.381044487427466, 0., 0., 0., 
           100., 384., 3.84, 0., 4., 4., 2617., 3002., 1.1471150171952618`, 
           11., 30., 2.727272727272727, 226., 226., 1., 6., 6., 1., 12., 36., 
           3., 447., 500., 1.1185682326621924`, 65., 129., 
           1.9846153846153847`, 40., 153., 3.825, 12., 67., 5.583333333333333,
            179., 299., 1.670391061452514, 74., 224., 3.027027027027027, 190.,
            490., 2.5789473684210527`, 606., 994., 1.6402640264026402`, 11., 
           61., 5.545454545454546, 1274., 2255., 1.7700156985871272`, 9398., 
           14808., 1.5756543945520323`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 1., 3., 3., 0., 0., 0., 0., 0., 0., 2., 11., 5.5, 
           19., 34., 1.7894736842105263`, 371., 487., 1.3126684636118597`, 0.,
            0., 0., 120., 185., 1.5416666666666667`, 0., 0., 0., 22., 44., 2.,
            0., 0., 0., 463., 502., 1.0842332613390928`, 9., 26., 
           2.888888888888889, 0., 0., 0., 2., 2., 1., 2., 4., 2., 196., 260., 
           1.3265306122448979`, 2., 4., 2., 17., 61., 3.588235294117647, 6., 
           33., 5.5, 21., 43., 2.0476190476190474`, 0., 0., 0., 219., 277., 
           1.264840182648402, 43., 83., 1.930232558139535, 0., 0., 0., 131., 
           219., 1.6717557251908397`, 1646., 2278., 1.3839611178614823`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 40., 204., 5.1, 2., 14., 7., 0., 0., 0., 27., 75., 
           2.7777777777777777`, 41., 202., 4.926829268292683, 32., 93., 
           2.90625, 4., 4., 1., 124., 193., 1.5564516129032258`, 0., 0., 0., 
           59., 221., 3.7457627118644066`, 0., 0., 0., 19., 96., 
           5.052631578947368, 5., 11., 2.2, 0., 0., 0., 3., 8., 
           2.6666666666666665`, 0., 0., 0., 7., 13., 1.8571428571428572`, 0., 
           0., 0., 48., 152., 3.1666666666666665`, 7., 11., 
           1.5714285714285714`, 147., 372., 2.5306122448979593`, 3., 46., 
           15.333333333333334`, 15., 57., 3.8, 40., 123., 3.075, 4., 8., 2., 
           151., 419., 2.774834437086093, 778., 2322., 2.9845758354755785`}, 
         "Danemark" -> {
          "Danemark", 46., 133., 2.891304347826087, 5., 8., 1.6, 0., 0., 0., 
           15., 53., 3.533333333333333, 143., 341., 2.3846153846153846`, 209.,
            680., 3.2535885167464116`, 77., 124., 1.6103896103896105`, 373., 
           773., 2.072386058981233, 17., 94., 5.529411764705882, 256., 1080., 
           4.21875, 0., 0., 0., 79., 169., 2.1392405063291138`, 9., 25., 
           2.7777777777777777`, 6., 8., 1.3333333333333333`, 19., 64., 
           3.3684210526315788`, 33., 59., 1.7878787878787878`, 20., 51., 2.55,
            19., 28., 1.4736842105263157`, 67., 101., 1.507462686567164, 17., 
           95., 5.588235294117647, 58., 123., 2.1206896551724137`, 4., 76., 
           19., 139., 652., 4.690647482014389, 175., 484., 
           2.7657142857142856`, 32., 70., 2.1875, 705., 1354., 
           1.920567375886525, 2523., 6645., 2.633769322235434}, 
         "Egypte" -> {
          "Egypte", 4., 23., 5.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 18., 
           80., 4.444444444444445, 16., 67., 4.1875, 3., 7., 
           2.3333333333333335`, 200., 799., 3.995, 0., 0., 0., 24., 95., 
           3.9583333333333335`, 0., 0., 0., 17., 42., 2.4705882352941178`, 0.,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 9., 52., 5.777777777777778, 1., 4., 4., 17., 56., 
           3.2941176470588234`, 0., 0., 0., 11., 18., 1.6363636363636365`, 
           24., 70., 2.9166666666666665`, 1., 49., 49., 307., 685., 
           2.231270358306189, 654., 2049., 3.13302752293578}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 87., 261., 3., 2., 6., 3., 1., 8., 8., 48., 101., 
           2.1041666666666665`, 790., 1708., 2.162025316455696, 1730., 4922., 
           2.8450867052023123`, 210., 425., 2.0238095238095237`, 4313., 8317.,
            1.9283561326223047`, 0., 0., 0., 667., 2899., 4.346326836581709, 
           12., 12., 1., 401., 843., 2.1022443890274314`, 76., 150., 
           1.9736842105263157`, 10., 19., 1.9, 27., 69., 2.5555555555555554`, 
           42., 47., 1.119047619047619, 46., 120., 2.608695652173913, 25., 
           51., 2.04, 122., 281., 2.30327868852459, 31., 46., 
           1.4838709677419355`, 367., 827., 2.2534059945504086`, 21., 69., 
           3.2857142857142856`, 1298., 5406., 4.164869029275809, 1260., 3089.,
            2.4515873015873018`, 51., 111., 2.176470588235294, 3563., 7059., 
           1.9811956216671345`, 15200., 36846., 2.424078947368421}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 159., 546., 3.4339622641509435`, 
           15., 130., 8.666666666666666, 32., 41., 1.28125, 83., 170., 
           2.0481927710843375`, 1810., 5159., 2.850276243093923, 3043., 8996.,
            2.956293131777851, 133., 363., 2.7293233082706765`, 5226., 12817.,
            2.452544967470341, 15., 45., 3., 1843., 8884., 4.820401519262073, 
           3., 3., 1., 3226., 5608., 1.7383756974581526`, 134., 523., 
           3.9029850746268657`, 146., 472., 3.232876712328767, 246., 681., 
           2.768292682926829, 96., 267., 2.78125, 82., 250., 
           3.048780487804878, 61., 179., 2.9344262295081966`, 355., 1049., 
           2.954929577464789, 124., 537., 4.330645161290323, 586., 1418., 
           2.419795221843003, 34., 120., 3.5294117647058822`, 1960., 8080., 
           4.122448979591836, 1328., 4180., 3.147590361445783, 147., 519., 
           3.5306122448979593`, 11733., 22738., 1.93795278274951, 32620., 
           83775., 2.5682096873084}, 
         "Finlande" -> {
          "Finlande", 31., 58., 1.8709677419354838`, 0., 0., 0., 0., 0., 0., 
           4., 7., 1.75, 92., 346., 3.760869565217391, 190., 598., 
           3.1473684210526316`, 22., 64., 2.909090909090909, 258., 621., 
           2.4069767441860463`, 6., 10., 1.6666666666666667`, 121., 557., 
           4.603305785123967, 5., 9., 1.8, 46., 72., 1.565217391304348, 9., 
           12., 1.3333333333333333`, 1., 3., 3., 68., 225., 
           3.3088235294117645`, 5., 5., 1., 5., 13., 2.6, 31., 67., 
           2.161290322580645, 20., 42., 2.1, 2., 20., 10., 20., 54., 2.7, 11.,
            35., 3.1818181818181817`, 115., 498., 4.3304347826086955`, 62., 
           171., 2.7580645161290325`, 25., 68., 2.72, 585., 1147., 
           1.9606837606837606`, 1734., 4702., 2.7116493656286043`}, 
         "France" -> {
          "France", 668., 1434., 2.1467065868263475`, 18., 38., 
           2.111111111111111, 14., 32., 2.2857142857142856`, 319., 385., 
           1.206896551724138, 1817., 2817., 1.550357732526142, 3545., 10010., 
           2.8236953455571228`, 946., 1815., 1.9186046511627908`, 12133., 
           20092., 1.6559795598780187`, 17., 64., 3.764705882352941, 1343., 
           5394., 4.016381236038719, 66., 155., 2.3484848484848486`, 817., 
           1685., 2.0624235006119953`, 969., 1889., 1.9494324045407636`, 71., 
           118., 1.6619718309859155`, 189., 521., 2.7566137566137567`, 136., 
           207., 1.5220588235294117`, 176., 313., 1.7784090909090908`, 264., 
           436., 1.6515151515151516`, 342., 640., 1.871345029239766, 91., 
           149., 1.6373626373626373`, 899., 1856., 2.064516129032258, 59., 
           232., 3.9322033898305087`, 4475., 16123., 3.602905027932961, 
           10292., 23301., 2.2639914496696463`, 174., 293., 
           1.6839080459770115`, 4672., 7595., 1.6256421232876712`, 44512., 
           97594., 2.192532350826743}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 23., 75., 3.260869565217391, 1., 7., 7., 0., 0., 
           0., 3., 3., 1., 130., 328., 2.523076923076923, 749., 2823., 
           3.769025367156208, 18., 46., 2.5555555555555554`, 1564., 3491., 
           2.2320971867007673`, 4., 20., 5., 546., 3122., 5.717948717948718, 
           0., 0., 0., 753., 1292., 1.7158034528552457`, 7., 13., 
           1.8571428571428572`, 1., 1., 1., 69., 306., 4.434782608695652, 3., 
           3., 1., 4., 18., 4.5, 17., 50., 2.9411764705882355`, 32., 64., 2., 
           4., 5., 1.25, 436., 706., 1.6192660550458715`, 3., 5., 
           1.6666666666666667`, 363., 2123., 5.848484848484849, 937., 2420., 
           2.582710779082177, 8., 16., 2., 2345., 6595., 2.8123667377398722`, 
           8020., 23532., 2.9341645885286782`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 38., 4.222222222222222, 0., 0., 0., 0., 0., 0., 4., 
           15., 3.75, 35., 101., 2.8857142857142857`, 412., 806., 
           1.9563106796116505`, 5., 18., 3.6, 104., 210., 2.019230769230769, 
           0., 0., 0., 75., 321., 4.28, 0., 0., 0., 798., 949., 
           1.1892230576441103`, 1., 2., 2., 0., 0., 0., 4., 20., 5., 0., 0., 
           0., 74., 82., 1.1081081081081081`, 5., 14., 2.8, 9., 18., 2., 2., 
           11., 5.5, 12., 23., 1.9166666666666667`, 21., 51., 
           2.4285714285714284`, 80., 237., 2.9625, 35., 107., 
           3.057142857142857, 7., 19., 2.7142857142857144`, 256., 482., 
           1.8828125, 1948., 3524., 1.8090349075975358`}, 
         "Hongrie" -> {
          "Hongrie", 23., 78., 3.391304347826087, 1., 1., 1., 6., 8., 
           1.3333333333333333`, 12., 95., 7.916666666666667, 67., 297., 
           4.432835820895522, 87., 226., 2.5977011494252875`, 4., 4., 1., 
           162., 365., 2.253086419753086, 0., 0., 0., 103., 378., 
           3.6699029126213594`, 0., 0., 0., 52., 91., 1.75, 3., 4., 
           1.3333333333333333`, 5., 9., 1.8, 5., 10., 2., 6., 15., 2.5, 7., 
           10., 1.4285714285714286`, 40., 150., 3.75, 41., 84., 
           2.048780487804878, 12., 29., 2.4166666666666665`, 98., 208., 
           2.122448979591837, 1., 9., 9., 56., 241., 4.303571428571429, 75., 
           210., 2.8, 14., 30., 2.142857142857143, 415., 832., 
           2.004819277108434, 1295., 3384., 2.613127413127413}, 
         "Inde" -> {
          "Inde", 29., 163., 5.620689655172414, 4., 6., 1.5, 1., 2., 2., 21., 
           78., 3.7142857142857144`, 106., 542., 5.113207547169812, 484., 
           1195., 2.46900826446281, 6., 46., 7.666666666666667, 508., 1214., 
           2.3897637795275593`, 0., 0., 0., 78., 297., 3.8076923076923075`, 
           0., 0., 0., 375., 800., 2.1333333333333333`, 14., 57., 
           4.071428571428571, 0., 0., 0., 12., 54., 4.5, 19., 55., 
           2.8947368421052633`, 3., 10., 3.3333333333333335`, 4., 12., 3., 
           25., 141., 5.64, 4., 20., 5., 43., 141., 3.2790697674418605`, 8., 
           8., 1., 139., 577., 4.151079136690647, 123., 924., 
           7.512195121951219, 12., 35., 2.9166666666666665`, 1016., 2421., 
           2.3828740157480315`, 3034., 8798., 2.899802241265656}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 3., 51., 17., 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 8., 15., 1.875, 37., 90., 2.4324324324324325`, 5., 7., 1.4, 
           139., 284., 2.0431654676258995`, 0., 0., 0., 30., 121., 
           4.033333333333333, 0., 0., 0., 680., 1209., 1.7779411764705881`, 
           2., 2., 1., 0., 0., 0., 8., 24., 3., 0., 0., 0., 0., 0., 0., 3., 
           3., 1., 7., 86., 12.285714285714286`, 2., 8., 4., 6., 9., 1.5, 0., 
           0., 0., 4., 10., 2.5, 38., 79., 2.0789473684210527`, 1., 4., 4., 
           162., 355., 2.191358024691358, 1136., 2358., 2.0757042253521125`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 6., 7., 1.1666666666666667`, 1., 11., 11., 0., 0.,
            0., 5., 8., 1.6, 153., 564., 3.6862745098039214`, 257., 1287., 
           5.007782101167315, 20., 49., 2.45, 680., 1536., 
           2.2588235294117647`, 0., 0., 0., 219., 946., 4.319634703196347, 0.,
            0., 0., 56., 155., 2.767857142857143, 18., 51., 
           2.8333333333333335`, 4., 4., 1., 13., 65., 5., 2., 2., 1., 6., 9., 
           1.5, 0., 0., 0., 40., 91., 2.275, 0., 0., 0., 40., 61., 1.525, 0., 
           0., 0., 202., 967., 4.787128712871287, 110., 296., 
           2.690909090909091, 8., 20., 2.5, 560., 1035., 1.8482142857142858`, 
           2400., 7164., 2.985}, 
         "Islande" -> {
          "Islande", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 7., 
           1.4, 13., 42., 3.230769230769231, 6., 5., 0.8333333333333334, 87., 
           160., 1.839080459770115, 0., 0., 0., 42., 140., 
           3.3333333333333335`, 0., 0., 0., 24., 33., 1.375, 1., 8., 8., 0., 
           0., 0., 44., 176., 4., 0., 0., 0., 0., 0., 0., 12., 20., 
           1.6666666666666667`, 6., 12., 2., 0., 0., 0., 9., 11., 
           1.2222222222222223`, 0., 0., 0., 34., 176., 5.176470588235294, 3., 
           28., 9.333333333333334, 1., 1., 1., 108., 171., 
           1.5833333333333333`, 395., 990., 2.5063291139240507`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 30., 158., 5.266666666666667, 0., 0., 0., 2., 
           2., 1., 3., 12., 4., 85., 208., 2.447058823529412, 208., 550., 
           2.644230769230769, 15., 36., 2.4, 404., 906., 2.242574257425743, 
           1., 5., 5., 485., 2874., 5.925773195876289, 2., 2., 1., 126., 240.,
            1.9047619047619047`, 16., 40., 2.5, 5., 5., 1., 12., 30., 2.5, 8.,
            10., 1.25, 25., 47., 1.88, 7., 12., 1.7142857142857142`, 42., 
           152., 3.619047619047619, 3., 5., 1.6666666666666667`, 71., 151., 
           2.1267605633802815`, 2., 2., 1., 162., 849., 5.2407407407407405`, 
           118., 303., 2.5677966101694913`, 15., 54., 3.6, 1533., 3156., 
           2.0587084148727985`, 3380., 9809., 2.90207100591716}, 
         "Italie" -> {
          "Italie", 611., 1156., 1.8919803600654665`, 35., 48., 
           1.3714285714285714`, 37., 66., 1.7837837837837838`, 228., 341., 
           1.4956140350877194`, 1718., 3408., 1.9837019790454016`, 3139., 
           6557., 2.0888818094934694`, 455., 668., 1.468131868131868, 4247., 
           7836., 1.8450671061926065`, 17., 21., 1.2352941176470589`, 7781., 
           24145., 3.103071584629225, 26., 35., 1.3461538461538463`, 1642., 
           2886., 1.7576126674786845`, 292., 657., 2.25, 172., 211., 
           1.2267441860465116`, 105., 201., 1.9142857142857144`, 118., 207., 
           1.7542372881355932`, 301., 551., 1.830564784053156, 292., 613., 
           2.0993150684931505`, 539., 1217., 2.2578849721706864`, 228., 447., 
           1.9605263157894737`, 10610., 17629., 1.661545711592837, 146., 411.,
            2.815068493150685, 4199., 11440., 2.7244582043343653`, 5312., 
           9137., 1.7200677710843373`, 231., 387., 1.6753246753246753`, 5659.,
            9322., 1.6472875066266124`, 48140., 99597., 2.068903199002908}, 
         "Japon" -> {
          "Japon", 88., 356., 4.045454545454546, 0., 0., 0., 15., 27., 1.8, 
           22., 68., 3.090909090909091, 702., 2135., 3.0413105413105415`, 
           2930., 4073., 1.3901023890784983`, 30., 68., 2.2666666666666666`, 
           940., 1987., 2.1138297872340424`, 1., 2., 2., 190., 818., 
           4.3052631578947365`, 0., 0., 0., 278., 522., 1.8776978417266188`, 
           34., 177., 5.205882352941177, 3., 5., 1.6666666666666667`, 12., 
           48., 4., 20., 72., 3.6, 17., 26., 1.5294117647058822`, 12., 40., 
           3.3333333333333335`, 88., 158., 1.7954545454545454`, 10., 40., 4., 
           46., 77., 1.673913043478261, 0., 0., 0., 522., 1317., 
           2.5229885057471266`, 347., 778., 2.2420749279538903`, 9., 23., 
           2.5555555555555554`, 1811., 2933., 1.6195472114853673`, 8127., 
           15750., 1.937984496124031}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 11., 14., 1.2727272727272727`, 0., 0., 0., 0., 0., 
           0., 14., 49., 3.5, 20., 31., 1.55, 59., 96., 1.6271186440677967`, 
           13., 17., 1.3076923076923077`, 19., 40., 2.1052631578947367`, 2., 
           4., 2., 144., 444., 3.0833333333333335`, 0., 0., 0., 29., 36., 
           1.2413793103448276`, 0., 0., 0., 11., 37., 3.3636363636363638`, 3.,
            5., 1.6666666666666667`, 1., 2., 2., 2., 42., 21., 6., 10., 
           1.6666666666666667`, 64., 179., 2.796875, 7., 15., 
           2.142857142857143, 38., 130., 3.4210526315789473`, 0., 0., 0., 13.,
            58., 4.461538461538462, 12., 30., 2.5, 4., 4., 1., 199., 273., 
           1.3718592964824121`, 671., 1516., 2.2593144560357676`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 13., 66., 5.076923076923077, 0., 0., 0., 0., 0., 0., 
           49., 37., 0.7551020408163265, 116., 179., 1.543103448275862, 462., 
           1853., 4.010822510822511, 22., 34., 1.5454545454545454`, 192., 
           318., 1.65625, 27., 143., 5.296296296296297, 579., 3280., 
           5.664939550949914, 0., 0., 0., 82., 149., 1.8170731707317074`, 8., 
           16., 2., 13., 23., 1.7692307692307692`, 99., 475., 
           4.797979797979798, 8., 12., 1.5, 16., 36., 2.25, 17., 22., 
           1.2941176470588236`, 33., 143., 4.333333333333333, 11., 11., 1., 
           118., 407., 3.4491525423728815`, 17., 54., 3.176470588235294, 493.,
            2319., 4.703853955375253, 234., 510., 2.1794871794871793`, 10., 
           10., 1., 382., 698., 1.8272251308900525`, 3001., 10795., 
           3.5971342885704765`}, 
         "Malaisie" -> {
          "Malaisie", 5., 34., 6.8, 0., 0., 0., 0., 0., 0., 1., 4., 4., 23., 
           48., 2.0869565217391304`, 119., 290., 2.436974789915966, 0., 2., 
           2., 223., 572., 2.5650224215246635`, 0., 0., 0., 39., 148., 
           3.7948717948717947`, 0., 0., 0., 611., 1049., 1.7168576104746318`, 
           20., 129., 6.45, 0., 0., 0., 14., 28., 2., 0., 0., 0., 25., 25., 
           1., 1., 3., 3., 0., 0., 0., 0., 0., 0., 27., 71., 
           2.6296296296296298`, 0., 0., 0., 26., 64., 2.4615384615384617`, 
           66., 176., 2.6666666666666665`, 0., 0., 0., 648., 1051., 
           1.6219135802469136`, 1848., 3694., 1.998917748917749}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 33., 51., 1.5454545454545454`, 0., 62., 62., 0., 
           0., 0., 5., 9., 1.8, 61., 281., 4.60655737704918, 68., 240., 
           3.5294117647058822`, 16., 34., 2.125, 237., 497., 
           2.0970464135021096`, 0., 0., 0., 125., 557., 4.456, 0., 0., 0., 
           19., 43., 2.263157894736842, 4., 16., 4., 0., 0., 0., 30., 120., 
           4., 5., 10., 2., 8., 19., 2.375, 24., 40., 1.6666666666666667`, 
           13., 19., 1.4615384615384615`, 8., 18., 2.25, 24., 57., 2.375, 8., 
           14., 1.75, 144., 572., 3.9722222222222223`, 103., 326., 
           3.1650485436893203`, 8., 14., 1.75, 459., 973., 
           2.1198257080610023`, 1402., 3972., 2.833095577746077}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 14., 44., 3.142857142857143, 0., 0., 0., 0., 0., 0., 
           17., 145., 8.529411764705882, 33., 159., 4.818181818181818, 54., 
           157., 2.9074074074074074`, 2., 8., 4., 158., 377., 
           2.3860759493670884`, 0., 0., 0., 128., 475., 3.7109375, 0., 0., 0.,
            28., 62., 2.2142857142857144`, 2., 2., 1., 0., 0., 0., 10., 18., 
           1.8, 1., 11., 11., 2., 12., 6., 19., 51., 2.6842105263157894`, 6., 
           6., 1., 0., 0., 0., 150., 304., 2.026666666666667, 0., 0., 0., 89.,
            375., 4.213483146067416, 21., 54., 2.5714285714285716`, 1., 1., 
           1., 215., 381., 1.7720930232558139`, 950., 2642., 
           2.781052631578947}, 
         "Pays-Bas" -> {
          "Pays-Bas", 249., 483., 1.9397590361445782`, 28., 65., 
           2.3214285714285716`, 17., 43., 2.5294117647058822`, 209., 379., 
           1.813397129186603, 852., 1533., 1.7992957746478873`, 3136., 11822.,
            3.7697704081632653`, 251., 444., 1.7689243027888446`, 1726., 
           2809., 1.627462340672074, 62., 187., 3.0161290322580645`, 3112., 
           15835., 5.088367609254499, 4., 18., 4.5, 512., 1338., 2.61328125, 
           62., 115., 1.8548387096774193`, 260., 425., 1.6346153846153846`, 
           594., 2163., 3.6414141414141414`, 110., 174., 1.5818181818181818`, 
           228., 574., 2.517543859649123, 329., 541., 1.6443768996960486`, 
           388., 1277., 3.2912371134020617`, 105., 210., 2., 295., 510., 
           1.728813559322034, 105., 372., 3.5428571428571427`, 3240., 14128., 
           4.360493827160494, 1135., 3222., 2.8387665198237886`, 212., 428., 
           2.018867924528302, 2573., 4202., 1.6331130975514963`, 19794., 
           63297., 3.1977872082449226`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 18., 68., 3.7777777777777777`, 0., 0., 0., 0., 0., 
           0., 5., 26., 5.2, 52., 160., 3.076923076923077, 203., 879., 
           4.330049261083744, 0., 0., 0., 935., 3090., 3.304812834224599, 0., 
           0., 0., 173., 962., 5.5606936416184976`, 0., 0., 0., 71., 534., 
           7.52112676056338, 2., 8., 4., 0., 0., 0., 5., 5., 1., 2., 10., 5., 
           3., 26., 8.666666666666666, 3., 3., 1., 23., 56., 
           2.4347826086956523`, 0., 31., 31., 65., 142., 2.1846153846153844`, 
           0., 0., 0., 94., 426., 4.531914893617022, 212., 1068., 
           5.037735849056604, 4., 28., 7., 933., 1887., 2.022508038585209, 
           2803., 9409., 3.3567606136282553`}, 
         "Philippines" -> {
          "Philippines", 0., 23., 23., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3.,
            36., 12., 3., 9., 3., 0., 0., 0., 56., 212., 3.7857142857142856`, 
           0., 0., 0., 10., 67., 6.7, 0., 0., 0., 29., 67., 2.310344827586207,
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 1., 5., 5., 0., 0., 0., 13., 26., 2., 0., 0., 0., 8., 14., 
           1.75, 31., 71., 2.2903225806451615`, 2., 4., 2., 52., 173., 
           3.326923076923077, 208., 707., 3.3990384615384617`}, 
         "Pologne" -> {
          "Pologne", 100., 182., 1.82, 2., 2., 1., 0., 0., 0., 19., 31., 
           1.631578947368421, 106., 417., 3.9339622641509435`, 169., 419., 
           2.4792899408284024`, 16., 43., 2.6875, 284., 633., 
           2.2288732394366195`, 6., 6., 1., 306., 1493., 4.879084967320262, 
           2., 2., 1., 112., 631., 5.633928571428571, 14., 24., 
           1.7142857142857142`, 0., 0., 0., 43., 118., 2.744186046511628, 8., 
           15., 1.875, 11., 52., 4.7272727272727275`, 21., 30., 
           1.4285714285714286`, 112., 284., 2.5357142857142856`, 19., 31., 
           1.631578947368421, 71., 151., 2.1267605633802815`, 3., 13., 
           4.333333333333333, 181., 834., 4.607734806629834, 175., 522., 
           2.9828571428571427`, 23., 42., 1.826086956521739, 725., 1789., 
           2.4675862068965517`, 2528., 7764., 3.0712025316455698`}, 
         "Portugal" -> {
          "Portugal", 15., 117., 7.8, 0., 0., 0., 0., 0., 0., 21., 37., 
           1.7619047619047619`, 106., 254., 2.3962264150943398`, 163., 460., 
           2.8220858895705523`, 70., 127., 1.8142857142857143`, 725., 1622., 
           2.237241379310345, 3., 9., 3., 155., 673., 4.341935483870968, 2., 
           2., 1., 47., 92., 1.9574468085106382`, 18., 181., 
           10.055555555555555`, 3., 3., 1., 13., 73., 5.615384615384615, 2., 
           2., 1., 6., 18., 3., 12., 42., 3.5, 31., 51., 1.6451612903225807`, 
           47., 47., 1., 161., 439., 2.7267080745341614`, 0., 0., 0., 207., 
           659., 3.183574879227053, 430., 1079., 2.5093023255813955`, 8., 14.,
            1.75, 610., 1302., 2.134426229508197, 2855., 7303., 
           2.557968476357268}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 12., 27., 2.25, 0., 0., 0., 
           0., 0., 0., 1., 2., 2., 68., 141., 2.073529411764706, 3095., 3792.,
            1.2252019386106623`, 57., 61., 1.0701754385964912`, 343., 514., 
           1.498542274052478, 0., 0., 0., 51., 223., 4.372549019607843, 0., 
           0., 0., 399., 569., 1.4260651629072683`, 8., 10., 1.25, 1., 1., 1.,
            203., 203., 1., 0., 0., 0., 1., 5., 5., 26., 27., 
           1.0384615384615385`, 24., 80., 3.3333333333333335`, 2., 18., 9., 
           79., 99., 1.2531645569620253`, 0., 0., 0., 90., 134., 
           1.488888888888889, 87., 147., 1.6896551724137931`, 3., 3., 1., 
           681., 1108., 1.6270190895741556`, 5231., 7164., 
           1.3695278149493404`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 58., 178., 
           3.0689655172413794`, 5., 5., 1., 0., 0., 0., 13., 30., 
           2.3076923076923075`, 62., 182., 2.935483870967742, 119., 304., 
           2.5546218487394956`, 26., 88., 3.3846153846153846`, 176., 481., 
           2.7329545454545454`, 0., 0., 0., 201., 852., 4.2388059701492535`, 
           0., 0., 0., 42., 191., 4.5476190476190474`, 9., 22., 
           2.4444444444444446`, 11., 15., 1.3636363636363635`, 14., 44., 
           3.142857142857143, 9., 13., 1.4444444444444444`, 19., 55., 
           2.8947368421052633`, 21., 46., 2.1904761904761907`, 47., 105., 
           2.234042553191489, 9., 73., 8.11111111111111, 69., 312., 
           4.521739130434782, 3., 17., 5.666666666666667, 55., 223., 
           4.054545454545455, 97., 274., 2.8247422680412373`, 32., 68., 2.125,
            330., 739., 2.2393939393939393`, 1427., 4317., 
           3.0252277505255782`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 191., 5.026315789473684, 4., 8., 2., 0., 0., 0., 
           3., 3., 1., 39., 194., 4.9743589743589745`, 130., 1154., 
           8.876923076923077, 15., 21., 1.4, 263., 790., 3.0038022813688214`, 
           0., 0., 0., 101., 476., 4.712871287128713, 0., 0., 0., 71., 285., 
           4.014084507042254, 7., 27., 3.857142857142857, 2., 2., 1., 37., 
           83., 2.2432432432432434`, 2., 4., 2., 10., 28., 2.8, 2., 25., 12.5,
            35., 107., 3.057142857142857, 3., 23., 7.666666666666667, 345., 
           639., 1.8521739130434782`, 0., 0., 0., 103., 431., 
           4.184466019417476, 246., 654., 2.658536585365854, 9., 13., 
           1.4444444444444444`, 348., 932., 2.67816091954023, 1813., 6090., 
           3.359073359073359}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 373., 707., 1.8954423592493297`, 18., 60., 
           3.3333333333333335`, 28., 75., 2.6785714285714284`, 165., 326., 
           1.9757575757575758`, 3246., 7172., 2.2094886013555146`, 9824., 
           36451., 3.710403094462541, 193., 514., 2.6632124352331608`, 11638.,
            21284., 1.8288365698573639`, 48., 185., 3.8541666666666665`, 
           4647., 24536., 5.27996556918442, 2., 8., 4., 2103., 4650., 
           2.2111269614835947`, 197., 441., 2.238578680203046, 434., 805., 
           1.8548387096774193`, 606., 2347., 3.872937293729373, 81., 162., 2.,
            291., 973., 3.343642611683849, 212., 411., 1.9386792452830188`, 
           483., 1507., 3.12008281573499, 64., 131., 2.046875, 575., 1164., 
           2.0243478260869567`, 164., 594., 3.6219512195121952`, 9119., 
           41499., 4.55082794166027, 4205., 12142., 2.8875148632580263`, 310.,
            739., 2.3838709677419354`, 9712., 17812., 1.8340197693574958`, 
           58738., 176695., 3.0081889066702985`}, 
         "Russie" -> {
          "Russie", 49., 263., 5.36734693877551, 0., 0., 0., 0., 0., 0., 5., 
           56., 11.2, 219., 849., 3.8767123287671232`, 978., 2706., 
           2.766871165644172, 32., 156., 4.875, 1862., 4737., 
           2.5440386680988185`, 4., 20., 5., 1090., 4926., 4.519266055045872, 
           0., 15., 15., 210., 399., 1.9, 22., 69., 3.1363636363636362`, 7., 
           18., 2.5714285714285716`, 36., 136., 3.7777777777777777`, 11., 31.,
            2.8181818181818183`, 43., 163., 3.7906976744186047`, 12., 20., 
           1.6666666666666667`, 236., 976., 4.135593220338983, 8., 19., 2.375,
            308., 769., 2.4967532467532467`, 16., 50., 3.125, 1581., 6286., 
           3.9759645793801393`, 559., 2056., 3.677996422182469, 36., 238., 
           6.611111111111111, 2135., 6070., 2.8430913348946136`, 9459., 
           31028., 3.280262184163231}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 59., 143., 
           2.4237288135593222`, 8., 8., 1., 0., 0., 0., 43., 55., 
           1.2790697674418605`, 16., 59., 3.6875, 66., 122., 
           1.8484848484848484`, 11., 21., 1.9090909090909092`, 91., 260., 
           2.857142857142857, 0., 0., 0., 42., 77., 1.8333333333333333`, 0., 
           0., 0., 15., 69., 4.6, 2., 34., 17., 0., 0., 0., 2., 26., 13., 0., 
           0., 0., 0., 0., 0., 4., 4., 1., 45., 68., 1.511111111111111, 3., 
           3., 1., 32., 53., 1.65625, 0., 0., 0., 54., 180., 
           3.3333333333333335`, 40., 123., 3.075, 36., 50., 
           1.3888888888888888`, 286., 547., 1.9125874125874125`, 855., 1902., 
           2.2245614035087717`}, 
         "Singapour" -> {
          "Singapour", 2., 12., 6., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 44., 
           108., 2.4545454545454546`, 927., 1904., 2.053937432578209, 6., 10.,
            1.6666666666666667`, 240., 467., 1.9458333333333333`, 0., 0., 0., 
           128., 523., 4.0859375, 0., 0., 0., 1414., 2216., 
           1.5671852899575671`, 7., 92., 13.142857142857142`, 0., 0., 0., 26.,
            89., 3.423076923076923, 0., 0., 0., 4., 7., 1.75, 3., 18., 6., 7.,
            128., 18.285714285714285`, 2., 4., 2., 23., 38., 
           1.6521739130434783`, 0., 0., 0., 252., 413., 1.6388888888888888`, 
           144., 402., 2.7916666666666665`, 11., 71., 6.454545454545454, 800.,
            1553., 1.94125, 4042., 8058., 1.9935675408213755`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 20., 71., 3.55, 3., 7., 2.3333333333333335`, 0., 0., 
           0., 15., 53., 3.533333333333333, 17., 48., 2.823529411764706, 77., 
           278., 3.6103896103896105`, 4., 16., 4., 37., 81., 
           2.189189189189189, 0., 0., 0., 66., 198., 3., 0., 0., 0., 16., 55.,
            3.4375, 0., 0., 0., 0., 0., 0., 7., 28., 4., 1., 1., 1., 5., 11., 
           2.2, 15., 84., 5.6, 16., 89., 5.5625, 12., 37., 
           3.0833333333333335`, 36., 59., 1.6388888888888888`, 0., 0., 0., 
           17., 49., 2.8823529411764706`, 19., 41., 2.1578947368421053`, 3., 
           6., 2., 199., 436., 2.190954773869347, 585., 1648., 
           2.8170940170940173`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 7., 15., 2.142857142857143, 3., 3., 1., 0., 0., 
           0., 3., 5., 1.6666666666666667`, 35., 116., 3.3142857142857145`, 
           25., 31., 1.24, 6., 12., 2., 73., 214., 2.9315068493150687`, 6., 
           16., 2.6666666666666665`, 61., 232., 3.80327868852459, 0., 0., 0., 
           11., 32., 2.909090909090909, 1., 3., 3., 0., 0., 0., 20., 73., 
           3.65, 0., 0., 0., 13., 27., 2.076923076923077, 3., 3., 1., 19., 
           30., 1.5789473684210527`, 0., 0., 0., 31., 33., 1.064516129032258, 
           0., 0., 0., 2., 8., 4., 42., 79., 1.880952380952381, 2., 6., 3., 
           135., 342., 2.533333333333333, 498., 1280., 2.570281124497992}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 70., 130., 1.8571428571428572`, 2., 3., 1.5, 1., 
           4., 4., 46., 73., 1.5869565217391304`, 190., 581., 
           3.057894736842105, 235., 669., 2.8468085106382977`, 62., 107., 
           1.7258064516129032`, 514., 1068., 2.077821011673152, 0., 0., 0., 
           363., 1739., 4.790633608815427, 0., 0., 0., 123., 215., 
           1.7479674796747968`, 27., 58., 2.1481481481481484`, 8., 18., 2.25, 
           61., 191., 3.1311475409836067`, 26., 63., 2.423076923076923, 10., 
           18., 1.8, 36., 61., 1.6944444444444444`, 37., 74., 2., 10., 15., 
           1.5, 181., 588., 3.248618784530387, 42., 143., 3.4047619047619047`,
            540., 2236., 4.140740740740741, 271., 499., 1.8413284132841328`, 
           31., 91., 2.935483870967742, 1133., 1953., 1.7237422771403355`, 
           4019., 10597., 2.6367255536203036`}, 
         "Suisse" -> {
          "Suisse", 11376., 24036., 2.1128691983122363`, 2983., 7975., 
           2.6734830707341604`, 2960., 6924., 2.3391891891891894`, 4166., 
           7952., 1.9087854056649063`, 10171., 16149., 1.5877494838265658`, 
           63696., 132087., 2.0737094951017334`, 6886., 10960., 
           1.591635201858844, 23244., 38883., 1.6728187919463087`, 2371., 
           4823., 2.0341628005061154`, 79585., 217014., 2.726820380725011, 
           1964., 2884., 1.4684317718940938`, 22567., 40493., 
           1.7943457260601763`, 3698., 6405., 1.7320173066522444`, 3297., 
           5476., 1.6609038519866546`, 6324., 14775., 2.336337760910816, 
           1632., 2596., 1.5906862745098038`, 12828., 23587., 
           1.8387121920798253`, 6807., 11711., 1.720434846481563, 17353., 
           39559., 2.2796634587679363`, 5375., 12249., 2.2788837209302324`, 
           16720., 32258., 1.9293062200956939`, 2217., 4561., 
           2.0572846188543075`, 50195., 133660., 2.662815021416476, 30338., 
           54229., 1.7874942316566682`, 3966., 9435., 2.3789712556732225`, 
           57191., 90614., 1.584410134461716, 449910., 951295., 
           2.1144117712431374`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 5., 28., 5.6, 0., 0., 0., 0., 0., 0., 3., 
           3., 1., 18., 73., 4.055555555555555, 307., 449., 
           1.4625407166123778`, 0., 0., 0., 257., 600., 2.3346303501945527`, 
           0., 0., 0., 46., 201., 4.369565217391305, 0., 0., 0., 711., 1043., 
           1.4669479606188467`, 0., 0., 0., 1., 1., 1., 4., 16., 4., 0., 0., 
           0., 1., 13., 13., 3., 5., 1.6666666666666667`, 18., 59., 
           3.2777777777777777`, 0., 0., 0., 9., 10., 1.1111111111111112`, 0., 
           0., 0., 154., 452., 2.935064935064935, 60., 187., 
           3.1166666666666667`, 0., 0., 0., 210., 495., 2.357142857142857, 
           1807., 3635., 2.0116214720531267`}, 
         "Turquie" -> {
          "Turquie", 54., 95., 1.7592592592592593`, 3., 3., 1., 0., 0., 0., 
           44., 79., 1.7954545454545454`, 103., 219., 2.1262135922330097`, 
           101., 331., 3.277227722772277, 44., 54., 1.2272727272727273`, 521.,
            1202., 2.307101727447217, 2., 6., 3., 191., 666., 
           3.486910994764398, 12., 16., 1.3333333333333333`, 36., 130., 
           3.611111111111111, 5., 8., 1.6, 0., 0., 0., 4., 8., 2., 0., 0., 0.,
            3., 10., 3.3333333333333335`, 14., 23., 1.6428571428571428`, 48., 
           104., 2.1666666666666665`, 11., 19., 1.7272727272727273`, 63., 
           104., 1.6507936507936507`, 3., 9., 3., 78., 224., 
           2.871794871794872, 126., 363., 2.880952380952381, 12., 16., 
           1.3333333333333333`, 743., 1646., 2.215343203230148, 2221., 5335., 
           2.4020711391265195`}, 
         "Ukraine" -> {
          "Ukraine", 15., 88., 5.866666666666666, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 20., 159., 7.95, 69., 265., 3.8405797101449277`, 6., 17., 
           2.8333333333333335`, 246., 788., 3.203252032520325, 0., 0., 0., 
           135., 690., 5.111111111111111, 0., 0., 0., 67., 155., 
           2.3134328358208953`, 3., 13., 4.333333333333333, 3., 3., 1., 6., 
           8., 1.3333333333333333`, 4., 4., 1., 9., 24., 2.6666666666666665`, 
           1., 1., 1., 20., 65., 3.25, 6., 11., 1.8333333333333333`, 68., 
           253., 3.7205882352941178`, 0., 0., 0., 183., 789., 
           4.311475409836065, 92., 279., 3.032608695652174, 2., 3., 1.5, 400.,
            1100., 2.75, 1355., 4715., 3.4797047970479706`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 16., 103., 6.4375, 1., 3., 3., 0., 0., 0., 11., 
           12., 1.0909090909090908`, 70., 159., 2.2714285714285714`, 53., 
           135., 2.547169811320755, 10., 24., 2.4, 339., 1187., 
           3.5014749262536875`, 0., 0., 0., 17., 21., 1.2352941176470589`, 0.,
            0., 0., 64., 111., 1.734375, 8., 25., 3.125, 3., 10., 
           3.3333333333333335`, 4., 10., 2.5, 2., 2., 1., 3., 7., 
           2.3333333333333335`, 0., 0., 0., 14., 40., 2.857142857142857, 2., 
           7., 3.5, 21., 45., 2.142857142857143, 0., 0., 0., 26., 43., 
           1.6538461538461537`, 526., 1629., 3.096958174904943, 23., 64., 
           2.782608695652174, 535., 1289., 2.4093457943925234`, 1748., 4926., 
           2.8180778032036615`}, 
         "Allemagne" -> {
          "Allemagne", 5319., 14321., 2.69242338785486, 569., 1475., 
           2.5922671353251316`, 136., 252., 1.8529411764705883`, 1799., 3941.,
            2.190661478599222, 7842., 15048., 1.9188982402448356`, 10344., 
           23255., 2.2481631863882443`, 1157., 2207., 1.9075194468452896`, 
           4633., 8641., 1.865098208504209, 277., 686., 2.476534296028881, 
           3627., 8497., 2.34270747173973, 158., 429., 2.7151898734177213`, 
           6139., 12743., 2.075745235380355, 617., 1118., 1.8119935170178283`,
            1398., 1705., 1.2195994277539342`, 678., 1359., 2.004424778761062,
            960., 1836., 1.9125, 1862., 4149., 2.228249194414608, 2854., 
           7703., 2.699018920812894, 5813., 13740., 2.3636676414932047`, 
           2562., 5883., 2.2962529274004684`, 5151., 10960., 
           2.1277421859833043`, 632., 1636., 2.588607594936709, 2553., 8331., 
           3.263219741480611, 4402., 10072., 2.288050885960927, 2097., 3731., 
           1.7792083929422986`, 31052., 60120., 1.9361071750611878`, 104631., 
           223838., 2.1393086179048275`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 26., 289., 
           11.115384615384615`, 1., 4., 4., 0., 0., 0., 6., 32., 
           5.333333333333333, 103., 450., 4.368932038834951, 217., 427., 
           1.967741935483871, 1., 4., 4., 611., 2255., 3.690671031096563, 2., 
           2., 1., 45., 64., 1.4222222222222223`, 0., 0., 0., 136., 260., 
           1.911764705882353, 9., 28., 3.111111111111111, 1., 1., 1., 0., 0., 
           0., 6., 6., 1., 10., 29., 2.9, 0., 0., 0., 39., 223., 
           5.717948717948718, 3., 20., 6.666666666666667, 77., 196., 
           2.5454545454545454`, 1., 1., 1., 24., 62., 2.5833333333333335`, 
           221., 707., 3.1990950226244346`, 4., 23., 5.75, 735., 1590., 
           2.163265306122449, 2278., 6673., 2.9293239683933274`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 8., 57., 7.125, 0., 0., 0., 0., 0., 0., 2., 5., 2.5, 
           34., 96., 2.823529411764706, 22., 56., 2.5454545454545454`, 3., 7.,
            2.3333333333333335`, 223., 776., 3.4798206278026904`, 0., 0., 0., 
           8., 10., 1.25, 0., 0., 0., 12., 21., 1.75, 10., 68., 6.8, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 2., 14., 7., 0., 0., 0., 9., 71., 
           7.888888888888889, 1., 1., 1., 50., 81., 1.62, 0., 0., 0., 3., 3., 
           1., 46., 144., 3.130434782608696, 4., 18., 4.5, 121., 347., 
           2.8677685950413223`, 558., 1775., 3.1810035842293907`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 95., 313., 
           3.294736842105263, 2., 31., 15.5, 2., 4., 2., 3., 3., 1., 126., 
           308., 2.4444444444444446`, 343., 693., 2.020408163265306, 8., 26., 
           3.25, 774., 1940., 2.5064599483204133`, 3., 5., 
           1.6666666666666667`, 56., 72., 1.2857142857142858`, 0., 0., 0., 
           655., 1074., 1.6396946564885497`, 21., 40., 1.9047619047619047`, 
           10., 42., 4.2, 0., 0., 0., 10., 65., 6.5, 10., 45., 4.5, 12., 48., 
           4., 34., 57., 1.6764705882352942`, 125., 199., 1.592, 85., 162., 
           1.9058823529411764`, 6., 114., 19., 102., 225., 
           2.2058823529411766`, 283., 1028., 3.6325088339222615`, 34., 79., 
           2.323529411764706, 973., 2292., 2.3556012332990752`, 3772., 8865., 
           2.3502120890774125`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 19., 117., 6.157894736842105, 0., 0., 0., 0., 0., 
           0., 5., 13., 2.6, 73., 207., 2.835616438356164, 127., 340., 
           2.677165354330709, 26., 60., 2.3076923076923075`, 1743., 5628., 
           3.2289156626506026`, 0., 0., 0., 2., 2., 1., 0., 0., 0., 41., 199.,
            4.853658536585366, 10., 23., 2.3, 0., 0., 0., 2., 2., 1., 4., 9., 
           2.25, 1., 1., 1., 5., 9., 1.8, 90., 124., 1.3777777777777778`, 8., 
           17., 2.125, 61., 117., 1.9180327868852458`, 0., 0., 0., 11., 122., 
           11.090909090909092`, 204., 802., 3.9313725490196076`, 6., 107., 
           17.833333333333332`, 664., 1203., 1.8117469879518073`, 3102., 
           9102., 2.9342359767891684`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 28., 91., 3.25, 1., 19., 19., 0., 0., 0., 
           3., 4., 1.3333333333333333`, 25., 62., 2.48, 69., 493., 
           7.144927536231884, 2., 22., 11., 928., 3214., 3.4633620689655173`, 
           1., 1., 1., 1., 1., 1., 1., 1., 1., 13., 50., 3.8461538461538463`, 
           4., 4., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 2.,
            1., 19., 135., 7.105263157894737, 2., 4., 2., 54., 163., 
           3.0185185185185186`, 0., 0., 0., 4., 4., 1., 144., 1110., 
           7.708333333333333, 3., 4., 1.3333333333333333`, 401., 1226., 
           3.057356608478803, 1705., 6610., 3.87683284457478}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 16., 83., 5.1875, 7., 23., 
           3.2857142857142856`, 0., 0., 0., 6., 12., 2., 40., 114., 2.85, 54.,
            143., 2.6481481481481484`, 2., 6., 3., 463., 1160., 
           2.5053995680345573`, 0., 0., 0., 14., 269., 19.214285714285715`, 
           0., 0., 0., 21., 68., 3.238095238095238, 4., 26., 6.5, 3., 70., 
           23.333333333333332`, 2., 2., 1., 2., 4., 2., 9., 29., 
           3.2222222222222223`, 1., 1., 1., 10., 44., 4.4, 0., 0., 0., 66., 
           120., 1.8181818181818181`, 3., 3., 1., 4., 15., 3.75, 159., 517., 
           3.251572327044025, 15., 40., 2.6666666666666665`, 363., 908., 
           2.5013774104683195`, 1264., 3657., 2.8931962025316458`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 4., 58., 14.5, 0., 0., 0., 0., 0., 0., 2.,
            7., 3.5, 42., 115., 2.738095238095238, 45., 170., 
           3.7777777777777777`, 3., 4., 1.3333333333333333`, 1054., 2234., 
           2.1195445920303606`, 0., 0., 0., 6., 6., 1., 0., 0., 0., 7., 15., 
           2.142857142857143, 8., 58., 7.25, 2., 2., 1., 0., 3., 3., 0., 0., 
           0., 0., 0., 0., 0., 3., 3., 28., 94., 3.357142857142857, 5., 33., 
           6.6, 40., 55., 1.375, 0., 0., 0., 13., 18., 1.3846153846153846`, 
           62., 231., 3.725806451612903, 1., 4., 4., 179., 549., 
           3.0670391061452515`, 1501., 3659., 2.437708194536975}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 29., 152., 5.241379310344827, 1., 
           7., 7., 0., 0., 0., 3., 19., 6.333333333333333, 66., 166., 
           2.515151515151515, 670., 963., 1.4373134328358208`, 3., 5., 
           1.6666666666666667`, 579., 2173., 3.7530224525043177`, 0., 0., 0., 
           12., 28., 2.3333333333333335`, 0., 0., 0., 297., 442., 
           1.4882154882154883`, 6., 37., 6.166666666666667, 17., 59., 
           3.4705882352941178`, 0., 0., 0., 0., 2., 2., 11., 22., 2., 6., 13.,
            2.1666666666666665`, 57., 262., 4.5964912280701755`, 3., 8., 
           2.6666666666666665`, 106., 292., 2.7547169811320753`, 3., 18., 6., 
           132., 160., 1.2121212121212122`, 170., 572., 3.364705882352941, 7.,
            16., 2.2857142857142856`, 585., 1314., 2.246153846153846, 2763., 
           6730., 2.4357582338038366`}, 
         "Autres Europe" -> {
          "Autres Europe", 65., 231., 3.5538461538461537`, 29., 55., 
           1.896551724137931, 12., 51., 4.25, 21., 27., 1.2857142857142858`, 
           68., 137., 2.014705882352941, 403., 668., 1.6575682382133996`, 
           151., 178., 1.1788079470198676`, 1094., 2649., 2.4213893967093236`,
            20., 20., 1., 100., 132., 1.32, 0., 0., 0., 531., 846., 
           1.5932203389830508`, 39., 130., 3.3333333333333335`, 125., 434., 
           3.472, 3., 3., 1., 3., 7., 2.3333333333333335`, 9., 20., 
           2.2222222222222223`, 37., 50., 1.3513513513513513`, 66., 226., 
           3.4242424242424243`, 47., 111., 2.3617021276595747`, 539., 987., 
           1.8311688311688312`, 0., 0., 0., 317., 921., 2.9053627760252367`, 
           629., 1303., 2.0715421303656596`, 4., 10., 2.5, 2633., 5082., 
           1.9301177364223319`, 6945., 14278., 2.0558675305975522`}, 
         "Autriche" -> {
          "Autriche", 364., 798., 2.1923076923076925`, 93., 183., 
           1.967741935483871, 9., 17., 1.8888888888888888`, 145., 309., 
           2.1310344827586207`, 722., 1379., 1.9099722991689752`, 892., 2021.,
            2.265695067264574, 117., 190., 1.623931623931624, 713., 1241., 
           1.7405329593267882`, 14., 27., 1.9285714285714286`, 492., 1250., 
           2.540650406504065, 0., 0., 0., 496., 1092., 2.2016129032258065`, 
           52., 109., 2.0961538461538463`, 55., 107., 1.9454545454545455`, 
           29., 61., 2.103448275862069, 55., 129., 2.3454545454545452`, 157., 
           270., 1.7197452229299364`, 251., 539., 2.147410358565737, 612., 
           1565., 2.55718954248366, 227., 562., 2.4757709251101323`, 232., 
           426., 1.8362068965517242`, 13., 69., 5.3076923076923075`, 135., 
           432., 3.2, 442., 1019., 2.3054298642533935`, 191., 329., 
           1.7225130890052356`, 3679., 7135., 1.939385702636586, 10187., 
           21259., 2.086875429468931}, 
         17 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Belgique" -> {
          "Belgique", 129., 268., 2.0775193798449614`, 5., 6., 1.2, 1., 6., 
           6., 83., 126., 1.5180722891566265`, 628., 1048., 
           1.6687898089171975`, 417., 888., 2.129496402877698, 181., 352., 
           1.9447513812154695`, 2007., 3678., 1.8325859491778775`, 3., 4., 
           1.3333333333333333`, 234., 1158., 4.948717948717949, 17., 48., 
           2.823529411764706, 241., 437., 1.8132780082987552`, 131., 224., 
           1.7099236641221374`, 185., 209., 1.1297297297297297`, 141., 169., 
           1.198581560283688, 63., 111., 1.7619047619047619`, 39., 93., 
           2.3846153846153846`, 89., 183., 2.056179775280899, 147., 319., 
           2.1700680272108843`, 38., 73., 1.9210526315789473`, 414., 741., 
           1.789855072463768, 76., 242., 3.1842105263157894`, 341., 775., 
           2.272727272727273, 1103., 2360., 2.13961922030825, 98., 168., 
           1.7142857142857142`, 1481., 2374., 1.6029709655638082`, 8292., 
           16060., 1.9368065605402798`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 5., 15., 3., 0., 0., 0., 0., 0., 0., 2., 14.,
            7., 6., 15., 2.5, 13., 61., 4.6923076923076925`, 1., 1., 1., 20., 
           47., 2.35, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 15., 3., 1., 2.,
            2., 0., 0., 0., 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 18., 40., 2.2222222222222223`, 0., 0., 0., 
           20., 79., 3.95, 5., 5., 1., 8., 51., 6.375, 51., 125., 
           2.450980392156863, 156., 472., 3.0256410256410255`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 30., 150., 5., 4., 6., 1.5, 0., 0., 0., 12., 32., 
           2.6666666666666665`, 178., 965., 5.421348314606742, 156., 347., 
           2.2243589743589745`, 17., 39., 2.2941176470588234`, 773., 2112., 
           2.7322121604139715`, 0., 0., 0., 50., 52., 1.04, 0., 0., 0., 132., 
           212., 1.606060606060606, 15., 30., 2., 2., 2., 1., 1., 1., 1., 7., 
           38., 5.428571428571429, 8., 52., 6.5, 4., 77., 19.25, 26., 47., 
           1.8076923076923077`, 3., 8., 2.6666666666666665`, 842., 2090., 
           2.482185273159145, 6., 8., 1.3333333333333333`, 76., 138., 
           1.8157894736842106`, 223., 1209., 5.42152466367713, 20., 150., 7.5,
            689., 1694., 2.458635703918723, 3274., 9459., 
           2.8891264508246794`}, 
         "Bulgarie" -> {
          "Bulgarie", 16., 89., 5.5625, 0., 0., 0., 0., 0., 0., 9., 30., 
           3.3333333333333335`, 30., 95., 3.1666666666666665`, 56., 244., 
           4.357142857142857, 2., 3., 1.5, 147., 405., 2.7551020408163267`, 
           0., 0., 0., 14., 28., 2., 0., 0., 0., 13., 21., 
           1.6153846153846154`, 9., 21., 2.3333333333333335`, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 4., 28., 7., 1., 5., 5., 106., 193., 
           1.820754716981132, 8., 10., 1.25, 127., 267., 2.1023622047244093`, 
           0., 0., 0., 6., 12., 2., 138., 307., 2.2246376811594204`, 23., 39.,
            1.6956521739130435`, 568., 1013., 1.783450704225352, 1277., 2810.,
            2.200469851213782}, 
         "Canada" -> {
          "Canada", 49., 133., 2.7142857142857144`, 5., 67., 13.4, 2., 2., 1.,
            9., 17., 1.8888888888888888`, 150., 457., 3.046666666666667, 213.,
            528., 2.4788732394366195`, 68., 118., 1.7352941176470589`, 1220., 
           3435., 2.8155737704918034`, 1., 1., 1., 51., 87., 
           1.7058823529411764`, 2., 11., 5.5, 116., 249., 2.146551724137931, 
           66., 128., 1.9393939393939394`, 4., 8., 2., 5., 12., 2.4, 2., 7., 
           3.5, 15., 40., 2.6666666666666665`, 9., 16., 1.7777777777777777`, 
           29., 87., 3., 5., 7., 1.4, 137., 290., 2.116788321167883, 4., 10., 
           2.5, 123., 484., 3.934959349593496, 434., 1364., 3.142857142857143,
            43., 111., 2.5813953488372094`, 2147., 3757., 1.7498835584536563`,
            4909., 11426., 2.3275616215115096`}, 
         "Chili" -> {
          "Chili", 2., 79., 39.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 
           26., 2.6, 19., 29., 1.5263157894736843`, 0., 0., 0., 74., 231., 
           3.1216216216216215`, 0., 0., 0., 3., 5., 1.6666666666666667`, 0., 
           0., 0., 9., 14., 1.5555555555555556`, 2., 6., 3., 3., 3., 1., 0., 
           0., 0., 0., 0., 0., 0., 4., 4., 0., 0., 0., 8., 25., 3.125, 0., 
           30., 30., 24., 35., 1.4583333333333333`, 0., 0., 0., 3., 3., 1., 
           23., 104., 4.521739130434782, 0., 0., 0., 82., 194., 
           2.3658536585365852`, 262., 788., 3.0076335877862594`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 90., 295., 3.2777777777777777`, 4., 8., 2.,
            3., 12., 4., 26., 164., 6.3076923076923075`, 161., 461., 
           2.8633540372670807`, 835., 1361., 1.629940119760479, 46., 88., 
           1.9130434782608696`, 1373., 2667., 1.942461762563729, 0., 0., 0., 
           57., 66., 1.1578947368421053`, 19., 19., 1., 2496., 2854., 
           1.1434294871794872`, 18., 64., 3.5555555555555554`, 710., 758., 
           1.0676056338028168`, 54., 54., 1., 18., 64., 3.5555555555555554`, 
           727., 742., 1.0206327372764787`, 82., 116., 1.4146341463414633`, 
           106., 364., 3.4339622641509435`, 11., 61., 5.545454545454546, 125.,
            268., 2.144, 438., 438., 1., 108., 391., 3.6203703703703702`, 
           309., 889., 2.8770226537216828`, 33., 91., 2.757575757575758, 
           1494., 2941., 1.9685408299866132`, 9343., 15236., 
           1.6307395911377502`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 13., 67., 5.153846153846154, 1., 4., 4., 0., 0., 
           0., 4., 22., 5.5, 38., 85., 2.236842105263158, 361., 440., 
           1.2188365650969528`, 0., 0., 0., 77., 195., 2.5324675324675323`, 
           0., 0., 0., 11., 14., 1.2727272727272727`, 0., 0., 0., 912., 1089.,
            1.194078947368421, 5., 7., 1.4, 49., 49., 1., 0., 0., 0., 5., 20.,
            4., 227., 298., 1.3127753303964758`, 2., 14., 7., 12., 36., 3., 
           7., 33., 4.714285714285714, 40., 73., 1.825, 0., 0., 0., 145., 
           162., 1.1172413793103448`, 43., 122., 2.8372093023255816`, 1., 2., 
           2., 172., 392., 2.2790697674418605`, 2125., 3124., 
           1.4701176470588235`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 40., 153., 3.825, 8., 29., 3.625, 0., 0., 0., 25., 60., 
           2.4, 28., 64., 2.2857142857142856`, 42., 105., 2.5, 6., 107., 
           17.833333333333332`, 87., 338., 3.8850574712643677`, 1., 1., 1., 
           4., 5., 1.25, 1., 1., 1., 20., 37., 1.85, 5., 6., 1.2, 2., 2., 1., 
           2., 2., 1., 58., 71., 1.2241379310344827`, 9., 20., 
           2.2222222222222223`, 0., 0., 0., 36., 106., 2.9444444444444446`, 
           3., 4., 1.3333333333333333`, 137., 315., 2.2992700729927007`, 3., 
           29., 9.666666666666666, 8., 14., 1.75, 45., 126., 2.8, 23., 37., 
           1.608695652173913, 410., 810., 1.975609756097561, 1003., 2442., 
           2.4346959122632104`}, 
         "Danemark" -> {
          "Danemark", 84., 259., 3.0833333333333335`, 2., 6., 3., 1., 1., 1., 
           21., 32., 1.5238095238095237`, 279., 494., 1.7706093189964158`, 
           175., 424., 2.422857142857143, 30., 36., 1.2, 794., 1367., 
           1.721662468513854, 0., 0., 0., 57., 149., 2.6140350877192984`, 0., 
           0., 0., 130., 304., 2.3384615384615386`, 11., 14., 
           1.2727272727272727`, 9., 22., 2.4444444444444446`, 3., 3., 1., 27.,
            43., 1.5925925925925926`, 17., 43., 2.5294117647058822`, 32., 56.,
            1.75, 89., 181., 2.033707865168539, 36., 68., 1.8888888888888888`,
            87., 156., 1.793103448275862, 8., 81., 10.125, 17., 39., 
           2.2941176470588234`, 425., 1110., 2.611764705882353, 77., 139., 
           1.8051948051948052`, 1021., 1829., 1.791380999020568, 3432., 6856.,
            1.9976689976689976`}, 
         "Egypte" -> {
          "Egypte", 15., 104., 6.933333333333334, 1., 5., 5., 0., 0., 0., 0., 
           0., 0., 46., 187., 4.065217391304348, 9., 40., 4.444444444444445, 
           6., 15., 2.5, 289., 932., 3.2249134948096887`, 2., 8., 4., 6., 9., 
           1.5, 0., 0., 0., 13., 46., 3.5384615384615383`, 4., 8., 2., 1., 7.,
            7., 0., 0., 0., 0., 0., 0., 1., 12., 12., 3., 9., 3., 9., 58., 
           6.444444444444445, 1., 6., 6., 16., 31., 1.9375, 0., 0., 0., 1., 
           1., 1., 36., 129., 3.5833333333333335`, 10., 145., 14.5, 355., 
           1140., 3.211267605633803, 824., 2892., 3.5097087378640777`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 149., 528., 3.5436241610738257`, 10., 29., 2.9, 7., 55., 
           7.857142857142857, 54., 100., 1.8518518518518519`, 729., 1481., 
           2.0315500685871055`, 568., 1264., 2.2253521126760565`, 130., 241., 
           1.853846153846154, 3820., 6841., 1.7908376963350785`, 15., 53., 
           3.533333333333333, 99., 167., 1.6868686868686869`, 15., 30., 2., 
           372., 665., 1.7876344086021505`, 108., 221., 2.0462962962962963`, 
           6., 18., 3., 8., 12., 1.5, 42., 95., 2.261904761904762, 66., 145., 
           2.196969696969697, 49., 105., 2.142857142857143, 209., 369., 
           1.7655502392344498`, 50., 109., 2.18, 343., 670., 
           1.9533527696793003`, 0., 0., 0., 104., 409., 3.9326923076923075`, 
           1195., 2811., 2.3523012552301257`, 87., 201., 2.310344827586207, 
           3298., 7016., 2.1273499090357793`, 11533., 23635., 
           2.0493366860313884`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 273., 955., 3.498168498168498, 25.,
            241., 9.64, 29., 50., 1.7241379310344827`, 107., 303., 
           2.8317757009345796`, 2320., 6267., 2.701293103448276, 1690., 4144.,
            2.4520710059171598`, 214., 565., 2.6401869158878504`, 6056., 
           15824., 2.6129458388375166`, 21., 69., 3.2857142857142856`, 377., 
           621., 1.6472148541114058`, 1., 1., 1., 3069., 5805., 
           1.8914956011730206`, 221., 569., 2.574660633484163, 124., 469., 
           3.782258064516129, 97., 189., 1.9484536082474226`, 101., 296., 
           2.9306930693069306`, 135., 444., 3.2888888888888888`, 99., 360., 
           3.6363636363636362`, 331., 899., 2.716012084592145, 76., 299., 
           3.9342105263157894`, 997., 2234., 2.2407221664994985`, 11., 52., 
           4.7272727272727275`, 851., 3345., 3.9306698002350178`, 1699., 
           4961., 2.9199529134785167`, 219., 771., 3.5205479452054793`, 
           12429., 24189., 1.9461742698527638`, 31572., 73922., 
           2.341378436589383}, 
         "Finlande" -> {
          "Finlande", 66., 231., 3.5, 0., 0., 0., 0., 0., 0., 8., 17., 2.125, 
           88., 225., 2.5568181818181817`, 143., 334., 2.335664335664336, 2., 
           5., 2.5, 332., 793., 2.38855421686747, 1., 3., 3., 65., 135., 
           2.076923076923077, 1., 1., 1., 72., 154., 2.138888888888889, 12., 
           22., 1.8333333333333333`, 0., 0., 0., 11., 15., 
           1.3636363636363635`, 5., 6., 1.2, 4., 7., 1.75, 56., 165., 
           2.9464285714285716`, 27., 59., 2.185185185185185, 6., 16., 
           2.6666666666666665`, 45., 69., 1.5333333333333334`, 3., 3., 1., 
           50., 176., 3.52, 201., 494., 2.45771144278607, 38., 95., 2.5, 695.,
            1330., 1.9136690647482015`, 1931., 4355., 2.2553081305023306`}, 
         "France" -> {
          "France", 804., 1605., 1.9962686567164178`, 33., 73., 
           2.212121212121212, 6., 7., 1.1666666666666667`, 341., 470., 
           1.3782991202346042`, 2070., 3129., 1.5115942028985507`, 2213., 
           3871., 1.7492092182557615`, 1025., 1844., 1.7990243902439025`, 
           12105., 21076., 1.7410987195373813`, 22., 43., 1.9545454545454546`,
            246., 735., 2.9878048780487805`, 143., 260., 1.8181818181818181`, 
           706., 1257., 1.7804532577903682`, 1188., 2047., 1.723063973063973, 
           52., 93., 1.7884615384615385`, 25., 43., 1.72, 112., 162., 
           1.4464285714285714`, 205., 389., 1.897560975609756, 289., 469., 
           1.6228373702422145`, 454., 911., 2.0066079295154187`, 156., 340., 
           2.1794871794871793`, 1088., 2275., 2.0909926470588234`, 35., 165., 
           4.714285714285714, 2034., 4181., 2.0555555555555554`, 9815., 
           18332., 1.8677534386143657`, 253., 441., 1.743083003952569, 5479., 
           8929., 1.6296769483482387`, 40899., 73147., 1.7884789359153035`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 25., 58., 2.32, 2., 22., 11., 0., 0., 0., 4., 7., 
           1.75, 60., 147., 2.45, 71., 199., 2.8028169014084505`, 4., 6., 1.5,
            742., 1936., 2.6091644204851754`, 5., 10., 2., 17., 29., 
           1.7058823529411764`, 0., 0., 0., 275., 584., 2.1236363636363635`, 
           9., 14., 1.5555555555555556`, 13., 14., 1.0769230769230769`, 11., 
           22., 2., 13., 23., 1.7692307692307692`, 3., 6., 2., 7., 46., 
           6.571428571428571, 23., 60., 2.608695652173913, 14., 39., 
           2.7857142857142856`, 129., 195., 1.5116279069767442`, 1., 1., 1., 
           13., 23., 1.7692307692307692`, 318., 839., 2.638364779874214, 17., 
           30., 1.7647058823529411`, 644., 1383., 2.1475155279503104`, 2420., 
           5693., 2.352479338842975}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 17., 90., 5.294117647058823, 0., 0., 0., 0., 0., 0., 6.,
            11., 1.8333333333333333`, 18., 67., 3.7222222222222223`, 181., 
           345., 1.9060773480662982`, 5., 31., 6.2, 146., 341., 
           2.335616438356164, 0., 0., 0., 21., 48., 2.2857142857142856`, 0., 
           0., 0., 864., 1021., 1.181712962962963, 9., 29., 
           3.2222222222222223`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 5., 13., 
           2.6, 8., 21., 2.625, 10., 42., 4.2, 4., 12., 3., 13., 20., 
           1.5384615384615385`, 22., 22., 1., 22., 52., 2.3636363636363638`, 
           45., 130., 2.888888888888889, 5., 16., 3.2, 219., 503., 
           2.2968036529680367`, 1620., 2814., 1.737037037037037}, 
         "Hongrie" -> {
          "Hongrie", 50., 120., 2.4, 1., 1., 1., 0., 0., 0., 11., 21., 
           1.9090909090909092`, 127., 469., 3.6929133858267718`, 92., 253., 
           2.75, 8., 22., 2.75, 276., 625., 2.2644927536231885`, 1., 3., 3., 
           22., 91., 4.136363636363637, 10., 10., 1., 83., 217., 
           2.6144578313253013`, 19., 43., 2.263157894736842, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 63., 77., 1.2222222222222223`, 
           19., 45., 2.3684210526315788`, 36., 245., 6.805555555555555, 45., 
           99., 2.2, 40., 122., 3.05, 84., 277., 3.2976190476190474`, 0., 0., 
           0., 10., 12., 1.2, 175., 433., 2.474285714285714, 35., 54., 
           1.542857142857143, 631., 1129., 1.7892234548335975`, 1844., 4376., 
           2.3731019522776573`}, 
         "Inde" -> {
          "Inde", 98., 540., 5.510204081632653, 3., 12., 4., 0., 0., 0., 172.,
            555., 3.2267441860465116`, 169., 740., 4.378698224852071, 570., 
           1395., 2.4473684210526314`, 18., 61., 3.388888888888889, 623., 
           1775., 2.8491171749598716`, 1., 1., 1., 29., 45., 
           1.5517241379310345`, 2., 4., 2., 518., 1151., 2.222007722007722, 
           14., 79., 5.642857142857143, 2., 2., 1., 12., 12., 1., 8., 46., 
           5.75, 3., 13., 4.333333333333333, 15., 109., 7.266666666666667, 
           35., 187., 5.3428571428571425`, 6., 14., 2.3333333333333335`, 41., 
           83., 2.024390243902439, 4., 10., 2.5, 55., 103., 
           1.8727272727272728`, 198., 1059., 5.348484848484849, 33., 88., 
           2.6666666666666665`, 1198., 2979., 2.486644407345576, 3827., 
           11063., 2.8907760648027176`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 114., 12.666666666666666`, 0., 0., 0., 0., 
           0., 0., 0., 4., 4., 5., 26., 5.2, 81., 187., 2.308641975308642, 0.,
            0., 0., 96., 342., 3.5625, 0., 0., 0., 3., 19., 6.333333333333333,
            0., 0., 0., 376., 635., 1.6888297872340425`, 4., 28., 7., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 9., 85., 
           9.444444444444445, 2., 40., 20., 3., 3., 1., 0., 0., 0., 7., 10., 
           1.4285714285714286`, 28., 172., 6.142857142857143, 0., 0., 0., 
           132., 405., 3.0681818181818183`, 755., 2070., 2.7417218543046356`},
          "Irlande (Eire)" -> {
          "Irlande (Eire)", 31., 70., 2.2580645161290325`, 2., 6., 3., 0., 0.,
            0., 9., 16., 1.7777777777777777`, 223., 725., 3.2511210762331837`,
            79., 167., 2.1139240506329116`, 12., 19., 1.5833333333333333`, 
           846., 1903., 2.2494089834515365`, 3., 6., 2., 18., 28., 
           1.5555555555555556`, 7., 13., 1.8571428571428572`, 62., 182., 
           2.935483870967742, 31., 95., 3.064516129032258, 3., 6., 2., 0., 0.,
            0., 14., 44., 3.142857142857143, 2., 2., 1., 10., 15., 1.5, 36., 
           81., 2.25, 7., 13., 1.8571428571428572`, 28., 55., 
           1.9642857142857142`, 0., 0., 0., 27., 56., 2.074074074074074, 163.,
            367., 2.2515337423312882`, 29., 62., 2.1379310344827585`, 748., 
           1467., 1.9612299465240641`, 2390., 5398., 2.2585774058577406`}, 
         "Islande" -> {
          "Islande", 8., 8., 1., 0., 0., 0., 0., 0., 0., 2., 3., 1.5, 8., 14.,
            1.75, 11., 29., 2.6363636363636362`, 0., 0., 0., 123., 315., 
           2.5609756097560976`, 0., 0., 0., 8., 16., 2., 0., 0., 0., 3., 7., 
           2.3333333333333335`, 2., 16., 8., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 1., 3., 3., 6., 9., 1.5, 9., 27., 3., 2., 2., 1., 18., 23., 
           1.2777777777777777`, 0., 0., 0., 0., 0., 0., 34., 60., 
           1.7647058823529411`, 0., 0., 0., 149., 343., 2.302013422818792, 
           384., 875., 2.2786458333333335`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 69., 281., 4.072463768115942, 0., 0., 0., 2., 
           2., 1., 7., 18., 2.5714285714285716`, 82., 203., 2.475609756097561,
            189., 364., 1.9259259259259258`, 21., 47., 2.238095238095238, 
           390., 968., 2.482051282051282, 0., 0., 0., 40., 81., 2.025, 1., 1.,
            1., 115., 254., 2.208695652173913, 16., 33., 2.0625, 13., 15., 
           1.1538461538461537`, 8., 8., 1., 20., 29., 1.45, 14., 16., 
           1.1428571428571428`, 12., 28., 2.3333333333333335`, 36., 129., 
           3.5833333333333335`, 17., 20., 1.1764705882352942`, 124., 177., 
           1.4274193548387097`, 0., 0., 0., 53., 195., 3.6792452830188678`, 
           139., 346., 2.4892086330935252`, 23., 51., 2.217391304347826, 
           1520., 3012., 1.981578947368421, 2911., 6278., 2.15664720027482}, 
         "Italie" -> {
          "Italie", 828., 1812., 2.1884057971014492`, 60., 111., 1.85, 11., 
           24., 2.1818181818181817`, 275., 465., 1.690909090909091, 1343., 
           2714., 2.020848845867461, 1797., 3315., 1.8447412353923205`, 362., 
           520., 1.4364640883977902`, 4006., 7308., 1.8242636045931104`, 47., 
           87., 1.851063829787234, 1438., 2857., 1.9867872044506258`, 45., 
           53., 1.1777777777777778`, 1264., 2316., 1.8322784810126582`, 361., 
           840., 2.326869806094183, 182., 217., 1.1923076923076923`, 68., 84.,
            1.2352941176470589`, 177., 292., 1.6497175141242937`, 265., 449., 
           1.6943396226415095`, 358., 684., 1.910614525139665, 635., 1367., 
           2.152755905511811, 250., 429., 1.716, 8728., 14462., 
           1.6569660861594868`, 41., 135., 3.292682926829268, 1578., 3240., 
           2.053231939163498, 3271., 6215., 1.9000305716906145`, 303., 545., 
           1.7986798679867986`, 4840., 8004., 1.6537190082644628`, 32533., 
           58545., 1.7995573725140626`}, 
         "Japon" -> {
          "Japon", 79., 519., 6.569620253164557, 4., 12., 3., 23., 23., 1., 
           20., 103., 5.15, 456., 1230., 2.6973684210526314`, 3707., 4609., 
           1.2433234421364985`, 51., 126., 2.4705882352941178`, 1504., 3452., 
           2.2952127659574466`, 7., 9., 1.2857142857142858`, 122., 200., 
           1.639344262295082, 2., 5., 2.5, 469., 662., 1.4115138592750534`, 
           79., 239., 3.0253164556962027`, 0., 0., 0., 3., 3., 1., 38., 108., 
           2.8421052631578947`, 17., 30., 1.7647058823529411`, 24., 108., 4.5,
            66., 292., 4.424242424242424, 20., 87., 4.35, 131., 244., 
           1.8625954198473282`, 1., 1., 1., 287., 469., 1.6341463414634145`, 
           305., 966., 3.1672131147540985`, 31., 125., 4.032258064516129, 
           2173., 3989., 1.8357109986194202`, 9619., 17611., 
           1.830855598295041}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 12., 1.2, 17., 20., 1.1764705882352942`, 0., 
           0., 0., 0., 5., 5., 75., 104., 1.3866666666666667`, 68., 104., 
           1.5294117647058822`, 17., 25., 1.4705882352941178`, 53., 83., 
           1.5660377358490567`, 0., 0., 0., 330., 739., 2.2393939393939393`, 
           0., 0., 0., 44., 64., 1.4545454545454546`, 2., 6., 3., 15., 54., 
           3.6, 4., 8., 2., 3., 6., 2., 7., 29., 4.142857142857143, 13., 23., 
           1.7692307692307692`, 45., 142., 3.1555555555555554`, 2., 3., 1.5, 
           69., 129., 1.8695652173913044`, 0., 0., 0., 9., 25., 
           2.7777777777777777`, 28., 43., 1.5357142857142858`, 8., 8., 1., 
           205., 292., 1.424390243902439, 1024., 1924., 1.87890625}, 
         51 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 41., 78., 1.9024390243902438`, 0., 0., 0., 0., 0., 0.,
            42., 45., 1.0714285714285714`, 101., 162., 1.603960396039604, 89.,
            224., 2.5168539325842696`, 40., 85., 2.125, 195., 364., 
           1.8666666666666667`, 0., 0., 0., 31., 71., 2.2903225806451615`, 0.,
            0., 0., 67., 136., 2.029850746268657, 12., 18., 1.5, 9., 20., 
           2.2222222222222223`, 12., 19., 1.5833333333333333`, 5., 7., 1.4, 
           14., 28., 2., 20., 34., 1.7, 19., 31., 1.631578947368421, 16., 34.,
            2.125, 113., 243., 2.150442477876106, 4., 4., 1., 44., 118., 
           2.6818181818181817`, 111., 229., 2.063063063063063, 10., 15., 1.5, 
           393., 806., 2.05089058524173, 1388., 2771., 1.9963976945244957`}, 
         "Malaisie" -> {
          "Malaisie", 16., 92., 5.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 23.,
            60., 2.608695652173913, 126., 215., 1.7063492063492063`, 3., 3., 
           1., 157., 499., 3.178343949044586, 0., 0., 0., 2., 2., 1., 0., 0., 
           0., 449., 714., 1.5902004454342984`, 13., 91., 7., 0., 0., 0., 70.,
            147., 2.1, 4., 17., 4.25, 0., 0., 0., 4., 32., 8., 6., 39., 6.5, 
           0., 2., 2., 28., 70., 2.5, 0., 0., 0., 5., 13., 2.6, 57., 225., 
           3.9473684210526314`, 4., 11., 2.75, 271., 583., 2.151291512915129, 
           1238., 2815., 2.2738287560581583`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 45., 75., 1.6666666666666667`, 1., 61., 61., 0., 
           0., 0., 6., 12., 2., 98., 226., 2.306122448979592, 64., 108., 
           1.6875, 5., 14., 2.8, 438., 1045., 2.3858447488584473`, 2., 2., 1.,
            16., 59., 3.6875, 1., 1., 1., 53., 131., 2.4716981132075473`, 3., 
           5., 1.6666666666666667`, 1., 1., 1., 4., 11., 2.75, 19., 24., 
           1.263157894736842, 12., 22., 1.8333333333333333`, 40., 72., 1.8, 
           47., 107., 2.276595744680851, 12., 27., 2.25, 40., 91., 2.275, 1., 
           1., 1., 87., 323., 3.7126436781609193`, 194., 543., 
           2.7989690721649483`, 19., 28., 1.4736842105263157`, 664., 1211., 
           1.8237951807228916`, 1872., 4200., 2.2435897435897436`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 20., 50., 2.5, 5., 5., 1., 0., 0., 0., 2., 78., 39., 
           64., 197., 3.078125, 42., 75., 1.7857142857142858`, 3., 3., 1., 
           281., 676., 2.4056939501779357`, 0., 0., 0., 4., 10., 2.5, 0., 0., 
           0., 17., 27., 1.588235294117647, 2., 6., 3., 15., 32., 
           2.1333333333333333`, 2., 4., 2., 3., 3., 1., 4., 6., 1.5, 22., 42.,
            1.9090909090909092`, 17., 30., 1.7647058823529411`, 6., 15., 2.5, 
           131., 302., 2.3053435114503817`, 1., 27., 27., 13., 74., 
           5.6923076923076925`, 68., 213., 3.1323529411764706`, 7., 7., 1., 
           211., 425., 2.014218009478673, 940., 2307., 2.454255319148936}, 
         "Pays-Bas" -> {
          "Pays-Bas", 327., 669., 2.0458715596330275`, 13., 17., 
           1.3076923076923077`, 0., 0., 0., 190., 428., 2.2526315789473683`, 
           996., 1943., 1.9508032128514057`, 783., 1653., 2.111111111111111, 
           161., 338., 2.099378881987578, 1738., 2859., 1.644994246260069, 2.,
            2., 1., 228., 666., 2.9210526315789473`, 28., 44., 
           1.5714285714285714`, 573., 1156., 2.0174520069808026`, 86., 143., 
           1.6627906976744187`, 117., 159., 1.358974358974359, 12., 18., 1.5, 
           144., 238., 1.6527777777777777`, 255., 323., 1.2666666666666666`, 
           175., 281., 1.6057142857142856`, 268., 604., 2.253731343283582, 
           115., 184., 1.6, 383., 908., 2.370757180156658, 30., 87., 2.9, 
           254., 694., 2.732283464566929, 1171., 3152., 2.691716481639624, 
           208., 346., 1.6634615384615385`, 3194., 5382., 1.6850344395742016`,
            11451., 22294., 1.946904200506506}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 35., 148., 4.228571428571429, 3., 38., 
           12.666666666666666`, 0., 0., 0., 0., 8., 8., 104., 366., 
           3.519230769230769, 101., 438., 4.336633663366337, 9., 17., 
           1.8888888888888888`, 1127., 3886., 3.448092280390417, 3., 12., 4., 
           15., 41., 2.7333333333333334`, 0., 0., 0., 64., 243., 3.796875, 4.,
            29., 7.25, 0., 0., 0., 0., 0., 0., 2., 6., 3., 8., 37., 4.625, 0.,
            0., 0., 46., 104., 2.260869565217391, 2., 6., 3., 51., 225., 
           4.411764705882353, 0., 0., 0., 30., 144., 4.8, 212., 1158., 
           5.462264150943396, 9., 35., 3.888888888888889, 869., 1956., 
           2.2508630609896434`, 2694., 8897., 3.3025241276911657`}, 
         "Philippines" -> {
          "Philippines", 5., 55., 11., 0., 0., 0., 0., 0., 0., 1., 5., 5., 
           16., 81., 5.0625, 14., 31., 2.2142857142857144`, 2., 3., 1.5, 85., 
           336., 3.9529411764705884`, 0., 0., 0., 2., 2., 1., 0., 0., 0., 59.,
            120., 2.0338983050847457`, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 20., 20., 0., 0., 0., 8., 30., 3.75, 2., 7., 3.5, 23.,
            31., 1.3478260869565217`, 0., 0., 0., 2., 4., 2., 24., 160., 
           6.666666666666667, 0., 0., 0., 90., 183., 2.033333333333333, 333., 
           1068., 3.2072072072072073`}, 
         "Pologne" -> {
          "Pologne", 127., 302., 2.377952755905512, 1., 37., 37., 0., 0., 0., 
           42., 89., 2.119047619047619, 115., 315., 2.739130434782609, 200., 
           444., 2.22, 21., 34., 1.619047619047619, 375., 891., 2.376, 0., 0.,
            0., 32., 57., 1.78125, 9., 11., 1.2222222222222223`, 114., 260., 
           2.280701754385965, 14., 25., 1.7857142857142858`, 0., 0., 0., 1., 
           5., 5., 21., 38., 1.8095238095238095`, 18., 58., 
           3.2222222222222223`, 35., 53., 1.5142857142857142`, 104., 305., 
           2.9326923076923075`, 18., 41., 2.2777777777777777`, 67., 191., 
           2.8507462686567164`, 3., 14., 4.666666666666667, 75., 174., 2.32, 
           391., 1155., 2.9539641943734014`, 41., 98., 2.3902439024390243`, 
           1010., 2099., 2.0782178217821783`, 2834., 6696., 
           2.3627381792519406`}, 
         "Portugal" -> {
          "Portugal", 50., 309., 6.18, 4., 10., 2.5, 0., 0., 0., 24., 47., 
           1.9583333333333333`, 144., 256., 1.7777777777777777`, 96., 237., 
           2.46875, 73., 129., 1.7671232876712328`, 617., 1404., 
           2.2755267423014587`, 11., 35., 3.1818181818181817`, 21., 119., 
           5.666666666666667, 3., 6., 2., 156., 675., 4.326923076923077, 42., 
           227., 5.404761904761905, 13., 23., 1.7692307692307692`, 0., 0., 0.,
            2., 5., 2.5, 7., 27., 3.857142857142857, 9., 19., 
           2.111111111111111, 36., 138., 3.8333333333333335`, 33., 54., 
           1.6363636363636365`, 198., 519., 2.621212121212121, 2., 2., 1., 
           95., 184., 1.936842105263158, 437., 1069., 2.446224256292906, 12., 
           18., 1.5, 504., 1012., 2.007936507936508, 2589., 6524., 
           2.5198918501351875`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 31., 106., 
           3.4193548387096775`, 0., 0., 0., 0., 0., 0., 2., 2., 1., 88., 191.,
            2.1704545454545454`, 3140., 4089., 1.3022292993630573`, 0., 0., 
           0., 210., 424., 2.019047619047619, 0., 0., 0., 4., 12., 3., 0., 0.,
            0., 445., 588., 1.3213483146067415`, 4., 9., 2.25, 3., 6., 2., 
           231., 231., 1., 0., 0., 0., 0., 0., 0., 7., 47., 6.714285714285714,
            26., 61., 2.3461538461538463`, 8., 39., 4.875, 40., 74., 1.85, 0.,
            0., 0., 135., 210., 1.5555555555555556`, 104., 195., 1.875, 12., 
           45., 3.75, 776., 1340., 1.7268041237113403`, 5266., 7669., 
           1.4563235852639576`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 83., 369., 4.445783132530121, 
           0., 0., 0., 0., 0., 0., 21., 42., 2., 100., 286., 2.86, 128., 388.,
            3.03125, 22., 73., 3.3181818181818183`, 221., 431., 
           1.9502262443438914`, 1., 3., 3., 17., 26., 1.5294117647058822`, 1.,
            6., 6., 42., 78., 1.8571428571428572`, 30., 89., 
           2.966666666666667, 6., 10., 1.6666666666666667`, 1., 2., 2., 22., 
           39., 1.7727272727272727`, 24., 44., 1.8333333333333333`, 32., 80., 
           2.5, 86., 207., 2.4069767441860463`, 40., 194., 4.85, 47., 158., 
           3.3617021276595747`, 2., 23., 11.5, 30., 120., 4., 147., 458., 
           3.1156462585034013`, 57., 91., 1.5964912280701755`, 636., 1355., 
           2.130503144654088, 1796., 4572., 2.5456570155902005`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 38., 244., 6.421052631578948, 4., 4., 1., 0., 0., 0., 
           9., 11., 1.2222222222222223`, 60., 278., 4.633333333333334, 178., 
           785., 4.410112359550562, 9., 30., 3.3333333333333335`, 414., 1279.,
            3.0893719806763285`, 0., 0., 0., 24., 42., 1.75, 0., 0., 0., 39., 
           149., 3.8205128205128207`, 9., 32., 3.5555555555555554`, 4., 4., 
           1., 2., 4., 2., 2., 7., 3.5, 3., 10., 3.3333333333333335`, 8., 16.,
            2., 40., 97., 2.425, 8., 14., 1.75, 456., 1185., 
           2.598684210526316, 0., 0., 0., 70., 92., 1.3142857142857143`, 490.,
            719., 1.4673469387755103`, 10., 15., 1.5, 475., 1199., 
           2.5242105263157897`, 2352., 6216., 2.642857142857143}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 574., 1439., 2.5069686411149825`, 23., 67., 
           2.9130434782608696`, 5., 12., 2.4, 237., 435., 1.8354430379746836`,
            3453., 6665., 1.930205618302925, 2609., 4914., 1.883480260636259, 
           183., 337., 1.8415300546448088`, 11624., 21812., 
           1.8764624913971095`, 8., 19., 2.375, 254., 485., 
           1.9094488188976377`, 14., 23., 1.6428571428571428`, 1361., 2624., 
           1.9279941219691403`, 257., 543., 2.11284046692607, 83., 131., 
           1.5783132530120483`, 129., 184., 1.426356589147287, 193., 386., 2.,
            154., 342., 2.220779220779221, 238., 465., 1.953781512605042, 
           433., 961., 2.2193995381062357`, 151., 345., 2.2847682119205297`, 
           732., 1363., 1.8620218579234973`, 154., 370., 2.4025974025974026`, 
           1034., 3254., 3.147001934235977, 3217., 7316., 2.2741684799502644`,
            398., 733., 1.8417085427135678`, 10937., 19774., 
           1.8079912224558836`, 38455., 74999., 1.9503055519438304`}, 
         "Russie" -> {
          "Russie", 122., 700., 5.737704918032787, 2., 4., 2., 0., 0., 0., 
           17., 96., 5.647058823529412, 134., 436., 3.253731343283582, 453., 
           1228., 2.7108167770419427`, 22., 76., 3.4545454545454546`, 1659., 
           5190., 3.128390596745027, 3., 12., 4., 27., 70., 
           2.5925925925925926`, 0., 0., 0., 430., 790., 1.8372093023255813`, 
           17., 47., 2.764705882352941, 9., 81., 9., 6., 18., 3., 37., 290., 
           7.837837837837838, 13., 49., 3.769230769230769, 21., 48., 
           2.2857142857142856`, 218., 1033., 4.738532110091743, 7., 42., 6., 
           201., 673., 3.3482587064676617`, 0., 0., 0., 267., 1468., 
           5.49812734082397, 637., 2768., 4.345368916797488, 52., 202., 
           3.8846153846153846`, 1588., 4608., 2.90176322418136, 5942., 19929.,
            3.3539212386401887`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 41., 173., 
           4.219512195121951, 1., 1., 1., 0., 0., 0., 48., 128., 
           2.6666666666666665`, 14., 35., 2.5, 98., 188., 1.9183673469387754`,
            12., 16., 1.3333333333333333`, 90., 594., 6.6, 2., 2., 1., 11., 
           11., 1., 0., 0., 0., 11., 99., 9., 5., 39., 7.8, 0., 0., 0., 0., 
           0., 0., 3., 6., 2., 7., 6., 0.8571428571428571, 1., 1., 1., 35., 
           79., 2.257142857142857, 12., 16., 1.3333333333333333`, 55., 117., 
           2.1272727272727274`, 133., 133., 1., 56., 132., 2.357142857142857, 
           97., 235., 2.422680412371134, 15., 23., 1.5333333333333334`, 379., 
           808., 2.1319261213720315`, 1126., 2842., 2.523978685612789}, 
         "Singapour" -> {
          "Singapour", 17., 84., 4.9411764705882355`, 6., 25., 
           4.166666666666667, 0., 0., 0., 2., 6., 3., 44., 139., 
           3.159090909090909, 382., 712., 1.8638743455497382`, 7., 13., 
           1.8571428571428572`, 223., 671., 3.008968609865471, 1., 1., 1., 4.,
            8., 2., 0., 0., 0., 510., 897., 1.7588235294117647`, 19., 165., 
           8.68421052631579, 0., 0., 0., 10., 27., 2.7, 3., 9., 3., 7., 21., 
           3., 4., 21., 5.25, 27., 148., 5.481481481481482, 0., 0., 0., 30., 
           61., 2.033333333333333, 33., 66., 2., 49., 101., 2.061224489795918,
            100., 457., 4.57, 6., 49., 8.166666666666666, 416., 1029., 
           2.4735576923076925`, 1900., 4710., 2.4789473684210526`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 31., 66., 2.129032258064516, 4., 6., 1.5, 0., 0., 0., 
           7., 8., 1.1428571428571428`, 52., 138., 2.6538461538461537`, 96., 
           247., 2.5729166666666665`, 7., 7., 1., 73., 170., 
           2.328767123287671, 0., 0., 0., 31., 54., 1.7419354838709677`, 0., 
           0., 0., 25., 68., 2.72, 7., 19., 2.7142857142857144`, 1., 1., 1., 
           0., 0., 0., 40., 53., 1.325, 7., 24., 3.4285714285714284`, 9., 62.,
            6.888888888888889, 25., 98., 3.92, 7., 38., 5.428571428571429, 
           26., 51., 1.9615384615384615`, 0., 0., 0., 9., 19., 
           2.111111111111111, 38., 132., 3.473684210526316, 19., 24., 
           1.263157894736842, 271., 627., 2.3136531365313653`, 785., 1912., 
           2.435668789808917}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 49., 3.5, 0., 0., 0., 0., 0., 0., 3., 3., 
           1., 35., 87., 2.4857142857142858`, 72., 100., 1.3888888888888888`, 
           3., 6., 2., 126., 322., 2.5555555555555554`, 0., 0., 0., 9., 20., 
           2.2222222222222223`, 0., 0., 0., 31., 58., 1.8709677419354838`, 1.,
            2., 2., 1., 7., 7., 0., 0., 0., 6., 14., 2.3333333333333335`, 4., 
           5., 1.25, 7., 13., 1.8571428571428572`, 16., 22., 1.375, 3., 3., 
           1., 49., 83., 1.6938775510204083`, 2., 2., 1., 14., 84., 6., 99., 
           169., 1.707070707070707, 9., 23., 2.5555555555555554`, 168., 348., 
           2.0714285714285716`, 672., 1420., 2.113095238095238}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 154., 311., 2.0194805194805197`, 3., 7., 
           2.3333333333333335`, 1., 2., 2., 98., 154., 1.5714285714285714`, 
           302., 618., 2.0463576158940397`, 317., 703., 2.217665615141956, 
           56., 82., 1.4642857142857142`, 691., 1496., 2.1649782923299568`, 
           2., 2., 1., 51., 102., 2., 2., 2., 1., 148., 338., 
           2.2837837837837838`, 32., 61., 1.90625, 7., 14., 2., 5., 8., 1.6, 
           91., 187., 2.0549450549450547`, 18., 42., 2.3333333333333335`, 59.,
            146., 2.4745762711864407`, 106., 236., 2.2264150943396226`, 24., 
           51., 2.125, 112., 241., 2.1517857142857144`, 3., 4., 
           1.3333333333333333`, 73., 282., 3.863013698630137, 489., 1046., 
           2.1390593047034763`, 80., 201., 2.5125, 1666., 2936., 
           1.7623049219687874`, 4590., 9272., 2.0200435729847492`}, 
         "Suisse" -> {
          "Suisse", 15411., 33439., 2.1698137693855037`, 3340., 6852., 
           2.0514970059880238`, 2599., 5870., 2.2585609849942285`, 5574., 
           11412., 2.0473627556512377`, 14050., 24138., 1.7180071174377225`, 
           64210., 111462., 1.7358978352281575`, 9043., 15360., 
           1.6985513656972244`, 24019., 41828., 1.7414546817103127`, 2493., 
           4810., 1.92940232651424, 29004., 62631., 2.159391808026479, 3669., 
           4940., 1.3464159171436358`, 25128., 43520., 1.731932505571474, 
           4141., 7054., 1.703453272156484, 3757., 6199., 1.6499866915091828`,
            5367., 11392., 2.1226010806782187`, 2398., 3569., 
           1.488323603002502, 14546., 25530., 1.7551216829368899`, 9486., 
           14621., 1.5413240565043222`, 18707., 39069., 2.088469556850377, 
           8420., 17065., 2.026722090261283, 25842., 50068., 
           1.9374661403916105`, 1190., 2376., 1.9966386554621849`, 34043., 
           72947., 2.1427900008812384`, 30450., 59609., 1.9576026272577998`, 
           5526., 11162., 2.0199058993847268`, 56929., 94646., 
           1.6625270073249134`, 419342., 781569., 1.863798522447072}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 4., 65., 16.25, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 24., 99., 4.125, 239., 418., 1.7489539748953975`, 1., 1., 
           1., 227., 844., 3.7180616740088106`, 0., 0., 0., 1., 2., 2., 0., 
           0., 0., 549., 735., 1.3387978142076502`, 6., 13., 
           2.1666666666666665`, 1., 20., 20., 0., 0., 0., 2., 2., 1., 17., 
           61., 3.588235294117647, 3., 14., 4.666666666666667, 12., 53., 
           4.416666666666667, 2., 7., 3.5, 26., 37., 1.4230769230769231`, 0., 
           0., 0., 83., 93., 1.1204819277108433`, 99., 278., 
           2.808080808080808, 6., 8., 1.3333333333333333`, 247., 596., 
           2.4129554655870447`, 1549., 3346., 2.16010329244674}, 
         "Turquie" -> {
          "Turquie", 47., 136., 2.893617021276596, 0., 0., 0., 0., 0., 0., 
           34., 55., 1.6176470588235294`, 77., 177., 2.2987012987012987`, 49.,
            93., 1.8979591836734695`, 21., 25., 1.1904761904761905`, 514., 
           1396., 2.7159533073929962`, 2., 5., 2.5, 18., 31., 
           1.7222222222222223`, 12., 24., 2., 46., 152., 3.3043478260869565`, 
           4., 8., 2., 2., 4., 2., 0., 0., 0., 8., 13., 1.625, 8., 17., 2.125,
            23., 43., 1.8695652173913044`, 68., 195., 2.8676470588235294`, 
           14., 21., 1.5, 78., 217., 2.782051282051282, 1., 10., 10., 5., 16.,
            3.2, 101., 371., 3.6732673267326734`, 12., 19., 
           1.5833333333333333`, 724., 1667., 2.302486187845304, 1868., 4695., 
           2.51338329764454}, 
         "Ukraine" -> {
          "Ukraine", 28., 122., 4.357142857142857, 0., 0., 0., 0., 0., 0., 8.,
            17., 2.125, 35., 115., 3.2857142857142856`, 44., 118., 
           2.6818181818181817`, 2., 14., 7., 263., 1024., 3.893536121673004, 
           0., 0., 0., 10., 51., 5.1, 0., 0., 0., 38., 83., 
           2.1842105263157894`, 8., 32., 4., 2., 2., 1., 2., 2., 1., 2., 4., 
           2., 2., 10., 5., 3., 11., 3.6666666666666665`, 28., 115., 
           4.107142857142857, 3., 3., 1., 64., 208., 3.25, 2., 26., 13., 10., 
           35., 3.5, 93., 361., 3.881720430107527, 14., 28., 2., 240., 708., 
           2.95, 901., 3089., 3.428412874583796}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 19., 71., 3.736842105263158, 0., 0., 0., 2., 2., 
           1., 8., 12., 1.5, 71., 221., 3.112676056338028, 189., 546., 
           2.888888888888889, 7., 20., 2.857142857142857, 389., 1020., 
           2.622107969151671, 2., 10., 5., 29., 50., 1.7241379310344827`, 0., 
           0., 0., 141., 285., 2.021276595744681, 1., 1., 1., 2., 4., 2., 6., 
           6., 1., 1., 4., 4., 8., 12., 1.5, 4., 14., 3.5, 16., 36., 2.25, 3.,
            5., 1.6666666666666667`, 66., 125., 1.893939393939394, 0., 0., 0.,
            147., 199., 1.3537414965986394`, 159., 500., 3.1446540880503147`, 
           25., 70., 2.8, 738., 1733., 2.348238482384824, 2033., 4946., 
           2.4328578455484506`}, 
         "Allemagne" -> {
          "Allemagne", 4962., 13663., 2.753526803708182, 1020., 2417., 
           2.369607843137255, 1216., 1982., 1.6299342105263157`, 1962., 4427.,
            2.2563710499490317`, 8519., 15811., 1.8559690104472355`, 17792., 
           53506., 3.007306654676259, 1563., 2972., 1.9014715291106845`, 
           5585., 10312., 1.8463742166517458`, 358., 961., 2.684357541899441, 
           17759., 53083., 2.9890759614843176`, 120., 346., 
           2.8833333333333333`, 8974., 20394., 2.2725651883218188`, 787., 
           1503., 1.9097839898348157`, 2470., 3724., 1.5076923076923077`, 
           3695., 8421., 2.2790257104194858`, 1316., 2268., 
           1.7234042553191489`, 4428., 9332., 2.107497741644083, 2487., 6844.,
            2.7519099316445517`, 6855., 17831., 2.601167031363968, 3390., 
           6908., 2.0377581120943953`, 16388., 44521., 2.7166829387356604`, 
           1906., 3982., 2.0891920251836305`, 6836., 19513., 
           2.854447045055588, 7338., 17285., 2.3555464704279094`, 1972., 
           3806., 1.9300202839756593`, 33379., 65645., 1.966655681716049, 
           163077., 391457., 2.400442735640219}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 249., 
           8.586206896551724, 0., 0., 0., 0., 0., 0., 7., 11., 
           1.5714285714285714`, 125., 337., 2.696, 225., 575., 
           2.5555555555555554`, 17., 61., 3.588235294117647, 906., 3030., 
           3.3443708609271523`, 0., 0., 0., 104., 179., 1.7211538461538463`, 
           0., 0., 0., 298., 789., 2.6476510067114094`, 17., 42., 
           2.4705882352941178`, 2., 14., 7., 2., 12., 6., 4., 4., 1., 11., 
           21., 1.9090909090909092`, 0., 0., 0., 37., 117., 
           3.1621621621621623`, 17., 77., 4.529411764705882, 112., 257., 
           2.294642857142857, 5., 5., 1., 26., 47., 1.8076923076923077`, 421.,
            1053., 2.501187648456057, 18., 46., 2.5555555555555554`, 1339., 
           2610., 1.9492158327109783`, 3722., 9536., 2.5620634067705534`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 6., 17., 2.8333333333333335`, 0., 0., 0., 0., 0., 0., 
           4., 4., 1., 48., 174., 3.625, 73., 165., 2.26027397260274, 9., 19.,
            2.111111111111111, 228., 696., 3.0526315789473686`, 0., 0., 0., 
           40., 46., 1.15, 0., 0., 0., 57., 115., 2.017543859649123, 3., 12., 
           4., 2., 2., 1., 2., 2., 1., 1., 2., 2., 4., 11., 2.75, 0., 0., 0., 
           20., 136., 6.8, 1., 1., 1., 87., 180., 2.0689655172413794`, 0., 0.,
            0., 21., 33., 1.5714285714285714`, 69., 256., 3.710144927536232, 
           4., 6., 1.5, 763., 1601., 2.0982961992136304`, 1442., 3478., 
           2.4119278779472952`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 71., 249., 
           3.507042253521127, 27., 100., 3.7037037037037037`, 0., 2., 2., 6., 
           21., 3.5, 245., 524., 2.1387755102040815`, 1086., 2436., 
           2.2430939226519335`, 42., 91., 2.1666666666666665`, 1006., 2427., 
           2.4125248508946324`, 4., 12., 3., 285., 441., 1.5473684210526315`, 
           2., 2., 1., 1680., 2837., 1.6886904761904762`, 26., 64., 
           2.4615384615384617`, 106., 178., 1.679245283018868, 284., 562., 
           1.9788732394366197`, 29., 62., 2.1379310344827585`, 41., 89., 
           2.1707317073170733`, 43., 57., 1.3255813953488371`, 89., 237., 
           2.662921348314607, 19., 28., 1.4736842105263157`, 281., 502., 
           1.7864768683274022`, 18., 158., 8.777777777777779, 291., 588., 
           2.020618556701031, 584., 1435., 2.4571917808219177`, 75., 203., 
           2.7066666666666666`, 2085., 4235., 2.031175059952038, 8425., 
           17540., 2.081899109792285}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 154., 6.695652173913044, 2., 4., 2., 0., 0., 
           0., 1., 6., 6., 67., 191., 2.8507462686567164`, 202., 1058., 
           5.237623762376238, 16., 34., 2.125, 1432., 5409., 
           3.7772346368715084`, 0., 0., 0., 7., 10., 1.4285714285714286`, 1., 
           1., 1., 32., 131., 4.09375, 1., 1., 1., 50., 115., 2.3, 6., 6., 1.,
            0., 0., 0., 7., 20., 2.857142857142857, 2., 4., 2., 63., 133., 
           2.111111111111111, 0., 0., 0., 72., 350., 4.861111111111111, 0., 
           0., 0., 40., 256., 6.4, 277., 1134., 4.093862815884476, 9., 62., 
           6.888888888888889, 678., 1207., 1.78023598820059, 2988., 10286., 
           3.4424364123159306`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 43., 8.6, 0., 0., 0., 0., 0., 0., 3., 
           10., 3.3333333333333335`, 37., 165., 4.45945945945946, 58., 330., 
           5.689655172413793, 15., 54., 3.6, 1242., 2716., 2.186795491143317, 
           2., 6., 3., 7., 12., 1.7142857142857142`, 2., 8., 4., 43., 110., 
           2.558139534883721, 3., 3., 1., 0., 0., 0., 0., 0., 0., 1., 2., 2., 
           2., 2., 1., 0., 0., 0., 8., 37., 4.625, 3., 6., 2., 44., 96., 
           2.1818181818181817`, 0., 0., 0., 12., 30., 2.5, 181., 524., 
           2.8950276243093924`, 1., 7., 7., 287., 596., 2.076655052264808, 
           1956., 4757., 2.43200408997955}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 18., 135., 7.5, 5., 12., 2.4, 0., 
           0., 0., 3., 5., 1.6666666666666667`, 82., 153., 
           1.8658536585365855`, 112., 322., 2.875, 6., 8., 
           1.3333333333333333`, 646., 1640., 2.538699690402477, 1., 1., 1., 
           27., 69., 2.5555555555555554`, 0., 0., 0., 102., 236., 
           2.3137254901960786`, 10., 13., 1.3, 6., 28., 4.666666666666667, 1.,
            1., 1., 2., 2., 1., 7., 27., 3.857142857142857, 2., 4., 2., 18., 
           106., 5.888888888888889, 14., 15., 1.0714285714285714`, 86., 230., 
           2.6744186046511627`, 0., 0., 0., 14., 29., 2.0714285714285716`, 
           238., 777., 3.264705882352941, 8., 10., 1.25, 609., 1114., 
           1.8292282430213465`, 2017., 4937., 2.447694595934556}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 14., 72., 5.142857142857143, 2., 13., 6.5,
            0., 0., 0., 1., 1., 1., 63., 169., 2.6825396825396823`, 49., 201.,
            4.1020408163265305`, 1., 1., 1., 921., 2498., 2.7122692725298587`,
            0., 0., 0., 12., 34., 2.8333333333333335`, 0., 0., 0., 730., 
           1185., 1.6232876712328768`, 1., 3., 3., 1., 4., 4., 0., 0., 0., 0.,
            0., 0., 2., 10., 5., 4., 14., 3.5, 21., 92., 4.380952380952381, 
           1., 3., 3., 33., 62., 1.878787878787879, 0., 0., 0., 45., 56., 
           1.2444444444444445`, 116., 353., 3.043103448275862, 10., 28., 2.8, 
           231., 607., 2.6277056277056277`, 2258., 5406., 
           2.3941541186891055`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 40., 274., 6.85, 4., 5., 1.25, 8.,
            16., 2., 15., 33., 2.2, 70., 187., 2.6714285714285713`, 1113., 
           1386., 1.2452830188679245`, 7., 11., 1.5714285714285714`, 1457., 
           3850., 2.6424159231297186`, 1., 4., 4., 100., 129., 1.29, 0., 0., 
           0., 923., 1247., 1.3510292524377032`, 14., 55., 
           3.9285714285714284`, 1., 1., 1., 0., 0., 0., 8., 23., 2.875, 5., 
           15., 3., 1., 11., 11., 34., 129., 3.7941176470588234`, 19., 49., 
           2.5789473684210527`, 155., 298., 1.9225806451612903`, 2., 2., 1., 
           390., 439., 1.1256410256410256`, 199., 814., 4.090452261306533, 
           12., 40., 3.3333333333333335`, 841., 1757., 2.089179548156956, 
           5419., 10775., 1.9883742387894445`}, 
         "Autres Europe" -> {
          "Autres Europe", 95., 243., 2.557894736842105, 25., 51., 2.04, 10., 
           12., 1.2, 36., 52., 1.4444444444444444`, 69., 148., 
           2.1449275362318843`, 640., 1192., 1.8625, 76., 139., 
           1.8289473684210527`, 1136., 2534., 2.2306338028169015`, 0., 0., 0.,
            294., 529., 1.7993197278911566`, 2., 1., 0.5, 486., 800., 
           1.646090534979424, 32., 38., 1.1875, 178., 286., 
           1.6067415730337078`, 8., 8., 1., 3., 3., 1., 6., 10., 
           1.6666666666666667`, 252., 399., 1.5833333333333333`, 83., 173., 
           2.0843373493975905`, 28., 44., 1.5714285714285714`, 481., 1188., 
           2.4698544698544698`, 2., 2., 1., 523., 1893., 3.6195028680688335`, 
           796., 1655., 2.079145728643216, 13., 26., 2., 2841., 5617., 
           1.9771207321365716`, 8115., 17043., 2.100184842883549}, 
         "Autriche" -> {
          "Autriche", 499., 1033., 2.070140280561122, 123., 323., 
           2.6260162601626016`, 29., 49., 1.6896551724137931`, 145., 271., 
           1.8689655172413793`, 783., 1423., 1.8173690932311621`, 1354., 
           2962., 2.187592319054653, 160., 301., 1.88125, 904., 1566., 
           1.7323008849557522`, 76., 165., 2.1710526315789473`, 1292., 3025., 
           2.3413312693498454`, 3., 6., 2., 686., 1441., 2.1005830903790086`, 
           101., 219., 2.1683168316831685`, 82., 133., 1.6219512195121952`, 
           102., 266., 2.607843137254902, 93., 147., 1.5806451612903225`, 
           314., 605., 1.9267515923566878`, 182., 476., 2.6153846153846154`, 
           589., 1364., 2.3157894736842106`, 232., 440., 1.896551724137931, 
           713., 1642., 2.302945301542777, 51., 130., 2.549019607843137, 275.,
            644., 2.341818181818182, 533., 1091., 2.0469043151969983`, 264., 
           509., 1.928030303030303, 3820., 7558., 1.9785340314136126`, 13405.,
            27789., 2.0730324505781423`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 169., 395., 2.337278106508876, 8., 14., 1.75, 4., 11., 
           2.75, 121., 173., 1.4297520661157024`, 650., 1095., 
           1.6846153846153846`, 660., 1506., 2.2818181818181817`, 182., 409., 
           2.2472527472527473`, 2048., 3888., 1.8984375, 7., 16., 
           2.2857142857142856`, 357., 1549., 4.338935574229692, 12., 32., 
           2.6666666666666665`, 395., 670., 1.6962025316455696`, 148., 253., 
           1.7094594594594594`, 156., 188., 1.205128205128205, 130., 440., 
           3.3846153846153846`, 53., 77., 1.4528301886792452`, 77., 185., 
           2.4025974025974026`, 87., 139., 1.5977011494252873`, 123., 278., 
           2.2601626016260163`, 108., 204., 1.8888888888888888`, 670., 1134., 
           1.6925373134328359`, 113., 125., 1.1061946902654867`, 570., 1177., 
           2.0649122807017544`, 1427., 3432., 2.4050455501051156`, 140., 216.,
            1.542857142857143, 1418., 2183., 1.5394922425952045`, 9833., 
           19789., 2.0125088986067325`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 12., 17., 1.4166666666666667`, 6., 35., 5.833333333333333, 5., 
           5., 1., 60., 146., 2.433333333333333, 0., 0., 0., 4., 5., 1.25, 0.,
            0., 0., 19., 22., 1.1578947368421053`, 0., 0., 0., 0., 0., 0., 3.,
            7., 2.3333333333333335`, 0., 0., 0., 0., 0., 0., 1., 1., 1., 4., 
           11., 2.75, 0., 0., 0., 10., 17., 1.7, 0., 0., 0., 22., 35., 
           1.5909090909090908`, 12., 41., 3.4166666666666665`, 7., 49., 7., 
           78., 128., 1.641025641025641, 243., 519., 2.1358024691358026`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 36., 121., 3.361111111111111, 0., 0., 0., 8., 14.,
            1.75, 10., 30., 3., 152., 1004., 6.605263157894737, 310., 667., 
           2.1516129032258067`, 24., 47., 1.9583333333333333`, 996., 2379., 
           2.38855421686747, 0., 0., 0., 101., 156., 1.5445544554455446`, 0., 
           0., 0., 305., 557., 1.8262295081967213`, 50., 85., 1.7, 1., 3., 3.,
            9., 12., 1.3333333333333333`, 11., 19., 1.7272727272727273`, 20., 
           62., 3.1, 10., 108., 10.8, 51., 153., 3., 14., 16., 
           1.1428571428571428`, 783., 1988., 2.5389527458492975`, 14., 14., 
           1., 91., 145., 1.5934065934065933`, 428., 1526., 
           3.5654205607476634`, 21., 53., 2.5238095238095237`, 1442., 2941., 
           2.0395284327323164`, 4887., 12100., 2.4759566196030285`}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 44., 4.888888888888889, 1., 1., 1., 0., 0., 0., 11.,
            31., 2.8181818181818183`, 39., 145., 3.717948717948718, 76., 280.,
            3.6842105263157894`, 5., 17., 3.4, 179., 509., 
           2.8435754189944134`, 0., 0., 0., 7., 11., 1.5714285714285714`, 1., 
           20., 20., 28., 79., 2.8214285714285716`, 5., 14., 2.8, 2., 2., 1., 
           0., 0., 0., 1., 2., 2., 10., 27., 2.7, 10., 36., 3.6, 21., 35., 
           1.6666666666666667`, 12., 12., 1., 49., 196., 4., 3., 3., 1., 6., 
           12., 2., 130., 284., 2.1846153846153844`, 29., 61., 
           2.103448275862069, 400., 806., 2.015, 1034., 2627., 
           2.5406189555125724`}, 
         "Canada" -> {
          "Canada", 38., 131., 3.4473684210526314`, 16., 70., 4.375, 7., 7., 
           1., 13., 42., 3.230769230769231, 241., 636., 2.6390041493775933`, 
           637., 1530., 2.401883830455259, 106., 312., 2.943396226415094, 
           1471., 3773., 2.564921821889871, 1., 1., 1., 152., 266., 1.75, 0., 
           0., 0., 565., 1117., 1.976991150442478, 95., 147., 
           1.5473684210526315`, 31., 58., 1.8709677419354838`, 27., 53., 
           1.962962962962963, 16., 29., 1.8125, 19., 62., 3.263157894736842, 
           7., 17., 2.4285714285714284`, 85., 261., 3.070588235294118, 24., 
           40., 1.6666666666666667`, 433., 730., 1.6859122401847575`, 16., 
           16., 1., 298., 1122., 3.7651006711409396`, 710., 1856., 
           2.6140845070422536`, 44., 132., 3., 2854., 4803., 
           1.6829011913104415`, 7906., 17211., 2.176954211990893}, 
         "Chili" -> {
          "Chili", 3., 66., 22., 0., 0., 0., 0., 0., 0., 0., 0., 0., 12., 44.,
            3.6666666666666665`, 22., 73., 3.3181818181818183`, 9., 9., 1., 
           86., 276., 3.2093023255813953`, 0., 0., 0., 11., 20., 
           1.8181818181818181`, 0., 0., 0., 17., 35., 2.0588235294117645`, 0.,
            0., 0., 3., 9., 3., 3., 13., 4.333333333333333, 0., 0., 0., 3., 
           6., 2., 1., 1., 1., 9., 16., 1.7777777777777777`, 1., 27., 27., 
           11., 30., 2.727272727272727, 0., 0., 0., 27., 27., 1., 39., 209., 
           5.358974358974359, 2., 7., 3.5, 107., 220., 2.05607476635514, 366.,
            1088., 2.9726775956284155`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 110., 381., 3.463636363636364, 7., 7., 1., 
           8., 8., 1., 34., 159., 4.676470588235294, 222., 690., 
           3.108108108108108, 1170., 1769., 1.511965811965812, 76., 152., 2., 
           1549., 2703., 1.7449967721110393`, 2., 9., 4.5, 128., 245., 
           1.9140625, 7., 7., 1., 3140., 4014., 1.278343949044586, 33., 134., 
           4.0606060606060606`, 1007., 1166., 1.1578947368421053`, 703., 895.,
            1.2731152204836416`, 19., 96., 5.052631578947368, 630., 734., 
           1.1650793650793652`, 19., 82., 4.315789473684211, 114., 429., 
           3.763157894736842, 14., 67., 4.785714285714286, 272., 339., 
           1.2463235294117647`, 919., 967., 1.0522306855277475`, 314., 517., 
           1.6464968152866242`, 982., 1985., 2.021384928716904, 24., 82., 
           3.4166666666666665`, 2166., 3509., 1.6200369344413665`, 13669., 
           21146., 1.5470041700197528`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 8., 24., 3., 1., 2., 2., 0., 0., 0., 12., 24., 2.,
            71., 146., 2.056338028169014, 1146., 1473., 1.2853403141361257`, 
           3., 12., 4., 196., 453., 2.311224489795918, 0., 0., 0., 187., 196.,
            1.0481283422459893`, 5., 29., 5.8, 1213., 1438., 
           1.1854905193734542`, 3., 6., 2., 3., 3., 1., 90., 94., 
           1.0444444444444445`, 2., 2., 1., 288., 310., 1.0763888888888888`, 
           2., 2., 1., 12., 40., 3.3333333333333335`, 4., 8., 2., 190., 210., 
           1.105263157894737, 1., 1., 1., 797., 1017., 1.2760351317440402`, 
           171., 411., 2.4035087719298245`, 1., 1., 1., 288., 514., 
           1.7847222222222223`, 4694., 6416., 1.3668512995313167`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 70., 348., 4.9714285714285715`, 3., 29., 
           9.666666666666666, 0., 0., 0., 28., 43., 1.5357142857142858`, 67., 
           194., 2.8955223880597014`, 62., 125., 2.0161290322580645`, 2., 2., 
           1., 93., 241., 2.5913978494623655`, 1., 1., 1., 20., 44., 2.2, 4., 
           4., 1., 16., 44., 2.75, 1., 1., 1., 12., 20., 1.6666666666666667`, 
           0., 0., 0., 6., 6., 1., 6., 22., 3.6666666666666665`, 4., 4., 1., 
           23., 68., 2.9565217391304346`, 11., 53., 4.818181818181818, 139., 
           255., 1.8345323741007193`, 1., 6., 6., 7., 16., 
           2.2857142857142856`, 71., 196., 2.76056338028169, 8., 11., 1.375, 
           353., 746., 2.1133144475920678`, 1008., 2479., 
           2.4593253968253967`}, 
         "Danemark" -> {
          "Danemark", 83., 304., 3.6626506024096384`, 13., 52., 4., 6., 6., 
           1., 39., 92., 2.358974358974359, 242., 666., 2.7520661157024793`, 
           238., 549., 2.30672268907563, 51., 100., 1.9607843137254901`, 710.,
            1421., 2.0014084507042256`, 0., 16., 16., 135., 324., 2.4, 1., 3.,
            3., 195., 316., 1.6205128205128205`, 20., 43., 2.15, 25., 47., 
           1.88, 9., 16., 1.7777777777777777`, 30., 37., 1.2333333333333334`, 
           54., 113., 2.0925925925925926`, 46., 73., 1.5869565217391304`, 
           125., 239., 1.912, 59., 176., 2.983050847457627, 240., 499., 
           2.0791666666666666`, 11., 79., 7.181818181818182, 86., 171., 
           1.9883720930232558`, 336., 961., 2.8601190476190474`, 58., 106., 
           1.8275862068965518`, 1270., 2227., 1.7535433070866142`, 4082., 
           8636., 2.1156295933365996`}, 
         "Egypte" -> {
          "Egypte", 7., 16., 2.2857142857142856`, 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 39., 245., 6.282051282051282, 27., 133., 4.925925925925926,
            9., 24., 2.6666666666666665`, 186., 744., 4., 1., 1., 1., 3., 7., 
           2.3333333333333335`, 0., 0., 0., 7., 27., 3.857142857142857, 0., 
           0., 0., 3., 6., 2., 0., 0., 0., 3., 6., 2., 8., 28., 3.5, 1., 2., 
           2., 8., 36., 4.5, 0., 0., 0., 15., 35., 2.3333333333333335`, 0., 
           0., 0., 0., 0., 0., 37., 237., 6.405405405405405, 7., 68., 
           9.714285714285714, 274., 703., 2.565693430656934, 636., 2323., 
           3.65251572327044}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 196., 540., 2.7551020408163267`, 7., 28., 4., 0., 0., 0.,
            56., 106., 1.8928571428571428`, 859., 1943., 2.261932479627474, 
           1431., 2635., 1.8413696715583507`, 273., 452., 1.6556776556776556`,
            4218., 7868., 1.86533902323376, 7., 11., 1.5714285714285714`, 
           147., 261., 1.7755102040816326`, 9., 21., 2.3333333333333335`, 
           443., 872., 1.9683972911963883`, 90., 153., 1.7, 26., 69., 
           2.6538461538461537`, 5., 19., 3.8, 57., 104., 1.8245614035087718`, 
           77., 146., 1.896103896103896, 45., 124., 2.7555555555555555`, 152.,
            265., 1.743421052631579, 68., 130., 1.911764705882353, 678., 
           1360., 2.005899705014749, 5., 26., 5.2, 516., 1031., 
           1.998062015503876, 1343., 3501., 2.606850335070737, 89., 225., 
           2.5280898876404496`, 4560., 8750., 1.918859649122807, 15357., 
           30640., 1.9951813505241909`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 490., 1541., 3.1448979591836737`, 
           52., 316., 6.076923076923077, 93., 156., 1.6774193548387097`, 132.,
            681., 5.159090909090909, 2707., 7643., 2.8234207609900257`, 5355.,
            13526., 2.525863678804855, 398., 886., 2.2261306532663316`, 7974.,
            19811., 2.4844494607474292`, 23., 45., 1.9565217391304348`, 1846.,
            2883., 1.5617551462621886`, 7., 21., 3., 9028., 18294., 
           2.0263624280017725`, 241., 771., 3.199170124481328, 231., 708., 
           3.064935064935065, 957., 1911., 1.9968652037617556`, 220., 465., 
           2.1136363636363638`, 289., 767., 2.6539792387543253`, 90., 314., 
           3.488888888888889, 443., 1230., 2.7765237020316027`, 168., 321., 
           1.9107142857142858`, 3115., 5950., 1.9101123595505618`, 867., 
           1212., 1.397923875432526, 2636., 6542., 2.4817905918057663`, 3738.,
            12571., 3.36302835741038, 291., 1063., 3.6529209621993126`, 
           17262., 32006., 1.854130459969876, 58653., 131634., 
           2.2442841798373485`}, 
         "Finlande" -> {
          "Finlande", 84., 320., 3.8095238095238093`, 2., 2., 1., 0., 0., 0., 
           11., 36., 3.272727272727273, 171., 523., 3.0584795321637426`, 170.,
            339., 1.9941176470588236`, 18., 22., 1.2222222222222223`, 387., 
           1021., 2.6382428940568476`, 2., 2., 1., 43., 70., 
           1.627906976744186, 6., 12., 2., 165., 374., 2.2666666666666666`, 
           20., 32., 1.6, 4., 5., 1.25, 19., 30., 1.5789473684210527`, 16., 
           27., 1.6875, 17., 76., 4.470588235294118, 35., 81., 
           2.3142857142857145`, 65., 258., 3.9692307692307693`, 9., 44., 
           4.888888888888889, 105., 217., 2.066666666666667, 11., 50., 
           4.545454545454546, 130., 226., 1.7384615384615385`, 201., 520., 
           2.5870646766169156`, 19., 36., 1.894736842105263, 870., 1518., 
           1.7448275862068965`, 2580., 5841., 2.263953488372093}, 
         "France" -> {
          "France", 829., 1782., 2.149577804583836, 35., 56., 1.6, 25., 48., 
           1.92, 365., 560., 1.5342465753424657`, 1943., 2903., 
           1.4940813175501801`, 2837., 5444., 1.9189284455410645`, 1262., 
           2464., 1.9524564183835182`, 11881., 20647., 1.7378166820974665`, 
           30., 61., 2.033333333333333, 508., 1095., 2.155511811023622, 159., 
           349., 2.1949685534591197`, 902., 1554., 1.7228381374722839`, 1285.,
            2413., 1.8778210116731517`, 192., 344., 1.7916666666666667`, 72., 
           147., 2.0416666666666665`, 225., 302., 1.3422222222222222`, 289., 
           588., 2.0346020761245676`, 246., 390., 1.5853658536585367`, 444., 
           967., 2.1779279279279278`, 174., 325., 1.867816091954023, 1459., 
           2890., 1.9808087731322823`, 105., 235., 2.238095238095238, 3161., 
           6579., 2.0813033850047455`, 10751., 20023., 1.8624314017300716`, 
           233., 430., 1.8454935622317596`, 5865., 10102., 
           1.7224211423699916`, 45277., 82698., 1.8264902709985202`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 39., 104., 2.6666666666666665`, 5., 12., 2.4, 0., 
           0., 0., 5., 6., 1.2, 111., 264., 2.3783783783783785`, 124., 243., 
           1.9596774193548387`, 14., 32., 2.2857142857142856`, 775., 2138., 
           2.758709677419355, 0., 0., 0., 15., 29., 1.9333333333333333`, 0., 
           0., 0., 295., 603., 2.0440677966101695`, 22., 25., 
           1.1363636363636365`, 17., 27., 1.588235294117647, 2., 4., 2., 6., 
           6., 1., 8., 16., 2., 3., 4., 1.3333333333333333`, 26., 38., 
           1.4615384615384615`, 26., 54., 2.076923076923077, 180., 352., 
           1.9555555555555555`, 4., 6., 1.5, 19., 51., 2.6842105263157894`, 
           296., 894., 3.02027027027027, 20., 32., 1.6, 693., 1653., 
           2.3852813852813854`, 2705., 6593., 2.4373382624768944`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 98., 10.88888888888889, 0., 0., 0., 0., 0., 0., 3., 
           20., 6.666666666666667, 43., 130., 3.0232558139534884`, 344., 580.,
            1.686046511627907, 18., 43., 2.388888888888889, 152., 324., 
           2.1315789473684212`, 1., 1., 1., 26., 29., 1.1153846153846154`, 0.,
            0., 0., 1122., 1297., 1.1559714795008913`, 9., 35., 
           3.888888888888889, 29., 29., 1., 75., 80., 1.0666666666666667`, 1.,
            1., 1., 5., 9., 1.8, 6., 31., 5.166666666666667, 7., 80., 
           11.428571428571429`, 3., 7., 2.3333333333333335`, 35., 52., 
           1.4857142857142858`, 51., 51., 1., 102., 144., 1.411764705882353, 
           56., 228., 4.071428571428571, 8., 15., 1.875, 456., 751., 
           1.6469298245614035`, 2561., 4035., 1.5755564232721593`}, 
         "Hongrie" -> {
          "Hongrie", 34., 71., 2.088235294117647, 1., 2., 2., 1., 2., 2., 46.,
            143., 3.108695652173913, 107., 365., 3.411214953271028, 130., 
           277., 2.1307692307692307`, 6., 12., 2., 425., 768., 
           1.8070588235294118`, 4., 14., 3.5, 37., 131., 3.5405405405405403`, 
           0., 0., 0., 133., 264., 1.9849624060150375`, 6., 12., 2., 3., 9., 
           3., 62., 125., 2.0161290322580645`, 12., 40., 3.3333333333333335`, 
           11., 33., 3., 28., 110., 3.9285714285714284`, 45., 84., 
           1.8666666666666667`, 58., 99., 1.706896551724138, 135., 300., 
           2.2222222222222223`, 98., 198., 2.020408163265306, 16., 26., 1.625,
            165., 407., 2.466666666666667, 36., 76., 2.111111111111111, 726., 
           1348., 1.856749311294766, 2325., 4916., 2.1144086021505375`}, 
         "Inde" -> {
          "Inde", 93., 457., 4.913978494623656, 3., 7., 2.3333333333333335`, 
           0., 0., 0., 20., 129., 6.45, 241., 901., 3.7385892116182573`, 
           1054., 2868., 2.7210626185958255`, 18., 64., 3.5555555555555554`, 
           764., 2082., 2.725130890052356, 1., 4., 4., 58., 80., 
           1.3793103448275863`, 0., 0., 0., 1611., 3429., 2.1284916201117317`,
            33., 176., 5.333333333333333, 70., 101., 1.4428571428571428`, 
           229., 477., 2.0829694323144103`, 15., 73., 4.866666666666666, 8., 
           15., 1.875, 10., 29., 2.9, 49., 256., 5.224489795918367, 8., 23., 
           2.875, 83., 313., 3.7710843373493974`, 2., 12., 6., 118., 181., 
           1.5338983050847457`, 353., 1241., 3.5155807365439093`, 26., 128., 
           4.923076923076923, 1954., 3945., 2.018935516888434, 6821., 16991., 
           2.4909837267262867`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 16., 2.6666666666666665`, 0., 0., 0., 0., 
           0., 0., 3., 5., 1.6666666666666667`, 16., 31., 1.9375, 62., 128., 
           2.064516129032258, 6., 13., 2.1666666666666665`, 97., 244., 
           2.515463917525773, 0., 0., 0., 91., 126., 1.3846153846153846`, 0., 
           0., 0., 1194., 2168., 1.8157453936348409`, 0., 0., 0., 0., 0., 0., 
           9., 18., 2., 0., 0., 0., 2., 4., 2., 22., 22., 1., 7., 33., 
           4.714285714285714, 0., 0., 0., 46., 57., 1.2391304347826086`, 0., 
           0., 0., 10., 10., 1., 52., 167., 3.2115384615384617`, 2., 2., 1., 
           210., 441., 2.1, 1835., 3485., 1.8991825613079019`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 11., 18., 1.6363636363636365`, 2., 2., 1., 0., 0.,
            0., 29., 73., 2.5172413793103448`, 211., 687., 3.255924170616114, 
           283., 635., 2.243816254416961, 10., 29., 2.9, 868., 2052., 
           2.3640552995391704`, 0., 0., 0., 27., 71., 2.6296296296296298`, 1.,
            1., 1., 81., 188., 2.3209876543209877`, 38., 175., 
           4.605263157894737, 3., 12., 4., 3., 23., 7.666666666666667, 42., 
           55., 1.3095238095238095`, 6., 15., 2.5, 6., 6., 1., 24., 47., 
           1.9583333333333333`, 4., 9., 2.25, 44., 59., 1.3409090909090908`, 
           4., 4., 1., 40., 63., 1.575, 201., 511., 2.54228855721393, 22., 
           59., 2.6818181818181817`, 765., 1381., 1.8052287581699347`, 2725., 
           6175., 2.2660550458715596`}, 
         "Islande" -> {
          "Islande", 7., 11., 1.5714285714285714`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 15., 40., 2.6666666666666665`, 17., 75., 
           4.411764705882353, 8., 12., 1.5, 113., 281., 2.4867256637168142`, 
           0., 0., 0., 18., 19., 1.0555555555555556`, 0., 0., 0., 11., 17., 
           1.5454545454545454`, 0., 0., 0., 6., 6., 1., 0., 0., 0., 0., 0., 
           0., 4., 4., 1., 8., 22., 2.75, 8., 16., 2., 2., 2., 1., 27., 56., 
           2.074074074074074, 2., 2., 1., 5., 15., 3., 30., 77., 
           2.566666666666667, 7., 22., 3.142857142857143, 151., 281., 
           1.8609271523178808`, 439., 958., 2.1822323462414577`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 67., 352., 5.253731343283582, 13., 19., 
           1.4615384615384615`, 8., 8., 1., 11., 11., 1., 136., 368., 
           2.7058823529411766`, 743., 1990., 2.678331090174966, 53., 96., 
           1.8113207547169812`, 594., 1395., 2.3484848484848486`, 7., 13., 
           1.8571428571428572`, 202., 465., 2.301980198019802, 1., 1., 1., 
           309., 637., 2.0614886731391584`, 52., 116., 2.230769230769231, 33.,
            59., 1.7878787878787878`, 176., 532., 3.022727272727273, 75., 
           112., 1.4933333333333334`, 72., 180., 2.5, 7., 24., 
           3.4285714285714284`, 89., 277., 3.1123595505617976`, 22., 51., 
           2.3181818181818183`, 416., 735., 1.7668269230769231`, 12., 12., 1.,
            85., 138., 1.6235294117647059`, 206., 520., 2.5242718446601944`, 
           53., 82., 1.5471698113207548`, 2074., 4302., 2.0742526518804243`, 
           5516., 12495., 2.265228426395939}, 
         "Italie" -> {
          "Italie", 743., 1659., 2.2328398384925974`, 80., 110., 1.375, 20., 
           45., 2.25, 305., 639., 2.095081967213115, 1142., 2498., 
           2.1873905429071803`, 2021., 3508., 1.735774369124196, 449., 710., 
           1.581291759465479, 4121., 7146., 1.7340451346760495`, 24., 36., 
           1.5, 1975., 3433., 1.7382278481012658`, 25., 45., 1.8, 1431., 
           2501., 1.7477288609364081`, 419., 918., 2.1909307875894988`, 245., 
           321., 1.310204081632653, 58., 86., 1.4827586206896552`, 141., 212.,
            1.50354609929078, 293., 424., 1.447098976109215, 382., 784., 
           2.0523560209424083`, 720., 1217., 1.6902777777777778`, 386., 651., 
           1.6865284974093264`, 10648., 18374., 1.7255822689706988`, 177., 
           285., 1.6101694915254237`, 1651., 3142., 1.9030890369473046`, 
           3399., 6325., 1.86084142394822, 361., 699., 1.9362880886426592`, 
           4713., 7743., 1.6429026098026736`, 35929., 63511., 
           1.7676807036098974`}, 
         "Japon" -> {
          "Japon", 128., 501., 3.9140625, 0., 2., 2., 12., 14., 
           1.1666666666666667`, 25., 118., 4.72, 460., 1132., 
           2.4608695652173913`, 9662., 13081., 1.3538604843717656`, 85., 153.,
            1.8, 2642., 5041., 1.9080242240726721`, 1., 2., 2., 1051., 1468., 
           1.396764985727878, 2., 2., 1., 727., 1124., 1.546079779917469, 80.,
            193., 2.4125, 16., 69., 4.3125, 114., 115., 1.0087719298245614`, 
           50., 67., 1.34, 28., 32., 1.1428571428571428`, 32., 135., 4.21875, 
           174., 412., 2.367816091954023, 42., 108., 2.5714285714285716`, 
           380., 652., 1.7157894736842105`, 13., 22., 1.6923076923076923`, 
           2723., 4391., 1.612559676827029, 700., 1894., 2.7057142857142855`, 
           19., 31., 1.631578947368421, 4130., 7099., 1.7188861985472155`, 
           23296., 37858., 1.6250858516483517`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 17., 1.7, 12., 17., 1.4166666666666667`, 13., 
           21., 1.6153846153846154`, 4., 12., 3., 50., 91., 1.82, 72., 121., 
           1.6805555555555556`, 28., 34., 1.2142857142857142`, 42., 110., 
           2.619047619047619, 6., 12., 2., 243., 499., 2.0534979423868314`, 
           0., 0., 0., 56., 84., 1.5, 0., 0., 0., 13., 37., 
           2.8461538461538463`, 2., 3., 1.5, 2., 2., 1., 12., 24., 2., 10., 
           20., 2., 63., 261., 4.142857142857143, 22., 37., 
           1.6818181818181819`, 114., 248., 2.175438596491228, 0., 0., 0., 
           39., 132., 3.3846153846153846`, 20., 28., 1.4, 8., 8., 1., 175., 
           252., 1.44, 1016., 2070., 2.0374015748031495`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 19., 57., 3., 2., 4., 2., 0., 0., 0., 62., 151., 
           2.435483870967742, 89., 150., 1.6853932584269662`, 161., 350., 
           2.1739130434782608`, 75., 133., 1.7733333333333334`, 167., 289., 
           1.7305389221556886`, 0., 12., 12., 51., 246., 4.823529411764706, 
           2., 2., 1., 94., 223., 2.372340425531915, 7., 11., 
           1.5714285714285714`, 38., 66., 1.736842105263158, 51., 80., 
           1.5686274509803921`, 7., 14., 2., 17., 33., 1.9411764705882353`, 
           7., 12., 1.7142857142857142`, 41., 90., 2.1951219512195124`, 9., 
           13., 1.4444444444444444`, 308., 918., 2.9805194805194803`, 11., 
           18., 1.6363636363636365`, 55., 177., 3.2181818181818183`, 136., 
           302., 2.2205882352941178`, 13., 18., 1.3846153846153846`, 382., 
           679., 1.7774869109947644`, 1804., 4048., 2.2439024390243905`}, 
         "Malaisie" -> {
          "Malaisie", 14., 46., 3.2857142857142856`, 0., 0., 0., 0., 0., 0., 
           1., 2., 2., 33., 107., 3.242424242424242, 88., 199., 
           2.2613636363636362`, 0., 0., 0., 207., 661., 3.1932367149758454`, 
           0., 0., 0., 2., 5., 2.5, 0., 0., 0., 496., 825., 
           1.6633064516129032`, 8., 66., 8.25, 2., 2., 1., 2., 2., 1., 2., 2.,
            1., 2., 4., 2., 19., 46., 2.4210526315789473`, 6., 35., 
           5.833333333333333, 5., 7., 1.4, 15., 35., 2.3333333333333335`, 0., 
           0., 0., 26., 46., 1.7692307692307692`, 70., 175., 2.5, 5., 17., 
           3.4, 287., 614., 2.1393728222996518`, 1290., 2896., 
           2.2449612403100776`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 63., 105., 1.6666666666666667`, 2., 68., 34., 0.,
            0., 0., 5., 15., 3., 169., 532., 3.1479289940828403`, 172., 444., 
           2.5813953488372094`, 22., 48., 2.1818181818181817`, 393., 1015., 
           2.5826972010178118`, 0., 0., 0., 125., 216., 1.728, 3., 3., 1., 
           124., 210., 1.6935483870967742`, 3., 7., 2.3333333333333335`, 15., 
           25., 1.6666666666666667`, 5., 8., 1.6, 8., 14., 1.75, 34., 60., 
           1.7647058823529411`, 42., 94., 2.238095238095238, 51., 145., 
           2.843137254901961, 22., 30., 1.3636363636363635`, 89., 158., 
           1.7752808988764044`, 0., 0., 0., 117., 2241., 19.153846153846153`, 
           243., 758., 3.119341563786008, 37., 62., 1.6756756756756757`, 733.,
            1323., 1.804911323328786, 2477., 7581., 3.060557125555107}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 25., 75., 3., 0., 0., 0., 0., 0., 0., 14., 82., 
           5.857142857142857, 43., 155., 3.604651162790698, 65., 139., 
           2.1384615384615384`, 63., 63., 1., 342., 959., 2.804093567251462, 
           0., 0., 0., 157., 856., 5.452229299363057, 0., 0., 0., 48., 140., 
           2.9166666666666665`, 3., 34., 11.333333333333334`, 0., 0., 0., 2., 
           2., 1., 4., 2., 0.5, 10., 34., 3.4, 7., 14., 2., 15., 75., 5., 1., 
           3., 3., 97., 297., 3.0618556701030926`, 1., 31., 31., 152., 626., 
           4.118421052631579, 83., 186., 2.2409638554216866`, 6., 23., 
           3.8333333333333335`, 199., 439., 2.2060301507537687`, 1337., 4235.,
            3.167539267015707}, 
         "Pays-Bas" -> {
          "Pays-Bas", 450., 1013., 2.2511111111111113`, 13., 27., 
           2.076923076923077, 29., 87., 3., 282., 484., 1.7163120567375887`, 
           1250., 2142., 1.7136, 1871., 6192., 3.309460181721005, 229., 389., 
           1.6986899563318778`, 1996., 3643., 1.8251503006012024`, 35., 80., 
           2.2857142857142856`, 1043., 4000., 3.8350910834132312`, 13., 13., 
           1., 1052., 2486., 2.3631178707224336`, 97., 180., 
           1.8556701030927836`, 399., 635., 1.5914786967418546`, 342., 651., 
           1.9035087719298245`, 191., 292., 1.5287958115183247`, 283., 521., 
           1.8409893992932862`, 294., 405., 1.3775510204081634`, 331., 593., 
           1.7915407854984895`, 186., 307., 1.6505376344086022`, 1239., 2605.,
            2.102502017756255, 254., 318., 1.2519685039370079`, 650., 2172., 
           3.3415384615384616`, 1287., 3376., 2.623154623154623, 332., 603., 
           1.8162650602409638`, 3068., 5333., 1.7382659713168187`, 17216., 
           38547., 2.2390218401486988`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 35., 114., 3.257142857142857, 4., 38., 9.5, 0., 0.,
            0., 6., 21., 3.5, 98., 349., 3.561224489795918, 147., 517., 
           3.5170068027210886`, 21., 143., 6.809523809523809, 893., 3082., 
           3.4512877939529676`, 0., 0., 0., 6., 17., 2.8333333333333335`, 1., 
           2., 2., 71., 202., 2.8450704225352115`, 11., 36., 
           3.272727272727273, 0., 0., 0., 5., 10., 2., 3., 8., 
           2.6666666666666665`, 7., 16., 2.2857142857142856`, 0., 0., 0., 20.,
            119., 5.95, 4., 34., 8.5, 67., 201., 3., 0., 0., 0., 18., 38., 
           2.111111111111111, 208., 948., 4.5576923076923075`, 5., 39., 7.8, 
           877., 1996., 2.2759407069555304`, 2507., 7930., 
           3.1631431990426804`}, 
         "Philippines" -> {
          "Philippines", 4., 13., 3.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           9., 59., 6.555555555555555, 13., 41., 3.1538461538461537`, 0., 0., 
           0., 126., 416., 3.3015873015873014`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 32., 59., 1.84375, 1., 3., 3., 0., 0., 0., 4., 4., 1., 0., 
           0., 0., 4., 16., 4., 1., 10., 10., 3., 16., 5.333333333333333, 0., 
           0., 0., 15., 23., 1.5333333333333334`, 0., 0., 0., 16., 36., 2.25, 
           26., 82., 3.1538461538461537`, 3., 4., 1.3333333333333333`, 134., 
           273., 2.037313432835821, 391., 1055., 2.6982097186700766`}, 
         "Pologne" -> {
          "Pologne", 102., 324., 3.176470588235294, 5., 17., 3.4, 0., 0., 0., 
           74., 142., 1.9189189189189189`, 120., 432., 3.6, 345., 658., 
           1.9072463768115941`, 46., 111., 2.4130434782608696`, 442., 1037., 
           2.3461538461538463`, 1., 2., 2., 69., 146., 2.1159420289855073`, 
           0., 0., 0., 56., 502., 8.964285714285714, 16., 40., 2.5, 6., 6., 
           1., 12., 35., 2.9166666666666665`, 73., 167., 2.287671232876712, 
           110., 188., 1.709090909090909, 42., 57., 1.3571428571428572`, 51., 
           95., 1.8627450980392157`, 42., 73., 1.7380952380952381`, 192., 
           324., 1.6875, 4., 4., 1., 46., 100., 2.1739130434782608`, 372., 
           1051., 2.825268817204301, 52., 105., 2.019230769230769, 953., 
           1733., 1.8184679958027283`, 3231., 7349., 2.2745280099040546`}, 
         "Portugal" -> {
          "Portugal", 47., 238., 5.0638297872340425`, 3., 5., 
           1.6666666666666667`, 0., 0., 0., 13., 17., 1.3076923076923077`, 
           243., 559., 2.3004115226337447`, 151., 580., 3.8410596026490067`, 
           74., 163., 2.2027027027027026`, 653., 1672., 2.560490045941807, 5.,
            8., 1.6, 23., 138., 6., 3., 3., 1., 164., 420., 
           2.5609756097560976`, 49., 263., 5.36734693877551, 3., 3., 1., 0., 
           0., 0., 6., 6., 1., 13., 25., 1.9230769230769231`, 16., 46., 2.875,
            31., 101., 3.2580645161290325`, 16., 62., 3.875, 245., 647., 
           2.6408163265306124`, 5., 41., 8.2, 87., 153., 1.7586206896551724`, 
           388., 1257., 3.2396907216494846`, 22., 47., 2.1363636363636362`, 
           571., 1271., 2.225919439579685, 2831., 7725., 2.7287177675732956`},
          65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 11., 80., 
           7.2727272727272725`, 1., 1., 1., 0., 0., 0., 4., 6., 1.5, 141., 
           257., 1.822695035460993, 4797., 6169., 1.2860120908901396`, 41., 
           95., 2.317073170731707, 329., 595., 1.8085106382978724`, 0., 0., 
           0., 47., 97., 2.0638297872340425`, 0., 0., 0., 792., 1070., 
           1.351010101010101, 1., 4., 4., 6., 11., 1.8333333333333333`, 325., 
           494., 1.52, 0., 0., 0., 6., 24., 4., 4., 7., 1.75, 70., 192., 
           2.742857142857143, 15., 25., 1.6666666666666667`, 142., 200., 
           1.408450704225352, 41., 82., 2., 316., 404., 1.2784810126582278`, 
           169., 378., 2.2366863905325443`, 23., 100., 4.3478260869565215`, 
           1155., 2007., 1.7376623376623377`, 8436., 12298., 
           1.4577999051683261`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 51., 376., 7.372549019607843, 
           4., 5., 1.25, 0., 0., 0., 24., 58., 2.4166666666666665`, 111., 
           357., 3.2162162162162162`, 192., 522., 2.71875, 21., 69., 
           3.2857142857142856`, 191., 457., 2.392670157068063, 5., 20., 4., 
           62., 124., 2., 0., 0., 0., 82., 387., 4.719512195121951, 24., 72., 
           3., 7., 7., 1., 26., 52., 2., 32., 61., 1.90625, 25., 58., 2.32, 
           45., 178., 3.9555555555555557`, 107., 197., 1.841121495327103, 67.,
            148., 2.208955223880597, 106., 273., 2.5754716981132075`, 3., 4., 
           1.3333333333333333`, 68., 137., 2.014705882352941, 161., 434., 
           2.6956521739130435`, 32., 84., 2.625, 531., 1153., 
           2.1713747645951034`, 1977., 5233., 2.6469398077895803`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 19., 67., 3.526315789473684, 9., 9., 1., 0., 0., 0., 
           15., 35., 2.3333333333333335`, 69., 267., 3.869565217391304, 160., 
           859., 5.36875, 10., 22., 2.2, 298., 1034., 3.469798657718121, 0., 
           0., 0., 30., 36., 1.2, 0., 0., 0., 47., 184., 3.9148936170212765`, 
           6., 17., 2.8333333333333335`, 6., 6., 1., 2., 2., 1., 1., 2., 2., 
           10., 13., 1.3, 8., 42., 5.25, 31., 51., 1.6451612903225807`, 4., 
           12., 3., 172., 1039., 6.040697674418604, 2., 2., 1., 18., 65., 
           3.611111111111111, 318., 734., 2.308176100628931, 18., 47., 
           2.611111111111111, 465., 1062., 2.2838709677419353`, 1718., 5607., 
           3.2636786961583235`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 620., 1422., 2.293548387096774, 24., 62., 
           2.5833333333333335`, 28., 65., 2.3214285714285716`, 242., 488., 
           2.0165289256198347`, 3593., 7368., 2.050654049540774, 4739., 
           13189., 2.7830765984384893`, 263., 539., 2.049429657794677, 12438.,
            23086., 1.8560861874899501`, 31., 81., 2.6129032258064515`, 774., 
           1691., 2.1847545219638245`, 26., 33., 1.2692307692307692`, 2392., 
           4734., 1.9790969899665551`, 322., 606., 1.8819875776397517`, 258., 
           660., 2.558139534883721, 2101., 3587., 1.7072822465492623`, 174., 
           281., 1.6149425287356323`, 348., 756., 2.1724137931034484`, 182., 
           430., 2.3626373626373627`, 548., 1185., 2.1624087591240877`, 147., 
           303., 2.061224489795918, 1431., 3670., 2.5646401118099234`, 881., 
           1037., 1.1770715096481272`, 1517., 4467., 2.944627554383652, 5173.,
            12531., 2.4223854629808623`, 393., 782., 1.9898218829516539`, 
           11543., 20636., 1.7877501516070347`, 50188., 103689., 
           2.0660117956483623`}, 
         "Russie" -> {
          "Russie", 78., 514., 6.589743589743589, 2., 4., 2., 0., 0., 0., 8., 
           32., 4., 141., 451., 3.198581560283688, 852., 1899., 
           2.2288732394366195`, 94., 232., 2.4680851063829787`, 1764., 5357., 
           3.0368480725623583`, 7., 20., 2.857142857142857, 44., 90., 
           2.0454545454545454`, 0., 4., 4., 383., 750., 1.95822454308094, 17.,
            47., 2.764705882352941, 16., 134., 8.375, 2., 6., 3., 155., 448., 
           2.890322580645161, 32., 77., 2.40625, 25., 67., 2.68, 195., 750., 
           3.8461538461538463`, 4., 39., 9.75, 293., 809., 
           2.7610921501706485`, 8., 8., 1., 176., 614., 3.4886363636363638`, 
           876., 3009., 3.434931506849315, 52., 189., 3.6346153846153846`, 
           2062., 5130., 2.487875848690592, 7286., 20680., 
           2.8383200658797696`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 35., 112., 3.2, 0., 0., 0., 
           0., 0., 0., 39., 95., 2.4358974358974357`, 21., 57., 
           2.7142857142857144`, 54., 69., 1.2777777777777777`, 5., 5., 1., 
           118., 413., 3.5, 1., 1., 1., 40., 54., 1.35, 0., 0., 0., 26., 67., 
           2.576923076923077, 6., 37., 6.166666666666667, 0., 0., 0., 2., 4., 
           2., 3., 3., 1., 4., 16., 4., 16., 22., 1.375, 34., 101., 
           2.9705882352941178`, 5., 5., 1., 67., 147., 2.1940298507462686`, 
           36., 160., 4.444444444444445, 56., 138., 2.4642857142857144`, 56., 
           201., 3.5892857142857144`, 39., 64., 1.641025641025641, 355., 787.,
            2.2169014084507044`, 1018., 2558., 2.512770137524558}, 
         "Singapour" -> {
          "Singapour", 14., 30., 2.142857142857143, 0., 0., 0., 0., 0., 0., 
           4., 10., 2.5, 53., 182., 3.4339622641509435`, 438., 843., 
           1.9246575342465753`, 5., 18., 3.6, 192., 532., 2.7708333333333335`,
            0., 0., 0., 50., 65., 1.3, 0., 0., 0., 564., 1252., 
           2.219858156028369, 28., 125., 4.464285714285714, 8., 23., 2.875, 
           5., 5., 1., 3., 21., 7., 16., 56., 3.5, 14., 30., 
           2.142857142857143, 16., 81., 5.0625, 9., 97., 10.777777777777779`, 
           34., 62., 1.8235294117647058`, 126., 126., 1., 82., 105., 
           1.2804878048780488`, 110., 419., 3.809090909090909, 6., 52., 
           8.666666666666666, 395., 977., 2.473417721518987, 2172., 5111., 
           2.353130755064457}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 35., 402., 11.485714285714286`, 2., 6., 3., 0., 0., 0.,
            16., 207., 12.9375, 56., 151., 2.6964285714285716`, 69., 127., 
           1.8405797101449275`, 1., 1., 1., 96., 217., 2.2604166666666665`, 
           3., 3., 1., 18., 43., 2.388888888888889, 0., 0., 0., 71., 93., 
           1.3098591549295775`, 30., 33., 1.1, 4., 5., 1.25, 0., 0., 0., 0., 
           0., 0., 8., 26., 3.25, 4., 48., 12., 48., 101., 
           2.1041666666666665`, 9., 44., 4.888888888888889, 34., 65., 
           1.911764705882353, 0., 0., 0., 7., 14., 2., 54., 156., 
           2.888888888888889, 21., 24., 1.1428571428571428`, 275., 575., 
           2.090909090909091, 861., 2341., 2.718931475029036}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 12., 24., 2., 2., 4., 2., 0., 0., 0., 8., 17., 
           2.125, 47., 81., 1.7234042553191489`, 241., 422., 
           1.7510373443983402`, 6., 11., 1.8333333333333333`, 93., 257., 
           2.763440860215054, 4., 16., 4., 24., 31., 1.2916666666666667`, 0., 
           0., 0., 51., 96., 1.8823529411764706`, 0., 0., 0., 7., 18., 
           2.5714285714285716`, 8., 18., 2.25, 0., 0., 0., 10., 18., 1.8, 6., 
           12., 2., 29., 67., 2.310344827586207, 14., 33., 2.357142857142857, 
           62., 89., 1.435483870967742, 0., 0., 0., 11., 18., 
           1.6363636363636365`, 109., 185., 1.6972477064220184`, 8., 13., 
           1.625, 151., 416., 2.7549668874172184`, 903., 1846., 
           2.044296788482835}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 186., 449., 2.413978494623656, 3., 7., 
           2.3333333333333335`, 2., 4., 2., 95., 148., 1.5578947368421052`, 
           325., 706., 2.1723076923076925`, 404., 854., 2.113861386138614, 
           131., 195., 1.4885496183206106`, 879., 2029., 2.3083048919226394`, 
           7., 14., 2., 155., 264., 1.7032258064516128`, 3., 7., 
           2.3333333333333335`, 155., 238., 1.5354838709677419`, 39., 76., 
           1.9487179487179487`, 16., 54., 3.375, 12., 24., 2., 32., 52., 
           1.625, 31., 63., 2.032258064516129, 68., 187., 2.75, 73., 162., 
           2.219178082191781, 74., 150., 2.027027027027027, 625., 878., 
           1.4048, 12., 12., 1., 213., 933., 4.380281690140845, 477., 1240., 
           2.59958071278826, 89., 185., 2.0786516853932584`, 1939., 3651., 
           1.8829293450232079`, 6045., 12582., 2.0813895781637717`}, 
         "Suisse" -> {
          "Suisse", 13373., 29081., 2.1746055484932327`, 4647., 11745., 
           2.527437056165268, 8462., 14458., 1.708579532025526, 5210., 11760.,
            2.257197696737044, 12752., 22196., 1.7405897114178168`, 96239., 
           205560., 2.1359324182503974`, 10753., 19613., 1.8239561052729472`, 
           26700., 44500., 1.6666666666666667`, 4697., 10934., 
           2.3278688524590163`, 82984., 210271., 2.533873999807192, 5256., 
           7842., 1.4920091324200913`, 26504., 50905., 1.920653486266224, 
           6255., 10426., 1.666826538768985, 6089., 11868., 
           1.9490885202824766`, 8876., 19826., 2.233663812528166, 2704., 
           4405., 1.629068047337278, 16898., 34348., 2.0326665877618653`, 
           10680., 17894., 1.6754681647940075`, 23573., 60835., 
           2.580706740762737, 9672., 22674., 2.344292803970223, 81337., 
           180633., 2.2207974230669927`, 3384., 5595., 1.6533687943262412`, 
           64053., 147454., 2.3020623546125862`, 38232., 76779., 
           2.0082391713747647`, 5034., 11919., 2.3676996424314662`, 56055., 
           98181., 1.7515119079475514`, 630419., 1.341702*^6, 
           2.128270245662012}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 10., 76., 7.6, 0., 0., 0., 2., 2., 1., 1., 
           1., 1., 21., 100., 4.761904761904762, 1121., 1562., 
           1.3933987511150758`, 14., 30., 2.142857142857143, 354., 870., 
           2.457627118644068, 0., 0., 0., 63., 80., 1.2698412698412698`, 0., 
           0., 0., 1186., 1865., 1.5725126475548061`, 20., 68., 3.4, 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 17., 47., 2.764705882352941, 2., 6., 
           3., 8., 18., 2.25, 2., 28., 14., 198., 233., 1.1767676767676767`, 
           55., 55., 1., 415., 587., 1.4144578313253011`, 236., 465., 
           1.9703389830508475`, 1., 22., 22., 510., 1074., 
           2.1058823529411765`, 4236., 7189., 1.697119924457035}, 
         "Turquie" -> {
          "Turquie", 46., 151., 3.282608695652174, 0., 0., 0., 0., 0., 0., 
           28., 75., 2.6785714285714284`, 111., 294., 2.6486486486486487`, 
           86., 175., 2.0348837209302326`, 17., 53., 3.1176470588235294`, 
           682., 1777., 2.6055718475073313`, 11., 32., 2.909090909090909, 38.,
            72., 1.894736842105263, 9., 12., 1.3333333333333333`, 77., 211., 
           2.74025974025974, 30., 55., 1.8333333333333333`, 6., 6., 1., 0., 
           0., 0., 7., 13., 1.8571428571428572`, 4., 8., 2., 7., 10., 
           1.4285714285714286`, 36., 131., 3.638888888888889, 8., 24., 3., 
           207., 394., 1.9033816425120773`, 0., 0., 0., 16., 36., 2.25, 228., 
           643., 2.8201754385964914`, 7., 29., 4.142857142857143, 1025., 
           2435., 2.375609756097561, 2686., 6636., 2.4705882352941178`}, 
         "Ukraine" -> {
          "Ukraine", 24., 102., 4.25, 1., 1., 1., 0., 0., 0., 11., 36., 
           3.272727272727273, 11., 30., 2.727272727272727, 65., 228., 
           3.5076923076923077`, 7., 53., 7.571428571428571, 337., 1029., 
           3.0534124629080117`, 0., 0., 0., 16., 21., 1.3125, 0., 0., 0., 33.,
            187., 5.666666666666667, 25., 55., 2.2, 1., 3., 3., 0., 0., 0., 
           9., 10., 1.1111111111111112`, 1., 1., 1., 3., 6., 2., 56., 203., 
           3.625, 4., 5., 1.25, 74., 247., 3.3378378378378377`, 1., 14., 14., 
           13., 36., 2.769230769230769, 130., 341., 2.623076923076923, 13., 
           79., 6.076923076923077, 308., 784., 2.5454545454545454`, 1143., 
           3471., 3.036745406824147}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 36., 122., 3.388888888888889, 2., 8., 4., 2., 2., 
           1., 8., 23., 2.875, 69., 160., 2.318840579710145, 337., 768., 
           2.27893175074184, 12., 28., 2.3333333333333335`, 440., 1115., 
           2.534090909090909, 0., 21., 21., 55., 123., 2.2363636363636363`, 
           0., 0., 0., 243., 427., 1.757201646090535, 10., 40., 4., 22., 36., 
           1.6363636363636365`, 65., 136., 2.0923076923076924`, 3., 10., 
           3.3333333333333335`, 12., 25., 2.0833333333333335`, 3., 8., 
           2.6666666666666665`, 24., 116., 4.833333333333333, 11., 71., 
           6.454545454545454, 173., 347., 2.005780346820809, 10., 10., 1., 
           85., 157., 1.8470588235294119`, 137., 726., 5.299270072992701, 23.,
            123., 5.3478260869565215`, 867., 2091., 2.411764705882353, 2649., 
           6693., 2.5266138165345415`}, 
         "Allemagne" -> {
          "Allemagne", 5561., 14491., 2.6058262902355693`, 1693., 3101., 
           1.8316597755463675`, 2202., 3211., 1.458219800181653, 2140., 4927.,
            2.302336448598131, 8161., 14367., 1.7604460237715966`, 27752., 
           82395., 2.9689752089939465`, 1957., 3547., 1.8124680633622892`, 
           6032., 11612., 1.9250663129973475`, 570., 1530., 
           2.6842105263157894`, 43688., 132382., 3.0301684673136786`, 197., 
           352., 1.7868020304568528`, 12268., 28548., 2.3270296706879687`, 
           1025., 2037., 1.9873170731707317`, 3630., 6124., 1.687052341597796,
            5192., 13060., 2.515408320493066, 1718., 2851., 
           1.6594877764842841`, 5127., 11237., 2.1917300565632925`, 2885., 
           6953., 2.410051993067591, 9336., 22776., 2.4395886889460154`, 
           5419., 10359., 1.9116073076213322`, 24167., 69221., 
           2.8642777341002192`, 5087., 9008., 1.7707882838608218`, 22904., 
           65505., 2.8599807893817673`, 9264., 21056., 2.2728842832469773`, 
           2347., 4382., 1.8670643374520666`, 33259., 64835., 
           1.9493971556571155`, 243581., 609867., 2.50375439792102}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 51., 213., 
           4.176470588235294, 8., 42., 5.25, 0., 0., 0., 3., 20., 
           6.666666666666667, 108., 306., 2.8333333333333335`, 237., 496., 
           2.0928270042194095`, 20., 70., 3.5, 808., 2394., 2.962871287128713,
            0., 0., 0., 483., 998., 2.0662525879917184`, 0., 0., 0., 175., 
           310., 1.7714285714285714`, 18., 59., 3.2777777777777777`, 8., 55., 
           6.875, 3., 3., 1., 3., 13., 4.333333333333333, 1., 2., 2., 2., 2., 
           1., 46., 129., 2.8043478260869565`, 31., 138., 4.451612903225806, 
           136., 300., 2.2058823529411766`, 5., 5., 1., 56., 98., 1.75, 743., 
           1380., 1.857335127860027, 11., 39., 3.5454545454545454`, 1886., 
           3416., 1.8112407211028632`, 4842., 10488., 2.1660470879801736`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 15., 107., 7.133333333333334, 10., 32., 3.2, 0., 0., 
           0., 0., 0., 0., 27., 79., 2.925925925925926, 93., 285., 
           3.064516129032258, 1., 3., 3., 265., 747., 2.818867924528302, 0., 
           0., 0., 45., 95., 2.111111111111111, 0., 0., 0., 49., 82., 
           1.6734693877551021`, 1., 3., 3., 2., 8., 4., 2., 7., 3.5, 4., 18., 
           4.5, 3., 8., 2.6666666666666665`, 2., 3., 1.5, 8., 41., 5.125, 10.,
            17., 1.7, 134., 255., 1.9029850746268657`, 7., 7., 1., 18., 30., 
           1.6666666666666667`, 114., 408., 3.5789473684210527`, 9., 18., 2., 
           669., 1372., 2.0508221225710015`, 1488., 3625., 
           2.4361559139784945`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 93., 223., 
           2.3978494623655915`, 4., 44., 11., 16., 36., 2.25, 14., 44., 
           3.142857142857143, 383., 1071., 2.7963446475195823`, 1867., 4131., 
           2.212640599892876, 51., 109., 2.1372549019607843`, 1451., 3331., 
           2.29565816678153, 2., 4., 2., 434., 723., 1.6658986175115207`, 0., 
           0., 0., 2504., 4269., 1.7048722044728435`, 34., 52., 
           1.5294117647058822`, 138., 276., 2., 367., 722., 
           1.9673024523160763`, 22., 29., 1.3181818181818181`, 51., 75., 
           1.4705882352941178`, 17., 40., 2.3529411764705883`, 103., 245., 
           2.378640776699029, 49., 88., 1.7959183673469388`, 528., 936., 
           1.7727272727272727`, 65., 162., 2.4923076923076923`, 631., 1127., 
           1.786053882725832, 868., 3236., 3.728110599078341, 41., 155., 
           3.7804878048780486`, 2539., 5201., 2.0484442693974008`, 12272., 
           26329., 2.145453063885267}, 
         "Autres Afrique" -> {
          "Autres Afrique", 29., 93., 3.206896551724138, 0., 0., 0., 0., 0., 
           0., 2., 40., 20., 82., 242., 2.951219512195122, 118., 320., 
           2.711864406779661, 13., 35., 2.6923076923076925`, 1680., 5362., 
           3.191666666666667, 0., 0., 0., 23., 90., 3.9130434782608696`, 4., 
           14., 3.5, 36., 61., 1.6944444444444444`, 6., 10., 
           1.6666666666666667`, 4., 31., 7.75, 4., 7., 1.75, 2., 2., 1., 2., 
           8., 4., 5., 5., 1., 69., 180., 2.608695652173913, 1., 11., 11., 
           70., 110., 1.5714285714285714`, 0., 0., 0., 55., 211., 
           3.8363636363636364`, 264., 970., 3.6742424242424243`, 3., 21., 7., 
           681., 1418., 2.0822320117474304`, 3153., 9241., 2.930859498889946},
          "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 20., 123., 6.15, 0., 0., 0., 0., 0., 0., 
           0., 20., 20., 51., 129., 2.5294117647058822`, 48., 280., 
           5.833333333333333, 11., 66., 6., 1126., 3567., 3.1678507992895204`,
            0., 0., 0., 4., 4., 1., 0., 0., 0., 35., 96., 2.742857142857143, 
           17., 68., 4., 0., 0., 0., 0., 0., 0., 1., 5., 5., 2., 5., 2.5, 3., 
           3., 1., 15., 51., 3.4, 3., 3., 1., 53., 92., 1.7358490566037736`, 
           2., 2., 1., 27., 70., 2.5925925925925926`, 170., 992., 
           5.8352941176470585`, 12., 34., 2.8333333333333335`, 501., 1202., 
           2.399201596806387, 2101., 6812., 3.242265587815326}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 25., 146., 5.84, 21., 47., 
           2.238095238095238, 3., 3., 1., 6., 13., 2.1666666666666665`, 49., 
           368., 7.510204081632653, 116., 217., 1.8706896551724137`, 4., 6., 
           1.5, 690., 2174., 3.1507246376811593`, 0., 0., 0., 66., 208., 
           3.1515151515151514`, 0., 0., 0., 130., 262., 2.0153846153846153`, 
           12., 17., 1.4166666666666667`, 0., 0., 0., 0., 31., 31., 10., 19., 
           1.9, 9., 16., 1.7777777777777777`, 10., 10., 1., 61., 125., 
           2.0491803278688523`, 8., 38., 4.75, 106., 262., 
           2.4716981132075473`, 6., 18., 3., 18., 32., 1.7777777777777777`, 
           237., 760., 3.2067510548523206`, 3., 41., 13.666666666666666`, 
           699., 1363., 1.949928469241774, 2289., 6176., 2.6981214504150284`},
          "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 12., 64., 5.333333333333333, 0., 0., 0., 
           0., 0., 0., 5., 9., 1.8, 99., 354., 3.5757575757575757`, 88., 332.,
            3.772727272727273, 6., 23., 3.8333333333333335`, 627., 2781., 
           4.435406698564593, 0., 0., 0., 40., 74., 1.85, 0., 0., 0., 325., 
           496., 1.5261538461538462`, 10., 34., 3.4, 2., 6., 3., 2., 2., 1., 
           0., 0., 0., 4., 13., 3.25, 1., 1., 1., 36., 90., 2.5, 0., 0., 0., 
           29., 64., 2.206896551724138, 0., 0., 0., 85., 117., 
           1.3764705882352941`, 105., 327., 3.1142857142857143`, 2., 4., 2., 
           435., 994., 2.2850574712643676`, 1913., 5785., 3.024046001045478}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 65., 258., 3.9692307692307693`, 
           3., 3., 1., 2., 2., 1., 1., 12., 12., 107., 371., 
           3.467289719626168, 948., 1285., 1.3554852320675106`, 3., 9., 3., 
           1141., 3015., 2.642418930762489, 1., 3., 3., 36., 58., 
           1.6111111111111112`, 1., 1., 1., 597., 782., 1.3098827470686767`, 
           8., 53., 6.625, 55., 61., 1.1090909090909091`, 194., 215., 
           1.1082474226804124`, 9., 31., 3.4444444444444446`, 3., 9., 3., 3., 
           11., 3.6666666666666665`, 29., 90., 3.103448275862069, 11., 76., 
           6.909090909090909, 59., 128., 2.169491525423729, 0., 0., 0., 378., 
           442., 1.1693121693121693`, 265., 762., 2.8754716981132074`, 7., 
           21., 3., 836., 2042., 2.4425837320574164`, 4762., 9740., 
           2.0453590928181438`}, 
         "Autres Europe" -> {
          "Autres Europe", 63., 265., 4.2063492063492065`, 15., 27., 1.8, 46.,
            82., 1.7826086956521738`, 55., 82., 1.490909090909091, 156., 390.,
            2.5, 1108., 2934., 2.648014440433213, 477., 647., 
           1.3563941299790356`, 1590., 3669., 2.3075471698113206`, 23., 31., 
           1.3478260869565217`, 320., 784., 2.45, 17., 21., 
           1.2352941176470589`, 747., 1248., 1.6706827309236947`, 26., 99., 
           3.8076923076923075`, 189., 542., 2.867724867724868, 2., 6., 3., 8.,
            16., 2., 12., 13., 1.0833333333333333`, 359., 574., 
           1.5988857938718664`, 184., 514., 2.7934782608695654`, 56., 111., 
           1.9821428571428572`, 644., 1577., 2.448757763975155, 784., 892., 
           1.1377551020408163`, 712., 1622., 2.2780898876404496`, 1729., 
           4090., 2.365529207634471, 13., 55., 4.230769230769231, 2567., 
           4675., 1.8211920529801324`, 11902., 24966., 2.097630650310872}, 
         "Autriche" -> {
          "Autriche", 449., 1045., 2.3273942093541202`, 92., 148., 
           1.608695652173913, 58., 65., 1.1206896551724137`, 141., 337., 
           2.3900709219858154`, 665., 1326., 1.993984962406015, 2039., 4750., 
           2.329573320255027, 158., 307., 1.9430379746835442`, 913., 1805., 
           1.976998904709748, 55., 100., 1.8181818181818181`, 2214., 5509., 
           2.488256549232159, 1., 1., 1., 870., 2120., 2.4367816091954024`, 
           99., 190., 1.9191919191919191`, 118., 233., 1.9745762711864407`, 
           274., 791., 2.886861313868613, 162., 244., 1.5061728395061729`, 
           587., 1088., 1.8534923339011926`, 240., 626., 2.6083333333333334`, 
           756., 1723., 2.2791005291005293`, 478., 667., 1.395397489539749, 
           1124., 2794., 2.48576512455516, 250., 471., 1.884, 1218., 2910., 
           2.3891625615763545`, 652., 1728., 2.6503067484662575`, 255., 456., 
           1.7882352941176471`, 4061., 7896., 1.944348682590495, 17929., 
           39330., 2.1936527413687323`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 294., 461., 1.5680272108843538`, 5., 11., 2.2, 12., 33.,
            2.75, 105., 194., 1.8476190476190477`, 684., 1208., 
           1.7660818713450293`, 1815., 9065., 4.994490358126722, 259., 592., 
           2.2857142857142856`, 1863., 3515., 1.886741814278046, 29., 107., 
           3.689655172413793, 905., 7057., 7.797790055248619, 15., 31., 
           2.066666666666667, 689., 1143., 1.6589259796806968`, 109., 227., 
           2.0825688073394497`, 743., 805., 1.0834454912516824`, 177., 583., 
           3.2937853107344632`, 75., 139., 1.8533333333333333`, 340., 848., 
           2.4941176470588236`, 180., 273., 1.5166666666666666`, 179., 346., 
           1.9329608938547487`, 56., 100., 1.7857142857142858`, 1982., 3522., 
           1.7769929364278507`, 575., 723., 1.257391304347826, 1707., 5353., 
           3.1359109548916226`, 1851., 6172., 3.3344138303619664`, 92., 156., 
           1.6956521739130435`, 1493., 2453., 1.6430006697923645`, 16234., 
           45117., 2.779167179992608}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 12., 30., 2.5, 2., 3., 1.5, 14., 39., 
           2.7857142857142856`, 0., 0., 0., 3., 7., 2.3333333333333335`, 0., 
           0., 0., 3., 13., 4.333333333333333, 0., 0., 0., 2., 10., 5., 16., 
           36., 2.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 19., 
           3.1666666666666665`, 0., 0., 0., 22., 25., 1.1363636363636365`, 0.,
            0., 0., 20., 74., 3.7, 15., 49., 3.2666666666666666`, 6., 26., 
           4.333333333333333, 53., 137., 2.5849056603773586`, 176., 470., 
           2.6704545454545454`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 17., 149., 8.764705882352942, 7., 59., 
           8.428571428571429, 6., 10., 1.6666666666666667`, 16., 51., 3.1875, 
           104., 860., 8.26923076923077, 305., 579., 1.8983606557377048`, 31.,
            70., 2.2580645161290325`, 898., 2282., 2.541202672605791, 0., 0., 
           0., 140., 199., 1.4214285714285715`, 0., 0., 0., 350., 644., 1.84, 
           16., 44., 2.75, 18., 28., 1.5555555555555556`, 17., 64., 
           3.764705882352941, 8., 13., 1.625, 12., 27., 2.25, 17., 178., 
           10.470588235294118`, 81., 146., 1.8024691358024691`, 18., 94., 
           5.222222222222222, 669., 1622., 2.4245142002989537`, 6., 6., 1., 
           84., 221., 2.630952380952381, 381., 1441., 3.7821522309711284`, 
           21., 75., 3.5714285714285716`, 1293., 2871., 2.2204176334106727`, 
           4515., 11733., 2.598671096345515}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 37., 4.111111111111111, 1., 1., 1., 0., 0., 0., 6., 
           23., 3.8333333333333335`, 14., 42., 3., 128., 283., 2.2109375, 1., 
           1., 1., 170., 437., 2.570588235294118, 2., 12., 6., 20., 24., 1.2, 
           0., 0., 0., 426., 475., 1.1150234741784038`, 3., 10., 
           3.3333333333333335`, 1., 6., 6., 0., 0., 0., 1., 1., 1., 12., 33., 
           2.75, 12., 90., 7.5, 21., 46., 2.1904761904761907`, 43., 73., 
           1.697674418604651, 86., 216., 2.511627906976744, 6., 6., 1., 52., 
           70., 1.3461538461538463`, 376., 635., 1.6888297872340425`, 40., 
           133., 3.325, 485., 885., 1.824742268041237, 1915., 3539., 
           1.8480417754569192`}, 
         "Canada" -> {
          "Canada", 82., 215., 2.6219512195121952`, 11., 46., 
           4.181818181818182, 28., 52., 1.8571428571428572`, 30., 58., 
           1.9333333333333333`, 344., 899., 2.613372093023256, 1166., 2338., 
           2.0051457975986278`, 122., 212., 1.7377049180327868`, 1810., 4615.,
            2.5497237569060776`, 5., 7., 1.4, 317., 552., 1.7413249211356467`,
            3., 2., 0.6666666666666666, 950., 1576., 1.6589473684210527`, 75.,
            182., 2.4266666666666667`, 178., 242., 1.3595505617977528`, 83., 
           162., 1.9518072289156627`, 30., 48., 1.6, 45., 88., 
           1.9555555555555555`, 52., 70., 1.3461538461538463`, 138., 348., 
           2.5217391304347827`, 32., 107., 3.34375, 813., 1555., 
           1.912669126691267, 17., 29., 1.7058823529411764`, 659., 1963., 
           2.9787556904400607`, 1059., 3532., 3.335221907459868, 40., 110., 
           2.75, 2915., 5017., 1.721097770154374, 11004., 24025., 
           2.1832969829153037`}, 
         "Chili" -> {
          "Chili", 12., 121., 10.083333333333334`, 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 13., 39., 3., 49., 73., 1.489795918367347, 1., 5., 5., 
           93., 235., 2.5268817204301075`, 0., 0., 0., 7., 11., 
           1.5714285714285714`, 0., 0., 0., 27., 69., 2.5555555555555554`, 0.,
            0., 0., 5., 10., 2., 0., 0., 0., 1., 6., 6., 1., 1., 1., 0., 0., 
           0., 27., 53., 1.962962962962963, 3., 34., 11.333333333333334`, 30.,
            80., 2.6666666666666665`, 1., 3., 3., 6., 6., 1., 44., 326., 
           7.409090909090909, 3., 37., 12.333333333333334`, 278., 445., 
           1.6007194244604317`, 601., 1554., 2.5856905158069883`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 75., 439., 5.8533333333333335`, 1., 6., 6.,
            8., 12., 1.5, 28., 133., 4.75, 190., 445., 2.3421052631578947`, 
           1682., 2345., 1.3941736028537455`, 273., 324., 1.1868131868131868`,
            1495., 2661., 1.779933110367893, 0., 0., 0., 151., 188., 
           1.2450331125827814`, 7., 16., 2.2857142857142856`, 2038., 2559., 
           1.2556427870461238`, 39., 132., 3.3846153846153846`, 763., 803., 
           1.052424639580603, 569., 633., 1.1124780316344465`, 30., 96., 3.2, 
           1082., 1220., 1.1275415896487986`, 28., 139., 4.964285714285714, 
           78., 293., 3.7564102564102564`, 9., 38., 4.222222222222222, 492., 
           575., 1.16869918699187, 748., 874., 1.1684491978609626`, 343., 
           491., 1.4314868804664722`, 1030., 1754., 1.7029126213592234`, 36., 
           96., 2.6666666666666665`, 2514., 3945., 1.5692124105011933`, 
           13709., 20217., 1.4747246334524764`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 22., 59., 2.6818181818181817`, 1., 5., 5., 0., 0.,
            0., 0., 0., 0., 75., 275., 3.6666666666666665`, 873., 1099., 
           1.258877434135166, 4., 12., 3., 155., 392., 2.529032258064516, 0., 
           0., 0., 203., 225., 1.1083743842364533`, 0., 0., 0., 736., 908., 
           1.233695652173913, 7., 11., 1.5714285714285714`, 84., 156., 
           1.8571428571428572`, 47., 85., 1.8085106382978724`, 3., 3., 1., 
           112., 154., 1.375, 0., 4., 4., 19., 110., 5.7894736842105265`, 4., 
           8., 2., 375., 424., 1.1306666666666667`, 0., 0., 0., 444., 632., 
           1.4234234234234233`, 263., 519., 1.973384030418251, 8., 25., 3.125,
            340., 541., 1.5911764705882352`, 3775., 5647., 
           1.4958940397350993`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 46., 216., 4.695652173913044, 1., 14., 14., 0., 0., 0., 
           17., 54., 3.176470588235294, 33., 80., 2.4242424242424243`, 39., 
           84., 2.1538461538461537`, 12., 61., 5.083333333333333, 101., 361., 
           3.5742574257425743`, 0., 0., 0., 18., 28., 1.5555555555555556`, 2.,
            2., 1., 25., 68., 2.72, 5., 12., 2.4, 26., 26., 1., 4., 6., 1.5, 
           1., 1., 1., 8., 9., 1.125, 8., 56., 7., 36., 93., 
           2.5833333333333335`, 18., 54., 3., 140., 264., 1.8857142857142857`,
            1., 24., 24., 22., 53., 2.409090909090909, 61., 274., 
           4.491803278688525, 4., 14., 3.5, 250., 506., 2.024, 878., 2360., 
           2.6879271070615034`}, 
         "Danemark" -> {
          "Danemark", 113., 315., 2.7876106194690267`, 32., 39., 1.21875, 4., 
           6., 1.5, 45., 106., 2.3555555555555556`, 239., 580., 
           2.426778242677824, 352., 825., 2.34375, 38., 63., 
           1.6578947368421053`, 687., 1364., 1.985443959243086, 140., 217., 
           1.55, 449., 1108., 2.467706013363029, 9., 9., 1., 267., 486., 
           1.8202247191011236`, 21., 43., 2.0476190476190474`, 22., 29., 
           1.3181818181818181`, 71., 148., 2.084507042253521, 30., 37., 
           1.2333333333333334`, 39., 49., 1.2564102564102564`, 85., 103., 
           1.2117647058823529`, 123., 224., 1.8211382113821137`, 67., 104., 
           1.5522388059701493`, 351., 709., 2.0199430199430197`, 37., 116., 
           3.135135135135135, 147., 354., 2.4081632653061225`, 581., 1305., 
           2.2461273666092945`, 69., 117., 1.6956521739130435`, 1034., 2059., 
           1.9912959381044488`, 5052., 10515., 2.081353919239905}, 
         "Egypte" -> {
          "Egypte", 19., 78., 4.105263157894737, 0., 0., 0., 0., 0., 0., 3., 
           4., 1.3333333333333333`, 40., 139., 3.475, 31., 144., 
           4.645161290322581, 10., 23., 2.3, 305., 1158., 3.7967213114754097`,
            0., 0., 0., 2., 7., 3.5, 5., 5., 1., 21., 58., 2.761904761904762, 
           1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 5., 5., 6., 15., 2.5, 0., 
           21., 21., 5., 35., 7., 2., 22., 11., 50., 134., 2.68, 4., 4., 1., 
           5., 26., 5.2, 64., 365., 5.703125, 11., 83., 7.545454545454546, 
           317., 863., 2.722397476340694, 902., 3190., 3.5365853658536586`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 206., 626., 3.0388349514563107`, 17., 27., 
           1.588235294117647, 22., 82., 3.727272727272727, 53., 84., 
           1.5849056603773586`, 820., 1741., 2.123170731707317, 1586., 3420., 
           2.1563682219419924`, 332., 593., 1.786144578313253, 3996., 7993., 
           2.00025025025025, 3., 8., 2.6666666666666665`, 303., 677., 
           2.2343234323432344`, 8., 12., 1.5, 860., 1741., 
           2.0244186046511627`, 84., 154., 1.8333333333333333`, 22., 56., 
           2.5454545454545454`, 87., 296., 3.4022988505747125`, 61., 94., 
           1.540983606557377, 75., 120., 1.6, 113., 320., 2.831858407079646, 
           213., 457., 2.1455399061032865`, 93., 181., 1.946236559139785, 
           800., 1527., 1.90875, 48., 49., 1.0208333333333333`, 865., 1438., 
           1.6624277456647398`, 1638., 4250., 2.5946275946275947`, 79., 179., 
           2.2658227848101267`, 5039., 9533., 1.8918436197658266`, 17423., 
           35658., 2.0466050622740055`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 440., 1556., 3.536363636363636, 
           73., 400., 5.47945205479452, 246., 504., 2.048780487804878, 175., 
           1096., 6.2628571428571425`, 2891., 8103., 2.802836388792805, 
           11066., 27524., 2.487258268570396, 626., 1206., 1.926517571884984, 
           9661., 23635., 2.4464341165510817`, 51., 101., 1.9803921568627452`,
            4854., 7999., 1.6479192418623816`, 24., 43., 1.7916666666666667`, 
           15273., 29260., 1.9157991226347149`, 352., 1087., 
           3.0880681818181817`, 407., 897., 2.203931203931204, 1876., 4303., 
           2.2937100213219614`, 423., 880., 2.0803782505910164`, 380., 829., 
           2.181578947368421, 175., 549., 3.137142857142857, 713., 2015., 
           2.8260869565217392`, 201., 372., 1.8507462686567164`, 5281., 
           10464., 1.9814429085400493`, 1013., 1626., 1.6051332675222112`, 
           6831., 13617., 1.9934123847167324`, 4632., 14509., 
           3.1323402417962005`, 355., 1081., 3.045070422535211, 20569., 
           36403., 1.7697992124070203`, 88588., 190059., 2.1454260170677744`},
          "Finlande" -> {
          "Finlande", 61., 162., 2.6557377049180326`, 1., 3., 3., 0., 0., 0., 
           28., 92., 3.2857142857142856`, 202., 618., 3.0594059405940595`, 
           312., 706., 2.2628205128205128`, 17., 37., 2.176470588235294, 544.,
            1520., 2.7941176470588234`, 3., 37., 12.333333333333334`, 178., 
           317., 1.7808988764044944`, 0., 0., 0., 109., 190., 
           1.7431192660550459`, 13., 26., 2., 7., 25., 3.5714285714285716`, 
           9., 23., 2.5555555555555554`, 8., 10., 1.25, 23., 28., 
           1.2173913043478262`, 15., 28., 1.8666666666666667`, 51., 275., 
           5.392156862745098, 28., 72., 2.5714285714285716`, 133., 326., 
           2.4511278195488724`, 21., 52., 2.4761904761904763`, 547., 903., 
           1.6508226691042047`, 312., 913., 2.926282051282051, 58., 99., 
           1.706896551724138, 854., 1607., 1.8817330210772834`, 3534., 8069., 
           2.2832484436898697`}, 
         "France" -> {
          "France", 748., 1712., 2.2887700534759357`, 136., 445., 
           3.2720588235294117`, 54., 96., 1.7777777777777777`, 292., 456., 
           1.5616438356164384`, 1927., 2889., 1.4992215879605604`, 4044., 
           8427., 2.083827893175074, 1543., 2522., 1.6344782890473104`, 
           10544., 18311., 1.7366274658573597`, 47., 91., 1.9361702127659575`,
            1330., 2388., 1.7954887218045112`, 192., 246., 1.28125, 1088., 
           2206., 2.0275735294117645`, 1238., 2308., 1.864297253634895, 188., 
           297., 1.5797872340425532`, 155., 436., 2.8129032258064517`, 176., 
           262., 1.4886363636363635`, 331., 548., 1.6555891238670695`, 300., 
           484., 1.6133333333333333`, 523., 1114., 2.130019120458891, 255., 
           391., 1.5333333333333334`, 1986., 4232., 2.1309164149043305`, 196.,
            325., 1.6581632653061225`, 5151., 9726., 1.8881770529994175`, 
           10660., 22538., 2.1142589118198876`, 313., 636., 
           2.0319488817891376`, 5519., 9509., 1.7229570574379416`, 48936., 
           92595., 1.892165277096616}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 90., 4.285714285714286, 0., 0., 0., 0., 0., 
           0., 13., 25., 1.9230769230769231`, 67., 158., 2.3582089552238807`, 
           146., 252., 1.726027397260274, 17., 89., 5.235294117647059, 715., 
           2325., 3.2517482517482517`, 0., 0., 0., 27., 71., 
           2.6296296296296298`, 3., 3., 1., 262., 446., 1.702290076335878, 
           16., 23., 1.4375, 15., 18., 1.2, 30., 66., 2.2, 3., 3., 1., 11., 
           14., 1.2727272727272727`, 7., 46., 6.571428571428571, 11., 30., 
           2.727272727272727, 15., 81., 5.4, 291., 433., 1.4879725085910653`, 
           6., 8., 1.3333333333333333`, 37., 85., 2.2972972972972974`, 304., 
           810., 2.664473684210526, 18., 33., 1.8333333333333333`, 562., 
           1427., 2.53914590747331, 2597., 6536., 2.516750096264921}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 5., 40., 8., 0., 0., 0., 0., 0., 0., 13., 25., 
           1.9230769230769231`, 63., 201., 3.1904761904761907`, 239., 394., 
           1.6485355648535565`, 12., 26., 2.1666666666666665`, 162., 305., 
           1.882716049382716, 0., 0., 0., 76., 123., 1.618421052631579, 0., 
           0., 0., 968., 1233., 1.2737603305785123`, 16., 37., 2.3125, 4., 
           12., 3., 9., 11., 1.2222222222222223`, 0., 4., 4., 14., 27., 
           1.9285714285714286`, 51., 105., 2.0588235294117645`, 18., 41., 
           2.2777777777777777`, 5., 13., 2.6, 36., 65., 1.8055555555555556`, 
           115., 204., 1.7739130434782608`, 205., 306., 1.4926829268292683`, 
           93., 437., 4.698924731182796, 6., 35., 5.833333333333333, 365., 
           659., 1.8054794520547945`, 2475., 4303., 1.7385858585858587`}, 
         "Hongrie" -> {
          "Hongrie", 43., 152., 3.5348837209302326`, 4., 6., 1.5, 10., 36., 
           3.6, 12., 19., 1.5833333333333333`, 73., 300., 4.109589041095891, 
           317., 664., 2.0946372239747633`, 23., 40., 1.7391304347826086`, 
           344., 801., 2.328488372093023, 0., 0., 0., 92., 191., 
           2.0760869565217392`, 1., 1., 1., 78., 178., 2.282051282051282, 4., 
           8., 2., 12., 42., 3.5, 55., 76., 1.3818181818181818`, 15., 48., 
           3.2, 46., 95., 2.0652173913043477`, 33., 209., 6.333333333333333, 
           83., 163., 1.963855421686747, 15., 48., 3.2, 150., 340., 
           2.2666666666666666`, 297., 608., 2.047138047138047, 103., 226., 
           2.1941747572815533`, 139., 458., 3.2949640287769784`, 31., 49., 
           1.5806451612903225`, 502., 1215., 2.4203187250996017`, 2482., 
           5973., 2.4065269943593877`}, 
         "Inde" -> {
          "Inde", 74., 526., 7.108108108108108, 7., 21., 3., 4., 7., 1.75, 
           35., 240., 6.857142857142857, 176., 612., 3.477272727272727, 1364.,
            3289., 2.411290322580645, 15., 25., 1.6666666666666667`, 999., 
           2675., 2.6776776776776776`, 2., 10., 5., 88., 172., 
           1.9545454545454546`, 0., 0., 0., 1121., 2226., 1.9857270294380018`,
            18., 71., 3.9444444444444446`, 23., 69., 3., 1357., 3892., 
           2.868091378039794, 16., 68., 4.25, 39., 116., 2.9743589743589745`, 
           17., 46., 2.7058823529411766`, 52., 157., 3.019230769230769, 8., 
           20., 2.5, 110., 261., 2.3727272727272726`, 2., 4., 2., 253., 373., 
           1.4743083003952568`, 535., 1442., 2.695327102803738, 41., 141., 
           3.4390243902439024`, 2183., 4885., 2.237746220797068, 8539., 
           21348., 2.5000585548659093`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 9., 44., 4.888888888888889, 0., 0., 0., 0., 0.,
            0., 3., 5., 1.6666666666666667`, 14., 64., 4.571428571428571, 
           713., 737., 1.0336605890603086`, 0., 0., 0., 120., 345., 2.875, 0.,
            0., 0., 5., 10., 2., 0., 0., 0., 208., 325., 1.5625, 0., 0., 0., 
           0., 1., 1., 0., 1., 1., 1., 1., 1., 1., 1., 1., 0., 0., 0., 13., 
           81., 6.230769230769231, 3., 3., 1., 30., 39., 1.3, 0., 0., 0., 7., 
           10., 1.4285714285714286`, 38., 171., 4.5, 0., 0., 0., 222., 375., 
           1.6891891891891893`, 1387., 2213., 1.5955299206921414`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 26., 75., 2.8846153846153846`, 1., 1., 1., 0., 0.,
            0., 19., 30., 1.5789473684210527`, 205., 642., 3.131707317073171, 
           229., 651., 2.8427947598253276`, 12., 24., 2., 1031., 2734., 
           2.6517943743937926`, 1., 4., 4., 65., 183., 2.8153846153846156`, 
           0., 0., 0., 126., 387., 3.0714285714285716`, 56., 257., 
           4.589285714285714, 6., 21., 3.5, 9., 26., 2.888888888888889, 13., 
           35., 2.6923076923076925`, 17., 24., 1.411764705882353, 9., 10., 
           1.1111111111111112`, 40., 95., 2.375, 8., 13., 1.625, 92., 216., 
           2.347826086956522, 3., 9., 3., 146., 395., 2.7054794520547945`, 
           276., 759., 2.75, 22., 48., 2.1818181818181817`, 662., 1150., 
           1.7371601208459215`, 3074., 7789., 2.533832140533507}, 
         "Islande" -> {
          "Islande", 5., 5., 1., 0., 0., 0., 0., 0., 0., 1., 8., 8., 26., 82.,
            3.1538461538461537`, 34., 69., 2.0294117647058822`, 1., 6., 6., 
           108., 328., 3.037037037037037, 0., 0., 0., 20., 39., 1.95, 0., 0., 
           0., 38., 66., 1.736842105263158, 5., 6., 1.2, 1., 1., 1., 2., 4., 
           2., 9., 14., 1.5555555555555556`, 0., 0., 0., 0., 0., 0., 13., 22.,
            1.6923076923076923`, 3., 4., 1.3333333333333333`, 121., 181., 
           1.4958677685950412`, 15., 15., 1., 21., 72., 3.4285714285714284`, 
           52., 135., 2.5961538461538463`, 3., 17., 5.666666666666667, 331., 
           636., 1.9214501510574018`, 809., 1710., 2.1137206427688504`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 111., 644., 5.801801801801802, 8., 14., 1.75, 
           15., 26., 1.7333333333333334`, 20., 55., 2.75, 205., 507., 
           2.473170731707317, 911., 2406., 2.641053787047201, 95., 201., 
           2.1157894736842104`, 582., 1508., 2.59106529209622, 10., 40., 4., 
           248., 1006., 4.056451612903226, 0., 0., 0., 299., 688., 
           2.301003344481605, 28., 52., 1.8571428571428572`, 58., 100., 
           1.7241379310344827`, 179., 601., 3.357541899441341, 92., 113., 
           1.2282608695652173`, 71., 128., 1.8028169014084507`, 13., 27., 
           2.076923076923077, 127., 338., 2.661417322834646, 45., 70., 
           1.5555555555555556`, 422., 953., 2.258293838862559, 14., 18., 
           1.2857142857142858`, 112., 275., 2.455357142857143, 251., 679., 
           2.7051792828685257`, 45., 92., 2.0444444444444443`, 2307., 5047., 
           2.187689640225401, 6268., 15588., 2.486917677089981}, 
         "Italie" -> {
          "Italie", 663., 1370., 2.0663650075414783`, 34., 77., 
           2.264705882352941, 50., 77., 1.54, 420., 749., 1.7833333333333334`,
            1181., 2417., 2.0465707027942424`, 2872., 5291., 
           1.8422701949860725`, 520., 780., 1.5, 4331., 8449., 
           1.9508196721311475`, 48., 68., 1.4166666666666667`, 3918., 8090., 
           2.0648289943848903`, 47., 66., 1.4042553191489362`, 1728., 3092., 
           1.7893518518518519`, 427., 854., 2., 313., 424., 1.354632587859425,
            116., 203., 1.75, 236., 310., 1.3135593220338984`, 637., 960., 
           1.5070643642072215`, 378., 742., 1.962962962962963, 864., 1614., 
           1.8680555555555556`, 332., 541., 1.6295180722891567`, 10084., 
           15992., 1.5858786195953987`, 295., 476., 1.6135593220338984`, 
           2247., 4247., 1.8900756564307966`, 3172., 6451., 2.033732660781841,
            329., 618., 1.878419452887538, 4483., 7664., 1.7095694847200535`, 
           39725., 71622., 1.8029452485840152`}, 
         "Japon" -> {
          "Japon", 120., 614., 5.116666666666666, 5., 17., 3.4, 27., 44., 
           1.6296296296296295`, 39., 97., 2.4871794871794872`, 647., 1373., 
           2.1221020092735703`, 12684., 20548., 1.619993692841375, 108., 269.,
            2.490740740740741, 4357., 7869., 1.8060592150562313`, 11., 33., 
           3., 2486., 3315., 1.333467417538214, 7., 9., 1.2857142857142858`, 
           1890., 2848., 1.506878306878307, 64., 167., 2.609375, 26., 36., 
           1.3846153846153846`, 122., 150., 1.2295081967213115`, 47., 62., 
           1.3191489361702127`, 54., 107., 1.9814814814814814`, 38., 120., 
           3.1578947368421053`, 175., 420., 2.4, 33., 154., 4.666666666666667,
            305., 542., 1.777049180327869, 30., 46., 1.5333333333333334`, 
           6067., 11150., 1.8378111092797098`, 1304., 3194., 
           2.4493865030674846`, 36., 80., 2.2222222222222223`, 7097., 10279., 
           1.448358461321685, 37779., 63543., 1.6819661716826808`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 20., 38., 1.9, 19., 39., 2.0526315789473686`, 2., 
           6., 3., 4., 4., 1., 9., 21., 2.3333333333333335`, 80., 111., 
           1.3875, 54., 62., 1.1481481481481481`, 34., 67., 
           1.9705882352941178`, 0., 0., 0., 233., 464., 1.9914163090128756`, 
           0., 0., 0., 72., 99., 1.375, 38., 51., 1.3421052631578947`, 24., 
           65., 2.7083333333333335`, 6., 16., 2.6666666666666665`, 8., 8., 1.,
            16., 29., 1.8125, 7., 8., 1.1428571428571428`, 68., 203., 
           2.985294117647059, 8., 18., 2.25, 177., 356., 2.0112994350282487`, 
           1., 1., 1., 67., 185., 2.7611940298507465`, 41., 100., 
           2.4390243902439024`, 8., 8., 1., 166., 225., 1.355421686746988, 
           1162., 2184., 1.8795180722891567`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 45., 85., 1.8888888888888888`, 1., 8., 8., 0., 0., 0.,
            66., 108., 1.6363636363636365`, 107., 178., 1.6635514018691588`, 
           303., 1086., 3.5841584158415842`, 34., 54., 1.588235294117647, 
           175., 334., 1.9085714285714286`, 14., 36., 2.5714285714285716`, 
           285., 1264., 4.435087719298245, 2., 2., 1., 213., 406., 
           1.9061032863849765`, 46., 152., 3.3043478260869565`, 79., 126., 
           1.5949367088607596`, 53., 159., 3., 10., 24., 2.4, 63., 212., 
           3.365079365079365, 32., 36., 1.125, 45., 76., 1.6888888888888889`, 
           40., 50., 1.25, 693., 2021., 2.9163059163059164`, 163., 170., 
           1.0429447852760736`, 189., 657., 3.4761904761904763`, 211., 528., 
           2.5023696682464456`, 16., 18., 1.125, 481., 788., 
           1.6382536382536383`, 3366., 8578., 2.548425430778372}, 
         "Malaisie" -> {
          "Malaisie", 7., 41., 5.857142857142857, 0., 0., 0., 0., 0., 0., 3., 
           8., 2.6666666666666665`, 27., 59., 2.185185185185185, 102., 180., 
           1.7647058823529411`, 0., 0., 0., 146., 441., 3.0205479452054793`, 
           1., 1., 1., 6., 6., 1., 0., 0., 0., 249., 399., 
           1.6024096385542168`, 5., 47., 9.4, 3., 4., 1.3333333333333333`, 
           30., 60., 2., 6., 22., 3.6666666666666665`, 1., 1., 1., 0., 0., 0.,
            11., 106., 9.636363636363637, 2., 14., 7., 64., 114., 1.78125, 0.,
            0., 0., 25., 61., 2.44, 70., 232., 3.3142857142857145`, 6., 36., 
           6., 334., 774., 2.317365269461078, 1098., 2606., 
           2.373406193078324}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 48., 107., 2.2291666666666665`, 3., 69., 23., 0.,
            0., 0., 26., 58., 2.230769230769231, 318., 987., 
           3.1037735849056602`, 266., 676., 2.5413533834586466`, 29., 43., 
           1.4827586206896552`, 535., 1491., 2.7869158878504674`, 1., 1., 1., 
           217., 323., 1.4884792626728112`, 0., 0., 0., 210., 360., 
           1.7142857142857142`, 11., 24., 2.1818181818181817`, 18., 58., 
           3.2222222222222223`, 10., 50., 5., 15., 21., 1.4, 15., 33., 2.2, 
           39., 74., 1.8974358974358974`, 55., 131., 2.381818181818182, 12., 
           15., 1.25, 142., 272., 1.9154929577464788`, 8., 25., 3.125, 443., 
           1341., 3.0270880361173815`, 231., 662., 2.865800865800866, 29., 
           59., 2.0344827586206895`, 776., 1529., 1.9703608247422681`, 3457., 
           8409., 2.4324558866068844`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 18., 57., 3.1666666666666665`, 0., 0., 0., 0., 0., 
           0., 2., 8., 4., 70., 234., 3.342857142857143, 119., 216., 
           1.815126050420168, 23., 35., 1.5217391304347827`, 266., 710., 
           2.669172932330827, 0., 0., 0., 139., 249., 1.79136690647482, 0., 
           0., 0., 18., 37., 2.0555555555555554`, 1., 27., 27., 14., 14., 1., 
           5., 7., 1.4, 3., 1., 0.3333333333333333, 4., 5., 1.25, 1., 1., 1., 
           20., 81., 4.05, 19., 50., 2.6315789473684212`, 151., 296., 
           1.9602649006622517`, 6., 34., 5.666666666666667, 182., 427., 
           2.3461538461538463`, 125., 283., 2.264, 5., 5., 1., 233., 447., 
           1.9184549356223175`, 1424., 3224., 2.264044943820225}, 
         "Pays-Bas" -> {
          "Pays-Bas", 459., 915., 1.9934640522875817`, 17., 28., 
           1.6470588235294117`, 95., 208., 2.1894736842105265`, 462., 627., 
           1.3571428571428572`, 1328., 2699., 2.0323795180722892`, 3295., 
           10828., 3.2861911987860393`, 278., 508., 1.8273381294964028`, 
           2192., 4282., 1.9534671532846715`, 53., 161., 3.0377358490566038`, 
           3084., 12254., 3.9734111543450066`, 16., 18., 1.125, 2604., 4825., 
           1.8529185867895546`, 97., 183., 1.8865979381443299`, 1087., 1428., 
           1.3137074517019318`, 545., 1475., 2.706422018348624, 231., 410., 
           1.774891774891775, 573., 1219., 2.1273996509598603`, 576., 805., 
           1.3975694444444444`, 930., 1732., 1.8623655913978494`, 419., 614., 
           1.4653937947494033`, 3114., 6367., 2.044637122671805, 994., 1225., 
           1.232394366197183, 1716., 5437., 3.1684149184149186`, 1527., 4304.,
            2.818598559266536, 274., 523., 1.9087591240875912`, 3250., 5619., 
           1.728923076923077, 29216., 68694., 2.3512458926615554`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 50., 222., 4.44, 0., 0., 0., 0., 0., 0., 6., 16., 
           2.6666666666666665`, 104., 527., 5.0673076923076925`, 381., 1124., 
           2.9501312335958003`, 13., 51., 3.923076923076923, 2097., 9091., 
           4.335240820219361, 0., 0., 0., 71., 172., 2.4225352112676055`, 1., 
           2., 2., 200., 551., 2.755, 8., 17., 2.125, 6., 19., 
           3.1666666666666665`, 7., 21., 3., 31., 91., 2.935483870967742, 21.,
            101., 4.809523809523809, 1., 1., 1., 37., 124., 
           3.3513513513513513`, 6., 13., 2.1666666666666665`, 170., 502., 
           2.9529411764705884`, 0., 0., 0., 54., 208., 3.8518518518518516`, 
           416., 2045., 4.915865384615385, 21., 90., 4.285714285714286, 1380.,
            3735., 2.7065217391304346`, 5081., 18723., 3.6849045463491437`}, 
         "Philippines" -> {
          "Philippines", 6., 31., 5.166666666666667, 0., 0., 0., 0., 0., 0., 
           12., 21., 1.75, 6., 14., 2.3333333333333335`, 15., 65., 
           4.333333333333333, 2., 2., 1., 70., 289., 4.128571428571429, 2., 
           8., 4., 2., 11., 5.5, 0., 0., 0., 86., 101., 1.1744186046511629`, 
           4., 20., 5., 0., 0., 0., 0., 0., 0., 5., 9., 1.8, 0., 0., 0., 6., 
           14., 2.3333333333333335`, 6., 11., 1.8333333333333333`, 0., 0., 0.,
            8., 16., 2., 0., 0., 0., 4., 9., 2.25, 23., 125., 
           5.434782608695652, 7., 14., 2., 100., 264., 2.64, 364., 1024., 
           2.8131868131868134`}, 
         "Pologne" -> {
          "Pologne", 117., 421., 3.5982905982905984`, 5., 6., 1.2, 0., 0., 0.,
            28., 80., 2.857142857142857, 292., 637., 2.1815068493150687`, 
           323., 768., 2.3777089783281733`, 52., 132., 2.5384615384615383`, 
           587., 1565., 2.6660988074957412`, 6., 12., 2., 153., 273., 
           1.7843137254901962`, 1., 2., 2., 93., 575., 6.182795698924731, 17.,
            49., 2.8823529411764706`, 9., 22., 2.4444444444444446`, 36., 88., 
           2.4444444444444446`, 21., 30., 1.4285714285714286`, 194., 200., 
           1.0309278350515463`, 19., 49., 2.5789473684210527`, 112., 365., 
           3.2589285714285716`, 18., 103., 5.722222222222222, 140., 399., 
           2.85, 17., 17., 1., 152., 277., 1.8223684210526316`, 344., 1152., 
           3.3488372093023258`, 30., 71., 2.3666666666666667`, 958., 1937., 
           2.021920668058455, 3724., 9230., 2.478517722878625}, 
         "Portugal" -> {
          "Portugal", 50., 231., 4.62, 2., 2., 1., 0., 0., 0., 24., 28., 
           1.1666666666666667`, 163., 432., 2.6503067484662575`, 227., 385., 
           1.696035242290749, 28., 45., 1.6071428571428572`, 667., 1800., 
           2.6986506746626686`, 1., 1., 1., 55., 199., 3.618181818181818, 3., 
           3., 1., 104., 228., 2.1923076923076925`, 24., 115., 
           4.791666666666667, 3., 20., 6.666666666666667, 7., 12., 
           1.7142857142857142`, 3., 3., 1., 12., 35., 2.9166666666666665`, 
           81., 368., 4.54320987654321, 17., 55., 3.235294117647059, 36., 68.,
            1.8888888888888888`, 196., 552., 2.816326530612245, 12., 56., 
           4.666666666666667, 106., 267., 2.518867924528302, 447., 1251., 
           2.7986577181208054`, 23., 37., 1.608695652173913, 571., 1107., 
           1.9387040280210157`, 2862., 7300., 2.5506638714185885`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 18., 87., 4.833333333333333, 
           1., 1., 1., 0., 0., 0., 14., 27., 1.9285714285714286`, 93., 229., 
           2.4623655913978495`, 4185., 5317., 1.270489844683393, 512., 555., 
           1.083984375, 307., 524., 1.706840390879479, 2., 2., 1., 33., 74., 
           2.242424242424242, 0., 0., 0., 683., 900., 1.3177159590043923`, 6.,
            14., 2.3333333333333335`, 5., 5., 1., 206., 246., 
           1.1941747572815533`, 4., 10., 2.5, 6., 13., 2.1666666666666665`, 
           131., 184., 1.4045801526717556`, 45., 137., 3.0444444444444443`, 
           12., 25., 2.0833333333333335`, 87., 119., 1.367816091954023, 35., 
           35., 1., 147., 266., 1.8095238095238095`, 209., 519., 
           2.4832535885167464`, 4., 6., 1.5, 1012., 1521., 
           1.5029644268774704`, 7757., 10816., 1.3943534871728762`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 80., 443., 5.5375, 2., 2., 1.,
            0., 0., 0., 15., 25., 1.6666666666666667`, 103., 306., 
           2.970873786407767, 329., 752., 2.2857142857142856`, 23., 53., 
           2.3043478260869565`, 204., 661., 3.2401960784313726`, 2., 2., 1., 
           215., 464., 2.158139534883721, 2., 4., 2., 139., 476., 
           3.4244604316546763`, 13., 34., 2.6153846153846154`, 97., 200., 
           2.0618556701030926`, 154., 253., 1.6428571428571428`, 32., 49., 
           1.53125, 27., 61., 2.259259259259259, 41., 83., 2.024390243902439, 
           139., 319., 2.2949640287769784`, 48., 167., 3.4791666666666665`, 
           158., 422., 2.670886075949367, 84., 216., 2.5714285714285716`, 
           392., 930., 2.372448979591837, 327., 600., 1.834862385321101, 45., 
           124., 2.7555555555555555`, 482., 952., 1.9751037344398341`, 3153., 
           7598., 2.40976847446876}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 24., 102., 4.25, 2., 2., 1., 0., 0., 0., 11., 19., 
           1.7272727272727273`, 76., 306., 4.026315789473684, 282., 965., 
           3.421985815602837, 19., 29., 1.5263157894736843`, 456., 1284., 
           2.8157894736842106`, 0., 0., 0., 93., 173., 1.8602150537634408`, 
           2., 2., 1., 42., 147., 3.5, 6., 10., 1.6666666666666667`, 2., 8., 
           4., 3., 3., 1., 9., 16., 1.7777777777777777`, 6., 11., 
           1.8333333333333333`, 19., 51., 2.6842105263157894`, 62., 129., 
           2.0806451612903225`, 5., 6., 1.2, 218., 941., 4.31651376146789, 2.,
            2., 1., 22., 46., 2.090909090909091, 304., 545., 
           1.792763157894737, 7., 12., 1.7142857142857142`, 484., 1040., 
           2.1487603305785123`, 2156., 5849., 2.712894248608534}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 540., 1295., 2.3981481481481484`, 45., 110., 
           2.4444444444444446`, 37., 130., 3.5135135135135136`, 261., 505., 
           1.9348659003831417`, 3605., 7062., 1.9589459084604717`, 11316., 
           44782., 3.9574054436196535`, 301., 569., 1.8903654485049834`, 
           13291., 26706., 2.0093296215484164`, 84., 165., 
           1.9642857142857142`, 2936., 9128., 3.108991825613079, 16., 27., 
           1.6875, 4901., 12861., 2.6241583350336666`, 409., 908., 
           2.220048899755501, 746., 2352., 3.1528150134048256`, 3883., 6976., 
           1.7965490600051506`, 227., 400., 1.7621145374449338`, 502., 1833., 
           3.651394422310757, 202., 425., 2.103960396039604, 634., 1444., 
           2.277602523659306, 205., 567., 2.765853658536585, 3604., 10527., 
           2.9209211986681467`, 720., 1446., 2.0083333333333333`, 5831., 
           17995., 3.0860915794889383`, 7540., 21409., 2.839389920424403, 
           401., 877., 2.1870324189526182`, 11468., 20855., 
           1.8185385420299964`, 73705., 191354., 2.596214639441015}, 
         "Russie" -> {
          "Russie", 53., 492., 9.283018867924529, 2., 6., 3., 0., 0., 0., 3., 
           11., 3.6666666666666665`, 111., 427., 3.8468468468468466`, 674., 
           1668., 2.4747774480712166`, 54., 145., 2.685185185185185, 2015., 
           5548., 2.753349875930521, 6., 7., 1.1666666666666667`, 140., 293., 
           2.092857142857143, 2., 4., 2., 607., 1070., 1.7627677100494235`, 
           45., 100., 2.2222222222222223`, 17., 67., 3.9411764705882355`, 8., 
           14., 1.75, 86., 130., 1.5116279069767442`, 31., 157., 
           5.064516129032258, 12., 41., 3.4166666666666665`, 133., 509., 
           3.827067669172932, 31., 70., 2.2580645161290325`, 232., 722., 
           3.1120689655172415`, 5., 5., 1., 102., 255., 2.5, 679., 2518., 
           3.70839469808542, 68., 286., 4.205882352941177, 1807., 4685., 
           2.592695074709463, 6923., 19230., 2.777697529972555}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 55., 147., 
           2.672727272727273, 28., 28., 1., 0., 0., 0., 39., 85., 
           2.1794871794871793`, 13., 21., 1.6153846153846154`, 67., 135., 
           2.014925373134328, 6., 15., 2.5, 141., 509., 3.6099290780141846`, 
           9., 8., 0.8888888888888888, 45., 74., 1.6444444444444444`, 0., 0., 
           0., 15., 52., 3.466666666666667, 0., 30., 30., 0., 0., 0., 2., 2., 
           1., 2., 2., 1., 14., 18., 1.2857142857142858`, 4., 12., 3., 23., 
           40., 1.7391304347826086`, 5., 5., 1., 111., 188., 
           1.6936936936936937`, 47., 173., 3.6808510638297873`, 21., 58., 
           2.761904761904762, 61., 182., 2.9836065573770494`, 25., 38., 1.52, 
           267., 590., 2.209737827715356, 1000., 2412., 2.412}, 
         "Singapour" -> {
          "Singapour", 11., 31., 2.8181818181818183`, 1., 4., 4., 0., 0., 0., 
           5., 16., 3.2, 78., 224., 2.871794871794872, 276., 487., 
           1.7644927536231885`, 5., 11., 2.2, 227., 568., 2.502202643171806, 
           1., 3., 3., 43., 108., 2.511627906976744, 2., 4., 2., 203., 356., 
           1.7536945812807883`, 25., 105., 4.2, 9., 18., 2., 10., 32., 3.2, 
           4., 10., 2.5, 5., 12., 2.4, 0., 3., 3., 16., 44., 2.75, 3., 6., 2.,
            46., 90., 1.9565217391304348`, 0., 0., 0., 146., 251., 
           1.7191780821917808`, 123., 392., 3.186991869918699, 19., 70., 
           3.6842105263157894`, 470., 1036., 2.204255319148936, 1728., 3881., 
           2.245949074074074}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 36., 270., 7.5, 3., 5., 1.6666666666666667`, 0., 0., 
           0., 13., 63., 4.846153846153846, 39., 87., 2.230769230769231, 69., 
           228., 3.3043478260869565`, 24., 49., 2.0416666666666665`, 85., 
           265., 3.1176470588235294`, 0., 0., 0., 38., 85., 2.236842105263158,
            0., 0., 0., 27., 45., 1.6666666666666667`, 2., 6., 3., 3., 7., 
           2.3333333333333335`, 1., 6., 6., 7., 7., 1., 6., 14., 
           2.3333333333333335`, 5., 25., 5., 44., 133., 3.022727272727273, 
           50., 200., 4., 47., 105., 2.234042553191489, 0., 0., 0., 93., 221.,
            2.3763440860215055`, 66., 276., 4.181818181818182, 13., 19., 
           1.4615384615384615`, 258., 598., 2.317829457364341, 929., 2714., 
           2.921420882669537}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 16., 30., 1.875, 0., 0., 0., 0., 0., 0., 7., 
           24., 3.4285714285714284`, 38., 120., 3.1578947368421053`, 46., 
           113., 2.4565217391304346`, 6., 29., 4.833333333333333, 120., 374., 
           3.1166666666666667`, 0., 0., 0., 112., 127., 1.1339285714285714`, 
           0., 0., 0., 72., 119., 1.6527777777777777`, 3., 10., 
           3.3333333333333335`, 5., 8., 1.6, 2., 6., 3., 10., 13., 1.3, 21., 
           51., 2.4285714285714284`, 4., 4., 1., 18., 39., 
           2.1666666666666665`, 8., 41., 5.125, 85., 166., 
           1.9529411764705882`, 4., 4., 1., 77., 171., 2.220779220779221, 65.,
            165., 2.5384615384615383`, 8., 10., 1.25, 175., 427., 2.44, 902., 
           2051., 2.2738359201773837`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 130., 287., 2.207692307692308, 152., 156., 
           1.0263157894736843`, 12., 16., 1.3333333333333333`, 68., 167., 
           2.4558823529411766`, 478., 1194., 2.497907949790795, 537., 1053., 
           1.9608938547486034`, 142., 195., 1.3732394366197183`, 1020., 2601.,
            2.55, 9., 25., 2.7777777777777777`, 296., 575., 
           1.9425675675675675`, 0., 0., 0., 237., 444., 1.8734177215189873`, 
           37., 85., 2.2972972972972974`, 32., 70., 2.1875, 98., 285., 
           2.9081632653061225`, 25., 57., 2.28, 46., 131., 2.847826086956522, 
           53., 95., 1.7924528301886793`, 91., 220., 2.4175824175824174`, 56.,
            113., 2.017857142857143, 1081., 1699., 1.5716928769657725`, 99., 
           107., 1.0808080808080809`, 692., 2210., 3.19364161849711, 719., 
           1361., 1.8929068150208623`, 88., 178., 2.022727272727273, 1616., 
           3006., 1.8601485148514851`, 7814., 16330., 2.0898387509598155`}, 
         "Suisse" -> {
          "Suisse", 15532., 30639., 1.97263713623487, 5681., 13125., 
           2.3103326879070587`, 12050., 18761., 1.556929460580913, 6124., 
           11879., 1.939745264532985, 11185., 18331., 1.6388913723737148`, 
           122714., 234514., 1.9110614925762341`, 13484., 23786., 
           1.7640166122812222`, 35099., 57429., 1.6362004615516113`, 7097., 
           11869., 1.6723967873749472`, 108822., 264291., 2.428654132436456, 
           6147., 8827., 1.4359850333496014`, 35082., 63339., 
           1.805455789293655, 8487., 12264., 1.4450335807705903`, 8088., 
           14045., 1.7365232443125618`, 12516., 24602., 1.9656439757110897`, 
           4895., 6945., 1.4187946884576097`, 21976., 38179., 
           1.737304331998544, 12189., 19092., 1.5663302978095004`, 30064., 
           63794., 2.1219398616285257`, 14283., 27559., 1.9294966043548274`, 
           85382., 186032., 2.178819891780469, 6252., 8334., 
           1.3330134357005758`, 87807., 187477., 2.135103123896728, 46972., 
           91618., 1.9504811376990547`, 5828., 13216., 2.2676733013040495`, 
           61352., 100864., 1.6440213847959317`, 785108., 1.550811*^6, 
           1.975283655242336}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 33., 158., 4.787878787878788, 1., 1., 1., 
           3., 9., 3., 6., 9., 1.5, 20., 63., 3.15, 611., 826., 
           1.3518821603927986`, 4., 10., 2.5, 210., 652., 3.104761904761905, 
           0., 0., 0., 105., 204., 1.9428571428571428`, 0., 0., 0., 530., 
           614., 1.1584905660377358`, 2., 2., 1., 2., 8., 4., 1., 1., 1., 6., 
           28., 4.666666666666667, 3., 13., 4.333333333333333, 8., 27., 3.375,
            13., 38., 2.923076923076923, 6., 7., 1.1666666666666667`, 86., 
           96., 1.1162790697674418`, 0., 0., 0., 241., 335., 
           1.3900414937759336`, 292., 456., 1.5616438356164384`, 0., 0., 0., 
           406., 901., 2.2192118226600983`, 2589., 4458., 
           1.7219003476245656`}, 
         "Turquie" -> {
          "Turquie", 81., 201., 2.4814814814814814`, 2., 7., 3.5, 0., 0., 0., 
           34., 59., 1.7352941176470589`, 111., 341., 3.0720720720720722`, 
           86., 214., 2.488372093023256, 11., 16., 1.4545454545454546`, 659., 
           1813., 2.7511380880121394`, 0., 0., 0., 19., 59., 
           3.1052631578947367`, 0., 0., 0., 52., 165., 3.173076923076923, 25.,
            35., 1.4, 3., 9., 3., 0., 0., 0., 8., 32., 4., 20., 33., 1.65, 
           18., 33., 1.8333333333333333`, 61., 152., 2.4918032786885247`, 12.,
            83., 6.916666666666667, 157., 298., 1.8980891719745223`, 5., 5., 
           1., 16., 49., 3.0625, 159., 413., 2.59748427672956, 13., 35., 
           2.6923076923076925`, 665., 1416., 2.129323308270677, 2217., 5468., 
           2.4663960306720796`}, 
         "Ukraine" -> {
          "Ukraine", 19., 38., 2., 0., 0., 0., 0., 0., 0., 3., 3., 1., 39., 
           197., 5.051282051282051, 80., 222., 2.775, 2., 2., 1., 251., 753., 
           3., 0., 0., 0., 37., 56., 1.5135135135135136`, 2., 6., 3., 29., 
           64., 2.206896551724138, 11., 46., 4.181818181818182, 2., 2., 1., 
           2., 6., 3., 2., 3., 1.5, 10., 21., 2.1, 10., 25., 2.5, 26., 51., 
           1.9615384615384615`, 3., 25., 8.333333333333334, 63., 197., 
           3.126984126984127, 0., 0., 0., 49., 122., 2.489795918367347, 195., 
           549., 2.8153846153846156`, 8., 31., 3.875, 295., 993., 
           3.3661016949152542`, 1138., 3412., 2.9982425307557117`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 20., 95., 4.75, 4., 6., 1.5, 9., 10., 
           1.1111111111111112`, 11., 23., 2.090909090909091, 62., 151., 
           2.435483870967742, 248., 653., 2.6330645161290325`, 17., 31., 
           1.8235294117647058`, 273., 797., 2.9194139194139193`, 3., 29., 
           9.666666666666666, 43., 187., 4.348837209302325, 0., 0., 0., 146., 
           325., 2.2260273972602738`, 7., 11., 1.5714285714285714`, 85., 193.,
            2.2705882352941176`, 35., 35., 1., 3., 5., 1.6666666666666667`, 
           14., 40., 2.857142857142857, 3., 7., 2.3333333333333335`, 38., 
           135., 3.5526315789473686`, 8., 36., 4.5, 107., 208., 
           1.9439252336448598`, 2., 4., 2., 102., 221., 2.1666666666666665`, 
           264., 961., 3.640151515151515, 27., 89., 3.2962962962962963`, 836.,
            1924., 2.3014354066985647`, 2367., 6176., 2.6092099704267007`}, 
         "Allemagne" -> {
          "Allemagne", 5247., 15390., 2.9331046312178386`, 1524., 3598., 
           2.3608923884514437`, 1611., 2726., 1.69211669770329, 1813., 4374., 
           2.4125758411472695`, 7397., 13969., 1.8884682979586318`, 27562., 
           88718., 3.2188520426674407`, 2057., 3874., 1.8833252309188138`, 
           4781., 9316., 1.9485463292198284`, 659., 1672., 
           2.5371775417298936`, 47893., 154731., 3.230764412335832, 184., 
           346., 1.8804347826086956`, 11520., 31790., 2.759548611111111, 865.,
            1619., 1.8716763005780346`, 2883., 6511., 2.258411377037808, 
           5486., 18101., 3.2994896099161504`, 2049., 3340., 
           1.6300634455832113`, 4944., 14034., 2.8385922330097086`, 2602., 
           6636., 2.550345887778632, 9443., 25132., 2.661442338239966, 5427., 
           10403., 1.9168969964989866`, 24264., 75536., 3.1130893504780746`, 
           4854., 8870., 1.827358879274825, 26813., 83311., 3.107112221683512,
            9099., 20819., 2.288053632267282, 2131., 4823., 2.263256687001408,
            33206., 65638., 1.976690959465157, 246314., 675277., 
           2.7415291051259776`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 110., 
           3.793103448275862, 3., 14., 4.666666666666667, 0., 0., 0., 8., 21.,
            2.625, 84., 214., 2.5476190476190474`, 284., 735., 
           2.5880281690140845`, 8., 8., 1., 567., 1606., 2.8324514991181657`, 
           4., 40., 10., 397., 911., 2.2947103274559195`, 0., 0., 0., 236., 
           449., 1.902542372881356, 36., 147., 4.083333333333333, 19., 150., 
           7.894736842105263, 6., 16., 2.6666666666666665`, 4., 6., 1.5, 6., 
           20., 3.3333333333333335`, 1., 3., 3., 24., 59., 
           2.4583333333333335`, 4., 4., 1., 108., 257., 2.3796296296296298`, 
           12., 18., 1.5, 86., 203., 2.36046511627907, 524., 1020., 
           1.9465648854961832`, 20., 24., 1.2, 1186., 2428., 
           2.0472175379426645`, 3656., 8463., 2.314824945295405}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 14., 73., 5.214285714285714, 9., 11., 
           1.2222222222222223`, 0., 0., 0., 13., 22., 1.6923076923076923`, 
           25., 133., 5.32, 164., 365., 2.225609756097561, 16., 20., 1.25, 
           177., 496., 2.8022598870056497`, 2., 22., 11., 18., 37., 
           2.0555555555555554`, 0., 0., 0., 66., 126., 1.9090909090909092`, 
           0., 1., 1., 2., 2., 1., 0., 0., 0., 1., 5., 5., 1., 25., 25., 2., 
           4., 2., 12., 62., 5.166666666666667, 2., 2., 1., 82., 211., 
           2.573170731707317, 0., 0., 0., 12., 24., 2., 47., 230., 
           4.8936170212765955`, 3., 9., 3., 482., 1236., 2.5643153526970957`, 
           1150., 3116., 2.7095652173913045`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 35., 141., 
           4.0285714285714285`, 4., 13., 3.25, 12., 30., 2.5, 13., 35., 
           2.6923076923076925`, 158., 388., 2.4556962025316458`, 1145., 2523.,
            2.2034934497816594`, 38., 58., 1.5263157894736843`, 1078., 2345., 
           2.175324675324675, 17., 86., 5.0588235294117645`, 353., 712., 
           2.0169971671388103`, 4., 4., 1., 1508., 2488., 1.6498673740053051`,
            28., 67., 2.392857142857143, 81., 172., 2.123456790123457, 322., 
           622., 1.9316770186335404`, 5., 7., 1.4, 22., 86., 
           3.909090909090909, 14., 30., 2.142857142857143, 93., 282., 
           3.032258064516129, 180., 639., 3.55, 316., 625., 
           1.9778481012658229`, 19., 130., 6.842105263157895, 448., 921., 
           2.0558035714285716`, 842., 2479., 2.9441805225653206`, 47., 108., 
           2.297872340425532, 1909., 4184., 2.1917234154007335`, 8691., 
           19175., 2.2063053733747555`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 106., 4.608695652173913, 0., 0., 0., 0., 0., 
           0., 5., 19., 3.8, 66., 187., 2.8333333333333335`, 133., 369., 
           2.774436090225564, 16., 28., 1.75, 1075., 3153., 
           2.9330232558139535`, 3., 45., 15., 79., 337., 4.265822784810126, 
           14., 22., 1.5714285714285714`, 46., 132., 2.869565217391304, 6., 
           9., 1.5, 2., 10., 5., 3., 3., 1., 5., 15., 3., 2., 4., 2., 5., 5., 
           1., 38., 113., 2.973684210526316, 11., 17., 1.5454545454545454`, 
           88., 242., 2.75, 0., 0., 0., 106., 476., 4.490566037735849, 228., 
           1077., 4.723684210526316, 11., 14., 1.2727272727272727`, 842., 
           1603., 1.9038004750593824`, 2807., 7986., 2.845030281439259}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 13., 76., 5.846153846153846, 0., 0., 0., 
           0., 0., 0., 3., 59., 19.666666666666668`, 39., 79., 
           2.0256410256410255`, 90., 481., 5.344444444444444, 7., 31., 
           4.428571428571429, 935., 4296., 4.594652406417112, 0., 0., 0., 42.,
            102., 2.4285714285714284`, 2., 2., 1., 32., 67., 2.09375, 5., 6., 
           1.2, 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 0., 0., 0., 
           12., 25., 2.0833333333333335`, 10., 27., 2.7, 74., 274., 
           3.7027027027027026`, 2., 2., 1., 45., 148., 3.2888888888888888`, 
           144., 528., 3.6666666666666665`, 1., 2., 2., 535., 1316., 
           2.4598130841121497`, 1993., 7523., 3.774711490215755}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 23., 281., 12.217391304347826`, 
           0., 0., 0., 2., 4., 2., 0., 6., 6., 72., 217., 3.013888888888889, 
           120., 392., 3.2666666666666666`, 31., 83., 2.6774193548387095`, 
           361., 1056., 2.925207756232687, 4., 74., 18.5, 82., 353., 
           4.304878048780488, 0., 0., 0., 71., 173., 2.436619718309859, 7., 
           78., 11.142857142857142`, 1., 5., 5., 3., 7., 2.3333333333333335`, 
           0., 0., 0., 4., 6., 1.5, 7., 10., 1.4285714285714286`, 39., 110., 
           2.8205128205128207`, 11., 26., 2.3636363636363638`, 191., 340., 
           1.780104712041885, 3., 21., 7., 63., 127., 2.015873015873016, 176.,
            699., 3.971590909090909, 7., 49., 7., 472., 1028., 
           2.1779661016949152`, 1750., 5145., 2.94}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 16., 65., 4.0625, 0., 0., 0., 0., 0., 0., 
           7., 35., 5., 48., 222., 4.625, 114., 359., 3.1491228070175437`, 3.,
            9., 3., 936., 4642., 4.9594017094017095`, 0., 0., 0., 80., 280., 
           3.5, 0., 0., 0., 992., 1390., 1.4012096774193548`, 9., 53., 
           5.888888888888889, 8., 8., 1., 0., 0., 0., 0., 0., 0., 4., 7., 
           1.75, 4., 4., 1., 15., 49., 3.2666666666666666`, 0., 0., 0., 57., 
           106., 1.8596491228070176`, 0., 0., 0., 65., 221., 3.4, 123., 515., 
           4.186991869918699, 12., 28., 2.3333333333333335`, 281., 771., 
           2.7437722419928825`, 2774., 8764., 3.1593366979091564`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 61., 326., 5.344262295081967, 0., 
           0., 0., 6., 11., 1.8333333333333333`, 10., 20., 2., 109., 406., 
           3.7247706422018347`, 674., 1016., 1.5074183976261128`, 52., 66., 
           1.2692307692307692`, 656., 1804., 2.75, 2., 34., 17., 100., 255., 
           2.55, 0., 0., 0., 889., 1263., 1.4206974128233971`, 13., 27., 
           2.076923076923077, 56., 64., 1.1428571428571428`, 119., 124., 
           1.0420168067226891`, 10., 10., 1., 17., 37., 2.176470588235294, 0.,
            6., 6., 31., 128., 4.129032258064516, 6., 12., 2., 160., 367., 
           2.29375, 9., 11., 1.2222222222222223`, 330., 446., 
           1.3515151515151516`, 295., 823., 2.7898305084745765`, 9., 28., 
           3.111111111111111, 940., 2099., 2.2329787234042553`, 4554., 9383., 
           2.0603864734299515`}, 
         "Autres Europe" -> {
          "Autres Europe", 108., 265., 2.4537037037037037`, 20., 32., 1.6, 
           72., 179., 2.486111111111111, 17., 54., 3.176470588235294, 187., 
           893., 4.775401069518717, 1293., 3274., 2.532095901005414, 203., 
           331., 1.6305418719211822`, 1448., 3286., 2.2693370165745854`, 23., 
           71., 3.0869565217391304`, 639., 1970., 3.082942097026604, 5., 12., 
           2.4, 873., 1505., 1.7239404352806416`, 155., 489., 
           3.1548387096774193`, 90., 143., 1.5888888888888888`, 221., 1394., 
           6.3076923076923075`, 6., 16., 2.6666666666666665`, 45., 168., 
           3.7333333333333334`, 56., 79., 1.4107142857142858`, 285., 596., 
           2.0912280701754384`, 76., 191., 2.513157894736842, 804., 2134., 
           2.654228855721393, 16., 19., 1.1875, 842., 2064., 
           2.451306413301663, 1565., 3737., 2.3878594249201277`, 16., 64., 4.,
            3025., 6091., 2.0135537190082644`, 12090., 29057., 
           2.4033912324234903`}, 
         "Autriche" -> {
          "Autriche", 504., 1244., 2.4682539682539684`, 81., 136., 
           1.6790123456790123`, 71., 127., 1.7887323943661972`, 111., 283., 
           2.5495495495495497`, 622., 1224., 1.9678456591639872`, 1995., 
           4908., 2.4601503759398495`, 166., 296., 1.783132530120482, 843., 
           1450., 1.7200474495848161`, 51., 98., 1.9215686274509804`, 2531., 
           6414., 2.534176214934808, 2., 2., 1., 805., 2152., 
           2.6732919254658385`, 97., 219., 2.2577319587628866`, 114., 315., 
           2.763157894736842, 296., 849., 2.8682432432432434`, 109., 195., 
           1.7889908256880733`, 805., 1255., 1.5590062111801242`, 169., 425., 
           2.514792899408284, 774., 1775., 2.29328165374677, 531., 866., 
           1.630885122410546, 1330., 3558., 2.6751879699248122`, 257., 587., 
           2.2840466926070038`, 2026., 5732., 2.829220138203356, 724., 1800., 
           2.4861878453038675`, 258., 507., 1.9651162790697674`, 3659., 6554.,
            1.7911997813610276`, 18931., 42971., 2.269874808515134}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 216., 467., 2.162037037037037, 52., 72., 
           1.3846153846153846`, 17., 38., 2.235294117647059, 159., 246., 
           1.5471698113207548`, 762., 1120., 1.4698162729658792`, 4176., 
           31288., 7.492337164750958, 408., 1242., 3.0441176470588234`, 1482.,
            2965., 2.0006747638326585`, 14., 70., 5., 5429., 39760., 
           7.323632344814883, 17., 25., 1.4705882352941178`, 1443., 2166., 
           1.501039501039501, 170., 380., 2.235294117647059, 778., 872., 
           1.1208226221079691`, 336., 1317., 3.919642857142857, 55., 74., 
           1.3454545454545455`, 350., 1342., 3.834285714285714, 551., 636., 
           1.1542649727767695`, 274., 1031., 3.7627737226277373`, 111., 164., 
           1.4774774774774775`, 3561., 6616., 1.8579050828418984`, 826., 
           1365., 1.652542372881356, 3787., 16334., 4.31317665698442, 2814., 
           14349., 5.099147121535181, 89., 148., 1.6629213483146068`, 1467., 
           2330., 1.5882753919563735`, 29344., 126417., 4.3081038713195206`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 6., 6., 1., 0., 0., 0., 0., 0., 0., 2., 2., 
           1., 8., 19., 2.375, 57., 194., 3.4035087719298245`, 10., 20., 2., 
           27., 69., 2.5555555555555554`, 0., 0., 0., 17., 57., 
           3.3529411764705883`, 0., 0., 0., 7., 15., 2.142857142857143, 0., 
           0., 0., 0., 0., 0., 4., 9., 2.25, 0., 2., 2., 0., 0., 0., 2., 2., 
           1., 0., 0., 0., 0., 0., 0., 33., 87., 2.6363636363636362`, 6., 12.,
            2., 48., 148., 3.0833333333333335`, 41., 227., 5.536585365853658, 
           19., 33., 1.736842105263158, 61., 161., 2.639344262295082, 348., 
           1063., 3.0545977011494254`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 35., 331., 9.457142857142857, 31., 39., 
           1.2580645161290323`, 0., 0., 0., 12., 29., 2.4166666666666665`, 
           106., 839., 7.915094339622642, 234., 517., 2.2094017094017095`, 
           32., 77., 2.40625, 575., 1440., 2.5043478260869567`, 1., 17., 17., 
           106., 231., 2.1792452830188678`, 0., 0., 0., 240., 389., 
           1.6208333333333333`, 11., 37., 3.3636363636363638`, 5., 8., 1.6, 
           13., 19., 1.4615384615384615`, 6., 7., 1.1666666666666667`, 7., 7.,
            1., 13., 149., 11.461538461538462`, 36., 211., 5.861111111111111, 
           9., 19., 2.111111111111111, 548., 1581., 2.8850364963503647`, 16., 
           20., 1.25, 120., 412., 3.433333333333333, 340., 1200., 
           3.5294117647058822`, 23., 70., 3.0434782608695654`, 869., 2122., 
           2.4418872266973533`, 3388., 9771., 2.8840023612750887`}, 
         "Bulgarie" -> {
          "Bulgarie", 2., 2., 1., 0., 0., 0., 0., 0., 0., 18., 40., 
           2.2222222222222223`, 18., 61., 3.388888888888889, 208., 489., 
           2.3509615384615383`, 6., 15., 2.5, 145., 308., 2.1241379310344826`,
            0., 0., 0., 22., 28., 1.2727272727272727`, 0., 0., 0., 85., 118., 
           1.388235294117647, 6., 19., 3.1666666666666665`, 10., 14., 1.4, 0.,
            0., 0., 2., 2., 1., 12., 28., 2.3333333333333335`, 6., 8., 
           1.3333333333333333`, 11., 12., 1.0909090909090908`, 12., 54., 4.5, 
           74., 223., 3.0135135135135136`, 0., 0., 0., 19., 42., 
           2.210526315789474, 417., 710., 1.7026378896882495`, 22., 53., 
           2.409090909090909, 270., 639., 2.3666666666666667`, 1365., 2865., 
           2.098901098901099}, 
         "Canada" -> {
          "Canada", 63., 218., 3.4603174603174605`, 9., 24., 
           2.6666666666666665`, 30., 42., 1.4, 10., 21., 2.1, 181., 484., 
           2.6740331491712706`, 908., 2028., 2.2334801762114536`, 89., 222., 
           2.49438202247191, 1278., 2995., 2.343505477308294, 0., 0., 0., 
           257., 674., 2.622568093385214, 0., 0., 0., 691., 1184., 
           1.7134587554269176`, 54., 119., 2.2037037037037037`, 187., 241., 
           1.2887700534759359`, 43., 91., 2.116279069767442, 30., 79., 
           2.6333333333333333`, 48., 178., 3.7083333333333335`, 27., 41., 
           1.5185185185185186`, 77., 210., 2.727272727272727, 20., 29., 1.45, 
           427., 832., 1.9484777517564402`, 26., 31., 1.1923076923076923`, 
           404., 1155., 2.858910891089109, 1006., 2778., 2.761431411530815, 
           26., 84., 3.230769230769231, 2539., 4388., 1.7282394643560457`, 
           8430., 18148., 2.1527876631079477`}, 
         "Chili" -> {
          "Chili", 7., 79., 11.285714285714286`, 0., 0., 0., 0., 0., 0., 3., 
           6., 2., 17., 31., 1.8235294117647058`, 54., 139., 
           2.574074074074074, 1., 1., 1., 46., 104., 2.260869565217391, 0., 
           0., 0., 14., 47., 3.357142857142857, 0., 0., 0., 19., 60., 
           3.1578947368421053`, 0., 4., 4., 2., 2., 1., 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 1., 1., 1., 0., 0., 0., 27., 42., 
           1.5555555555555556`, 0., 0., 0., 9., 12., 1.3333333333333333`, 22.,
            87., 3.9545454545454546`, 2., 36., 18., 158., 283., 
           1.7911392405063291`, 384., 936., 2.4375}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 302., 767., 2.5397350993377485`, 0., 0., 
           0., 1., 1., 1., 22., 112., 5.090909090909091, 219., 414., 
           1.8904109589041096`, 1514., 2133., 1.4088507265521797`, 121., 179.,
            1.4793388429752066`, 1989., 3167., 1.5922574157868274`, 1., 17., 
           17., 169., 400., 2.366863905325444, 0., 0., 0., 2892., 3412., 
           1.1798063623789765`, 37., 169., 4.5675675675675675`, 1481., 1639., 
           1.1066846725185686`, 563., 787., 1.3978685612788633`, 7., 53., 
           7.571428571428571, 737., 884., 1.1994572591587518`, 33., 65., 
           1.9696969696969697`, 51., 273., 5.352941176470588, 19., 53., 
           2.789473684210526, 472., 645., 1.3665254237288136`, 745., 824., 
           1.106040268456376, 441., 590., 1.3378684807256236`, 897., 1379., 
           1.5373467112597548`, 32., 154., 4.8125, 2750., 3878., 
           1.4101818181818182`, 15495., 21995., 1.419490158115521}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 12., 54., 4.5, 0., 0., 0., 0., 0., 0., 2., 28., 
           14., 120., 223., 1.8583333333333334`, 1183., 1613., 
           1.3634826711749788`, 6., 26., 4.333333333333333, 223., 409., 
           1.8340807174887892`, 0., 0., 0., 427., 501., 1.1733021077283372`, 
           0., 0., 0., 1063., 1342., 1.2624647224835372`, 0., 0., 0., 73., 
           77., 1.0547945205479452`, 100., 172., 1.72, 5., 5., 1., 328., 481.,
            1.4664634146341464`, 5., 25., 5., 10., 55., 5.5, 2., 4., 2., 342.,
            411., 1.2017543859649122`, 0., 0., 0., 507., 731., 
           1.4418145956607495`, 294., 425., 1.445578231292517, 3., 5., 
           1.6666666666666667`, 346., 680., 1.9653179190751444`, 5051., 7267.,
            1.438725004949515}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 27., 151., 5.592592592592593, 4., 25., 6.25, 0., 0., 0., 
           38., 68., 1.7894736842105263`, 25., 54., 2.16, 45., 114., 
           2.533333333333333, 6., 39., 6.5, 44., 126., 2.8636363636363638`, 
           7., 7., 1., 35., 66., 1.8857142857142857`, 0., 0., 0., 12., 38., 
           3.1666666666666665`, 1., 1., 1., 46., 178., 3.869565217391304, 0., 
           0., 0., 5., 15., 3., 5., 9., 1.8, 3., 34., 11.333333333333334`, 
           18., 99., 5.5, 13., 112., 8.615384615384615, 86., 275., 
           3.197674418604651, 1., 12., 12., 37., 59., 1.5945945945945945`, 
           47., 159., 3.382978723404255, 6., 14., 2.3333333333333335`, 241., 
           431., 1.7883817427385893`, 752., 2086., 2.773936170212766}, 
         "Danemark" -> {
          "Danemark", 60., 185., 3.0833333333333335`, 10., 10., 1., 15., 105.,
            7., 32., 46., 1.4375, 175., 371., 2.12, 394., 1024., 
           2.598984771573604, 49., 68., 1.3877551020408163`, 494., 1123., 
           2.2732793522267207`, 4., 4., 1., 475., 1208., 2.5431578947368423`, 
           4., 4., 1., 298., 585., 1.9630872483221478`, 24., 51., 2.125, 83., 
           154., 1.855421686746988, 8., 66., 8.25, 32., 52., 1.625, 78., 129.,
            1.6538461538461537`, 56., 68., 1.2142857142857142`, 131., 281., 
           2.145038167938931, 83., 125., 1.5060240963855422`, 502., 1258., 
           2.50597609561753, 54., 136., 2.5185185185185186`, 451., 1102., 
           2.443458980044346, 419., 1068., 2.548926014319809, 77., 110., 
           1.4285714285714286`, 916., 1664., 1.8165938864628821`, 4924., 
           10997., 2.2333468724614134`}, 
         "Egypte" -> {
          "Egypte", 11., 46., 4.181818181818182, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 29., 101., 3.4827586206896552`, 61., 242., 
           3.9672131147540983`, 6., 16., 2.6666666666666665`, 371., 1520., 
           4.097035040431267, 3., 4., 1.3333333333333333`, 13., 73., 
           5.615384615384615, 0., 0., 0., 22., 87., 3.9545454545454546`, 0., 
           0., 0., 2., 11., 5.5, 6., 17., 2.8333333333333335`, 0., 0., 0., 5.,
            9., 1.8, 5., 14., 2.8, 7., 29., 4.142857142857143, 9., 32., 
           3.5555555555555554`, 44., 140., 3.1818181818181817`, 0., 0., 0., 
           21., 75., 3.5714285714285716`, 88., 500., 5.681818181818182, 9., 
           129., 14.333333333333334`, 438., 1350., 3.0821917808219177`, 1150.,
            4395., 3.8217391304347825`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 195., 683., 3.5025641025641026`, 37., 79., 
           2.135135135135135, 54., 123., 2.2777777777777777`, 98., 186., 
           1.8979591836734695`, 1130., 2314., 2.0477876106194692`, 5579., 
           12896., 2.3115253629682737`, 990., 1841., 1.8595959595959597`, 
           6282., 11705., 1.8632601082457816`, 13., 81., 6.230769230769231, 
           927., 2049., 2.2103559870550162`, 13., 32., 2.4615384615384617`, 
           2226., 4423., 1.986972147349506, 150., 363., 2.42, 89., 245., 
           2.752808988764045, 221., 666., 3.013574660633484, 118., 164., 
           1.3898305084745763`, 157., 338., 2.1528662420382165`, 222., 682., 
           3.0720720720720722`, 316., 1062., 3.3607594936708862`, 106., 245., 
           2.311320754716981, 1365., 2776., 2.0336996336996336`, 75., 121., 
           1.6133333333333333`, 3079., 5602., 1.8194218902240988`, 3072., 
           7043., 2.2926432291666665`, 125., 240., 1.92, 7586., 14580., 
           1.9219615080411283`, 34225., 70539., 2.061037253469686}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 386., 2020., 5.233160621761658, 
           50., 331., 6.62, 311., 718., 2.3086816720257235`, 122., 366., 3., 
           2080., 6114., 2.939423076923077, 10353., 26796., 2.588235294117647,
            415., 842., 2.0289156626506024`, 8372., 18880., 
           2.2551361681796465`, 34., 125., 3.676470588235294, 4042., 11231., 
           2.7785749628896586`, 0., 0., 0., 11355., 21605., 
           1.9026860413914575`, 248., 911., 3.6733870967741935`, 281., 700., 
           2.491103202846975, 938., 2775., 2.958422174840085, 316., 722., 
           2.2848101265822787`, 404., 994., 2.4603960396039604`, 92., 262., 
           2.847826086956522, 601., 1949., 3.2429284525790347`, 246., 538., 
           2.186991869918699, 3881., 7849., 2.022416902860088, 1049., 1688., 
           1.6091515729265968`, 6011., 14521., 2.4157378140076524`, 3894., 
           10887., 2.795839753466872, 319., 1025., 3.2131661442006267`, 
           19888., 36641., 1.842367256637168, 75688., 170490., 
           2.2525367297325865`}, 
         "Finlande" -> {
          "Finlande", 58., 207., 3.5689655172413794`, 7., 25., 
           3.5714285714285716`, 0., 0., 0., 19., 47., 2.473684210526316, 45., 
           109., 2.422222222222222, 207., 359., 1.7342995169082125`, 34., 55.,
            1.6176470588235294`, 238., 636., 2.672268907563025, 2., 2., 1., 
           75., 154., 2.0533333333333332`, 8., 16., 2., 73., 146., 2., 20., 
           56., 2.8, 7., 19., 2.7142857142857144`, 8., 8., 1., 12., 19., 
           1.5833333333333333`, 15., 23., 1.5333333333333334`, 24., 68., 
           2.8333333333333335`, 92., 133., 1.4456521739130435`, 33., 77., 
           2.3333333333333335`, 282., 480., 1.702127659574468, 44., 74., 
           1.6818181818181819`, 168., 489., 2.9107142857142856`, 165., 362., 
           2.193939393939394, 28., 44., 1.5714285714285714`, 518., 1032., 
           1.9922779922779923`, 2182., 4640., 2.1264894592117325`}, 
         "France" -> {
          "France", 591., 1382., 2.338409475465313, 41., 161., 
           3.926829268292683, 68., 169., 2.485294117647059, 309., 514., 
           1.6634304207119741`, 1896., 2909., 1.534282700421941, 7454., 
           21929., 2.9419103836866114`, 1781., 3197., 1.7950589556428973`, 
           10042., 18166., 1.8090021907986458`, 57., 109., 1.912280701754386, 
           3478., 10555., 3.034790109258194, 143., 257., 1.7972027972027973`, 
           2150., 4362., 2.0288372093023255`, 1469., 3576., 
           2.4343090537780805`, 285., 681., 2.389473684210526, 286., 850., 
           2.972027972027972, 198., 318., 1.606060606060606, 491., 1073., 
           2.185336048879837, 274., 438., 1.5985401459854014`, 675., 1836., 
           2.72, 234., 382., 1.6324786324786325`, 3838., 9981., 
           2.6005732152162584`, 492., 856., 1.7398373983739837`, 13228., 
           34574., 2.6136982159056545`, 12152., 29053., 2.3907998683344305`, 
           247., 449., 1.8178137651821862`, 5432., 9356., 1.7223858615611194`,
            67311., 157133., 2.3344327078783556`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 21., 154., 7.333333333333333, 16., 34., 2.125, 0., 
           0., 0., 7., 19., 2.7142857142857144`, 470., 625., 
           1.3297872340425532`, 692., 1301., 1.880057803468208, 43., 136., 
           3.1627906976744184`, 1006., 1973., 1.9612326043737573`, 3., 19., 
           6.333333333333333, 211., 603., 2.8578199052132702`, 0., 0., 0., 
           957., 1618., 1.690700104493208, 16., 46., 2.875, 45., 61., 
           1.3555555555555556`, 84., 180., 2.142857142857143, 7., 18., 
           2.5714285714285716`, 27., 40., 1.4814814814814814`, 3., 106., 
           35.333333333333336`, 108., 186., 1.7222222222222223`, 10., 32., 
           3.2, 663., 1007., 1.5188536953242835`, 35., 39., 
           1.1142857142857143`, 139., 489., 3.5179856115107913`, 1296., 2845.,
            2.195216049382716, 25., 64., 2.56, 1566., 3268., 
           2.086845466155811, 7450., 14863., 1.99503355704698}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 9., 60., 6.666666666666667, 0., 0., 0., 0., 0., 0., 2., 
           2., 1., 74., 128., 1.7297297297297298`, 402., 780., 
           1.9402985074626866`, 9., 23., 2.5555555555555554`, 173., 421., 
           2.433526011560694, 0., 0., 0., 149., 257., 1.7248322147651007`, 0.,
            0., 0., 968., 1300., 1.3429752066115703`, 5., 9., 1.8, 14., 14., 
           1., 165., 165., 1., 0., 0., 0., 67., 114., 1.7014925373134329`, 
           46., 47., 1.0217391304347827`, 6., 11., 1.8333333333333333`, 3., 
           28., 9.333333333333334, 58., 140., 2.413793103448276, 57., 57., 1.,
            148., 226., 1.527027027027027, 106., 311., 2.9339622641509435`, 
           5., 15., 3., 353., 750., 2.1246458923512748`, 2819., 4858., 
           1.7233061369279887`}, 
         "Hongrie" -> {
          "Hongrie", 49., 250., 5.1020408163265305`, 3., 3., 1., 2., 2., 1., 
           21., 59., 2.8095238095238093`, 172., 363., 2.11046511627907, 400., 
           864., 2.16, 27., 54., 2., 212., 538., 2.5377358490566038`, 3., 8., 
           2.6666666666666665`, 255., 1245., 4.882352941176471, 0., 0., 0., 
           253., 395., 1.5612648221343874`, 4., 12., 3., 68., 202., 
           2.9705882352941178`, 110., 131., 1.190909090909091, 29., 54., 
           1.8620689655172413`, 22., 56., 2.5454545454545454`, 27., 93., 
           3.4444444444444446`, 66., 101., 1.5303030303030303`, 40., 82., 
           2.05, 287., 579., 2.0174216027874565`, 447., 1144., 
           2.559284116331096, 112., 265., 2.3660714285714284`, 356., 838., 
           2.353932584269663, 34., 64., 1.8823529411764706`, 819., 1509., 
           1.8424908424908424`, 3818., 8911., 2.3339444735463593`}, 
         "Inde" -> {
          "Inde", 38., 279., 7.342105263157895, 2., 8., 4., 4., 6., 1.5, 30., 
           164., 5.466666666666667, 70., 294., 4.2, 1941., 4723., 
           2.433281813498197, 738., 808., 1.094850948509485, 849., 2216., 
           2.6101295641931683`, 3., 4., 1.3333333333333333`, 166., 465., 
           2.8012048192771086`, 0., 0., 0., 1812., 3912., 2.1589403973509933`,
            4., 23., 5.75, 157., 179., 1.1401273885350318`, 2029., 5134., 
           2.5303104977821587`, 88., 229., 2.602272727272727, 16., 45., 
           2.8125, 4., 10., 2.5, 31., 91., 2.935483870967742, 11., 16., 
           1.4545454545454546`, 108., 215., 1.9907407407407407`, 0., 0., 0., 
           206., 371., 1.8009708737864079`, 627., 1622., 2.5869218500797446`, 
           35., 111., 3.1714285714285713`, 3496., 6907., 1.9756864988558351`, 
           12465., 27832., 2.2328118732450863`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 6., 35., 5.833333333333333, 0., 0., 0., 0., 0.,
            0., 1., 3., 3., 8., 27., 3.375, 21., 36., 1.7142857142857142`, 1.,
            10., 10., 74., 211., 2.8513513513513513`, 1., 17., 17., 9., 55., 
           6.111111111111111, 0., 0., 0., 226., 380., 1.6814159292035398`, 4.,
            20., 5., 0., 1., 1., 3., 6., 2., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 28., 74., 2.642857142857143, 0., 0., 0., 22., 80., 
           3.6363636363636362`, 0., 0., 0., 7., 13., 1.8571428571428572`, 28.,
            186., 6.642857142857143, 2., 3., 1.5, 151., 273., 
           1.8079470198675496`, 592., 1430., 2.4155405405405403`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 50., 2.9411764705882355`, 2., 6., 3., 0., 0.,
            0., 13., 16., 1.2307692307692308`, 180., 750., 4.166666666666667, 
           328., 1004., 3.0609756097560976`, 19., 33., 1.736842105263158, 
           732., 1781., 2.4330601092896176`, 0., 0., 0., 78., 365., 
           4.67948717948718, 0., 0., 0., 217., 557., 2.5668202764976957`, 69.,
            331., 4.797101449275362, 12., 13., 1.0833333333333333`, 3., 3., 
           1., 9., 21., 2.3333333333333335`, 7., 42., 6., 4., 4., 1., 50., 
           132., 2.64, 13., 18., 1.3846153846153846`, 145., 377., 2.6, 11., 
           29., 2.6363636363636362`, 139., 327., 2.352517985611511, 310., 
           855., 2.7580645161290325`, 23., 71., 3.0869565217391304`, 703., 
           1222., 1.7382645803698435`, 3084., 8007., 2.5963035019455254`}, 
         "Islande" -> {
          "Islande", 12., 12., 1., 0., 0., 0., 0., 0., 0., 2., 2., 1., 49., 
           136., 2.7755102040816326`, 83., 231., 2.783132530120482, 0., 0., 
           0., 113., 249., 2.2035398230088497`, 0., 0., 0., 76., 146., 
           1.9210526315789473`, 0., 0., 0., 53., 84., 1.5849056603773586`, 0.,
            0., 0., 2., 6., 3., 13., 22., 1.6923076923076923`, 11., 14., 
           1.2727272727272727`, 8., 10., 1.25, 7., 13., 1.8571428571428572`, 
           37., 72., 1.945945945945946, 4., 4., 1., 54., 133., 
           2.462962962962963, 2., 2., 1., 52., 147., 2.826923076923077, 74., 
           169., 2.2837837837837838`, 11., 11., 1., 221., 436., 
           1.9728506787330318`, 884., 1899., 2.1481900452488687`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 112., 696., 6.214285714285714, 14., 14., 1., 
           21., 68., 3.238095238095238, 15., 33., 2.2, 203., 494., 
           2.4334975369458127`, 1820., 6979., 3.8346153846153848`, 101., 223.,
            2.207920792079208, 525., 1098., 2.0914285714285716`, 11., 47., 
           4.2727272727272725`, 1343., 8898., 6.625465376023827, 0., 0., 0., 
           622., 1536., 2.469453376205788, 42., 111., 2.642857142857143, 81., 
           184., 2.271604938271605, 369., 2063., 5.590785907859079, 178., 
           225., 1.2640449438202248`, 60., 135., 2.25, 84., 212., 
           2.5238095238095237`, 229., 811., 3.541484716157205, 42., 74., 
           1.7619047619047619`, 654., 1736., 2.654434250764526, 33., 33., 1., 
           282., 1021., 3.620567375886525, 295., 675., 2.288135593220339, 62.,
            95., 1.532258064516129, 3045., 6852., 2.2502463054187194`, 10243.,
            34313., 3.3498974909694423`}, 
         "Italie" -> {
          "Italie", 861., 1834., 2.130081300813008, 82., 204., 
           2.4878048780487805`, 85., 133., 1.5647058823529412`, 367., 721., 
           1.9645776566757494`, 2274., 4068., 1.7889182058047493`, 6040., 
           15259., 2.5263245033112582`, 953., 2225., 2.334732423924449, 4464.,
            8274., 1.853494623655914, 68., 160., 2.3529411764705883`, 13734., 
           58756., 4.278141837774865, 37., 73., 1.972972972972973, 4247., 
           8409., 1.979985872380504, 497., 1048., 2.108651911468813, 630., 
           952., 1.511111111111111, 248., 550., 2.217741935483871, 633., 792.,
            1.2511848341232228`, 744., 1350., 1.814516129032258, 433., 820., 
           1.8937644341801385`, 1400., 2962., 2.1157142857142857`, 661., 
           1196., 1.8093797276853252`, 11798., 23802., 2.0174605865400914`, 
           653., 988., 1.5130168453292496`, 6015., 18916., 3.144804655029094, 
           3959., 8794., 2.2212679969689315`, 359., 715., 1.9916434540389971`,
            8804., 14455., 1.6418673330304407`, 70046., 177456., 
           2.5334208948405332`}, 
         "Japon" -> {
          "Japon", 112., 472., 4.214285714285714, 2., 8., 4., 48., 72., 1.5, 
           25., 74., 2.96, 493., 1662., 3.3711967545638943`, 19244., 34396., 
           1.787362294741218, 325., 388., 1.1938461538461538`, 6130., 8475., 
           1.3825448613376836`, 18., 120., 6.666666666666667, 3938., 6196., 
           1.5733875063484002`, 4., 8., 2., 3495., 4620., 1.3218884120171674`,
            46., 153., 3.3260869565217392`, 49., 87., 1.7755102040816326`, 
           48., 86., 1.7916666666666667`, 72., 118., 1.6388888888888888`, 
           135., 228., 1.6888888888888889`, 108., 162., 1.5, 307., 520., 
           1.6938110749185669`, 36., 61., 1.6944444444444444`, 483., 832., 
           1.7225672877846792`, 97., 139., 1.4329896907216495`, 12312., 
           24890., 2.021604938271605, 1223., 2316., 1.893704006541292, 53., 
           131., 2.4716981132075473`, 9580., 12492., 1.3039665970772443`, 
           58383., 98706., 1.6906633780381275`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 10., 11., 1.1, 3., 3., 1., 0., 0., 0., 3., 8., 
           2.6666666666666665`, 18., 34., 1.8888888888888888`, 104., 212., 
           2.0384615384615383`, 20., 28., 1.4, 33., 54., 1.6363636363636365`, 
           2., 6., 3., 120., 262., 2.183333333333333, 0., 0., 0., 40., 59., 
           1.475, 11., 19., 1.7272727272727273`, 13., 55., 4.230769230769231, 
           8., 21., 2.625, 0., 1., 1., 11., 63., 5.7272727272727275`, 10., 
           14., 1.4, 62., 197., 3.1774193548387095`, 20., 30., 1.5, 271., 
           800., 2.952029520295203, 4., 4., 1., 42., 182., 4.333333333333333, 
           20., 42., 2.1, 10., 10., 1., 139., 227., 1.6330935251798562`, 974.,
            2342., 2.404517453798768}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 28., 77., 2.75, 2., 16., 8., 0., 0., 0., 49., 58., 
           1.183673469387755, 111., 199., 1.7927927927927927`, 498., 2113., 
           4.242971887550201, 68., 112., 1.6470588235294117`, 165., 270., 
           1.6363636363636365`, 30., 90., 3., 530., 2906., 5.483018867924528, 
           0., 0., 0., 315., 795., 2.5238095238095237`, 23., 37., 
           1.608695652173913, 95., 197., 2.0736842105263156`, 63., 266., 
           4.222222222222222, 11., 14., 1.2727272727272727`, 67., 204., 
           3.044776119402985, 37., 46., 1.2432432432432432`, 81., 195., 
           2.4074074074074074`, 5., 31., 6.2, 857., 2512., 2.931155192532089, 
           83., 148., 1.783132530120482, 370., 1529., 4.132432432432433, 265.,
            941., 3.550943396226415, 13., 27., 2.076923076923077, 484., 851., 
           1.7582644628099173`, 4250., 13634., 3.208}, 
         "Malaisie" -> {
          "Malaisie", 10., 66., 6.6, 0., 0., 0., 0., 0., 0., 3., 7., 
           2.3333333333333335`, 38., 136., 3.5789473684210527`, 55., 147., 
           2.672727272727273, 4., 8., 2., 102., 229., 2.2450980392156863`, 0.,
            0., 0., 19., 84., 4.421052631578948, 0., 0., 0., 141., 260., 
           1.8439716312056738`, 12., 84., 7., 0., 0., 0., 20., 40., 2., 0., 
           0., 0., 2., 2., 1., 3., 18., 6., 9., 12., 1.3333333333333333`, 3., 
           5., 1.6666666666666667`, 18., 48., 2.6666666666666665`, 0., 0., 0.,
            30., 66., 2.2, 32., 221., 6.90625, 10., 27., 2.7, 209., 474., 
           2.2679425837320575`, 720., 1934., 2.686111111111111}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 142., 3.380952380952381, 0., 62., 62., 0., 
           0., 0., 8., 17., 2.125, 76., 181., 2.3815789473684212`, 290., 647.,
            2.231034482758621, 23., 38., 1.6521739130434783`, 339., 686., 
           2.023598820058997, 0., 0., 0., 225., 451., 2.0044444444444443`, 0.,
            0., 0., 145., 310., 2.1379310344827585`, 9., 15., 
           1.6666666666666667`, 16., 46., 2.875, 2., 14., 7., 8., 8., 1., 32.,
            101., 3.15625, 28., 48., 1.7142857142857142`, 45., 120., 
           2.6666666666666665`, 17., 36., 2.1176470588235294`, 162., 315., 
           1.9444444444444444`, 64., 129., 2.015625, 245., 863., 
           3.522448979591837, 339., 700., 2.0648967551622417`, 19., 27., 
           1.4210526315789473`, 593., 1058., 1.7841483979763912`, 2727., 
           6014., 2.2053538687202052`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 105., 6.176470588235294, 2., 2., 1., 0., 0., 0.,
            3., 4., 1.3333333333333333`, 15., 58., 3.8666666666666667`, 484., 
           952., 1.9669421487603307`, 52., 82., 1.5769230769230769`, 145., 
           482., 3.3241379310344827`, 0., 0., 0., 106., 1128., 
           10.641509433962264`, 0., 0., 0., 136., 225., 1.6544117647058822`, 
           4., 7., 1.75, 154., 154., 1., 16., 36., 2.25, 3., 8., 
           2.6666666666666665`, 7., 10., 1.4285714285714286`, 0., 0., 0., 
           152., 366., 2.4078947368421053`, 150., 158., 1.0533333333333332`, 
           172., 328., 1.9069767441860466`, 54., 168., 3.111111111111111, 
           203., 950., 4.679802955665025, 115., 159., 1.382608695652174, 4., 
           5., 1.25, 377., 543., 1.4403183023872679`, 2371., 5930., 
           2.501054407423028}, 
         "Pays-Bas" -> {
          "Pays-Bas", 640., 939., 1.4671875, 38., 55., 1.4473684210526316`, 
           106., 199., 1.8773584905660377`, 769., 955., 1.2418725617685307`, 
           1846., 2604., 1.4106175514626218`, 6021., 21391., 
           3.552732104301611, 426., 598., 1.403755868544601, 1766., 3226., 
           1.826727066817667, 104., 487., 4.6826923076923075`, 3631., 17589., 
           4.844120077113743, 16., 22., 1.375, 4004., 7051., 
           1.760989010989011, 131., 273., 2.0839694656488548`, 2706., 3341., 
           1.2346637102734663`, 1266., 5007., 3.9549763033175354`, 327., 630.,
            1.926605504587156, 713., 1903., 2.6690042075736327`, 1236., 1441.,
            1.1658576051779934`, 514., 1219., 2.3715953307392996`, 717., 
           1113., 1.5523012552301256`, 6884., 13971., 2.0294886693782686`, 
           2464., 3127., 1.2690746753246753`, 4072., 14650., 
           3.5977406679764243`, 1823., 4519., 2.4788809654415798`, 252., 419.,
            1.6626984126984128`, 3742., 6464., 1.7274184927846072`, 46214., 
           113193., 2.4493227160600686`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 59., 253., 4.288135593220339, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 1., 3., 3., 273., 1124., 
           4.117216117216117, 2063., 6301., 3.054289869122637, 28., 71., 
           2.5357142857142856`, 10736., 53467., 4.980160208643815, 0., 0., 0.,
            249., 1077., 4.325301204819277, 1., 1., 1., 916., 3066., 
           3.3471615720524017`, 24., 55., 2.2916666666666665`, 11., 115., 
           10.454545454545455`, 46., 119., 2.5869565217391304`, 20., 23., 
           1.15, 55., 319., 5.8, 5., 13., 2.6, 85., 296., 3.4823529411764707`,
            25., 44., 1.76, 1171., 4884., 4.170794192997438, 16., 46., 2.875, 
           823., 5931., 7.206561360874848, 2118., 15016., 7.089707271010387, 
           51., 178., 3.4901960784313726`, 4285., 12585., 2.9369894982497082`,
            23067., 104997., 4.551827285732865}, 
         "Philippines" -> {
          "Philippines", 4., 8., 2., 0., 0., 0., 0., 0., 0., 0., 0., 0., 11., 
           40., 3.6363636363636362`, 20., 26., 1.3, 10., 12., 1.2, 44., 170., 
           3.8636363636363638`, 1., 18., 18., 9., 42., 4.666666666666667, 0., 
           0., 0., 13., 24., 1.8461538461538463`, 1., 4., 4., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0.,
            9., 14., 1.5555555555555556`, 0., 0., 0., 8., 14., 1.75, 13., 
           109., 8.384615384615385, 1., 5., 5., 89., 286., 
           3.2134831460674156`, 235., 776., 3.302127659574468}, 
         "Pologne" -> {
          "Pologne", 121., 415., 3.4297520661157024`, 11., 62., 
           5.636363636363637, 0., 0., 0., 27., 44., 1.6296296296296295`, 91., 
           234., 2.5714285714285716`, 341., 774., 2.269794721407625, 49., 
           120., 2.4489795918367347`, 463., 975., 2.1058315334773217`, 12., 
           36., 3., 161., 322., 2., 4., 4., 1., 87., 529., 6.080459770114943, 
           48., 201., 4.1875, 8., 24., 3., 80., 202., 2.525, 35., 193., 
           5.514285714285714, 382., 691., 1.8089005235602094`, 36., 76., 
           2.111111111111111, 92., 397., 4.315217391304348, 84., 185., 
           2.2023809523809526`, 133., 438., 3.293233082706767, 16., 30., 
           1.875, 234., 662., 2.8290598290598292`, 492., 1190., 
           2.4186991869918697`, 74., 166., 2.2432432432432434`, 956., 1749., 
           1.8294979079497908`, 4037., 9719., 2.4074808025761705`}, 
         "Portugal" -> {
          "Portugal", 37., 446., 12.054054054054054`, 0., 0., 0., 0., 0., 0., 
           16., 20., 1.25, 260., 490., 1.8846153846153846`, 467., 938., 
           2.0085653104925054`, 62., 127., 2.0483870967741935`, 626., 1318., 
           2.1054313099041533`, 0., 0., 0., 77., 237., 3.0779220779220777`, 
           0., 0., 0., 215., 324., 1.5069767441860464`, 44., 246., 
           5.590909090909091, 10., 80., 8., 6., 8., 1.3333333333333333`, 2., 
           5., 2.5, 9., 34., 3.7777777777777777`, 9., 65., 7.222222222222222, 
           45., 123., 2.7333333333333334`, 54., 79., 1.462962962962963, 174., 
           495., 2.8448275862068964`, 18., 67., 3.7222222222222223`, 181., 
           452., 2.4972375690607733`, 493., 1355., 2.7484787018255576`, 29., 
           64., 2.206896551724138, 908., 1505., 1.657488986784141, 3742., 
           8478., 2.265633351149118}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 13., 54., 4.153846153846154, 
           0., 0., 0., 0., 0., 0., 9., 13., 1.4444444444444444`, 163., 444., 
           2.723926380368098, 7274., 10045., 1.3809458344789662`, 907., 927., 
           1.022050716648291, 247., 476., 1.9271255060728745`, 2., 2., 1., 
           138., 270., 1.9565217391304348`, 0., 0., 0., 1389., 2158., 
           1.5536357091432684`, 4., 4., 1., 2., 8., 4., 1112., 1585., 
           1.4253597122302157`, 5., 12., 2.4, 88., 97., 1.1022727272727273`, 
           2., 3., 1.5, 47., 130., 2.765957446808511, 3., 3., 1., 139., 201., 
           1.4460431654676258`, 24., 24., 1., 253., 400., 1.5810276679841897`,
            215., 387., 1.8, 9., 12., 1.3333333333333333`, 1307., 1750., 
           1.3389441469013006`, 13352., 19005., 1.4233822648292391`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 87., 274., 
           3.1494252873563218`, 1., 2., 2., 0., 0., 0., 11., 11., 1., 80., 
           278., 3.475, 550., 1784., 3.2436363636363637`, 46., 61., 
           1.326086956521739, 113., 208., 1.8407079646017699`, 0., 0., 0., 
           348., 873., 2.5086206896551726`, 2., 2., 1., 114., 251., 
           2.2017543859649122`, 50., 210., 4.2, 14., 50., 3.5714285714285716`,
            149., 220., 1.476510067114094, 13., 19., 1.4615384615384615`, 
           123., 278., 2.2601626016260163`, 42., 65., 1.5476190476190477`, 
           123., 409., 3.3252032520325203`, 41., 80., 1.951219512195122, 447.,
            777., 1.738255033557047, 23., 40., 1.7391304347826086`, 403., 
           1390., 3.4491315136476426`, 483., 983., 2.0351966873706004`, 39., 
           70., 1.794871794871795, 545., 1084., 1.9889908256880735`, 3847., 
           9419., 2.4484013517026253`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 31., 112., 3.6129032258064515`, 9., 14., 
           1.5555555555555556`, 0., 0., 0., 11., 23., 2.090909090909091, 45., 
           202., 4.488888888888889, 510., 1524., 2.988235294117647, 50., 53., 
           1.06, 389., 861., 2.2133676092544987`, 0., 0., 0., 190., 363., 
           1.9105263157894736`, 0., 0., 0., 301., 595., 1.9767441860465116`, 
           7., 11., 1.5714285714285714`, 10., 12., 1.2, 18., 39., 
           2.1666666666666665`, 0., 10., 10., 29., 198., 6.827586206896552, 
           18., 105., 5.833333333333333, 28., 71., 2.5357142857142856`, 14., 
           16., 1.1428571428571428`, 297., 886., 2.983164983164983, 11., 13., 
           1.1818181818181819`, 90., 331., 3.6777777777777776`, 444., 980., 
           2.2072072072072073`, 34., 55., 1.6176470588235294`, 843., 1495., 
           1.7734282325029656`, 3379., 7969., 2.358390056229654}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 549., 1279., 2.3296903460837886`, 61., 216., 
           3.540983606557377, 44., 122., 2.772727272727273, 248., 523., 
           2.1088709677419355`, 3387., 6633., 1.95837023914969, 18168., 
           72648., 3.998678996036988, 339., 569., 1.6784660766961652`, 12475.,
            24074., 1.9297795591182365`, 70., 167., 2.3857142857142857`, 
           4485., 17626., 3.929988851727982, 5., 6., 1.2, 6149., 16577., 
           2.695885509838998, 318., 744., 2.339622641509434, 686., 3041., 
           4.432944606413995, 4154., 8174., 1.967741935483871, 205., 377., 
           1.8390243902439025`, 519., 1944., 3.745664739884393, 251., 484., 
           1.9282868525896415`, 771., 2271., 2.945525291828794, 266., 608., 
           2.2857142857142856`, 3775., 11171., 2.959205298013245, 478., 1144.,
            2.3933054393305437`, 8274., 27648., 3.3415518491660623`, 7678., 
           20100., 2.6178692367804115`, 367., 746., 2.0326975476839237`, 
           12331., 24543., 1.9903495255859216`, 86053., 243435., 
           2.8288961453987658`}, 
         "Russie" -> {
          "Russie", 52., 506., 9.73076923076923, 3., 19., 6.333333333333333, 
           0., 0., 0., 11., 18., 1.6363636363636365`, 194., 697., 
           3.5927835051546393`, 974., 2544., 2.6119096509240247`, 21., 39., 
           1.8571428571428572`, 1444., 3509., 2.4300554016620497`, 2., 22., 
           11., 249., 1105., 4.437751004016064, 0., 0., 0., 859., 1909., 
           2.222351571594878, 26., 78., 3., 22., 182., 8.272727272727273, 40.,
            635., 15.875, 48., 78., 1.625, 21., 153., 7.285714285714286, 53., 
           366., 6.90566037735849, 182., 753., 4.137362637362638, 102., 221., 
           2.1666666666666665`, 461., 1849., 4.010845986984815, 40., 54., 
           1.35, 307., 1679., 5.469055374592834, 723., 3164., 
           4.376210235131397, 54., 194., 3.5925925925925926`, 1988., 4654., 
           2.341046277665996, 7876., 24428., 3.101574403250381}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 30., 36., 1.2, 14., 16., 
           1.1428571428571428`, 0., 0., 0., 33., 41., 1.2424242424242424`, 8.,
            27., 3.375, 54., 159., 2.9444444444444446`, 9., 16., 
           1.7777777777777777`, 63., 240., 3.8095238095238093`, 5., 5., 1., 
           11., 33., 3., 0., 0., 0., 18., 52., 2.888888888888889, 1., 33., 
           33., 0., 0., 0., 0., 0., 0., 3., 10., 3.3333333333333335`, 9., 21.,
            2.3333333333333335`, 4., 16., 4., 19., 71., 3.736842105263158, 5.,
            8., 1.6, 131., 282., 2.1526717557251906`, 78., 126., 
           1.6153846153846154`, 31., 60., 1.935483870967742, 33., 87., 
           2.6363636363636362`, 13., 27., 2.076923076923077, 284., 697., 
           2.454225352112676, 856., 2063., 2.4100467289719627`}, 
         "Singapour" -> {
          "Singapour", 5., 35., 7., 0., 0., 0., 0., 0., 0., 1., 6., 6., 39., 
           173., 4.435897435897436, 223., 403., 1.8071748878923768`, 13., 23.,
            1.7692307692307692`, 155., 438., 2.825806451612903, 0., 0., 0., 
           29., 84., 2.896551724137931, 0., 0., 0., 330., 499., 
           1.5121212121212122`, 5., 20., 4., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 5., 22., 4.4, 12., 74., 6.166666666666667, 8., 24.,
            3., 28., 73., 2.607142857142857, 65., 130., 2., 39., 86., 
           2.2051282051282053`, 72., 285., 3.9583333333333335`, 14., 68., 
           4.857142857142857, 290., 710., 2.4482758620689653`, 1333., 3153., 
           2.3653413353338335`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 46., 143., 3.108695652173913, 4., 15., 3.75, 0., 0., 
           0., 14., 229., 16.357142857142858`, 18., 69., 3.8333333333333335`, 
           130., 388., 2.9846153846153847`, 16., 18., 1.125, 69., 148., 
           2.1449275362318843`, 0., 0., 0., 67., 138., 2.0597014925373136`, 
           0., 0., 0., 42., 90., 2.142857142857143, 38., 177., 
           4.657894736842105, 6., 20., 3.3333333333333335`, 7., 10., 
           1.4285714285714286`, 0., 0., 0., 8., 23., 2.875, 10., 63., 6.3, 
           40., 117., 2.925, 23., 194., 8.434782608695652, 48., 72., 1.5, 43.,
            43., 1., 47., 119., 2.5319148936170213`, 89., 153., 
           1.7191011235955056`, 14., 24., 1.7142857142857142`, 283., 566., 2.,
            1062., 2819., 2.6544256120527305`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 5., 16., 3.2, 6., 6., 1., 0., 0., 0., 11., 19., 
           1.7272727272727273`, 47., 86., 1.8297872340425532`, 101., 230., 
           2.277227722772277, 8., 8., 1., 45., 127., 2.8222222222222224`, 0., 
           0., 0., 119., 146., 1.226890756302521, 0., 0., 0., 131., 146., 
           1.1145038167938932`, 5., 8., 1.6, 2., 2., 1., 12., 22., 
           1.8333333333333333`, 2., 2., 1., 27., 78., 2.888888888888889, 14., 
           21., 1.5, 20., 48., 2.4, 4., 5., 1.25, 53., 110., 
           2.0754716981132075`, 2., 2., 1., 122., 339., 2.778688524590164, 
           38., 95., 2.5, 15., 31., 2.066666666666667, 193., 400., 
           2.0725388601036268`, 982., 1947., 1.9826883910386965`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 120., 334., 2.783333333333333, 64., 70., 1.09375, 
           23., 55., 2.391304347826087, 56., 120., 2.142857142857143, 195., 
           564., 2.8923076923076922`, 401., 974., 2.428927680798005, 101., 
           142., 1.4059405940594059`, 534., 1180., 2.209737827715356, 2., 8., 
           4., 254., 495., 1.9488188976377954`, 0., 0., 0., 189., 490., 
           2.5925925925925926`, 31., 79., 2.5483870967741935`, 39., 75., 
           1.9230769230769231`, 17., 49., 2.8823529411764706`, 24., 40., 
           1.6666666666666667`, 53., 77., 1.4528301886792452`, 32., 101., 
           3.15625, 75., 185., 2.466666666666667, 48., 104., 
           2.1666666666666665`, 394., 710., 1.8020304568527918`, 47., 76., 
           1.6170212765957446`, 431., 1303., 3.023201856148492, 417., 970., 
           2.326139088729017, 75., 124., 1.6533333333333333`, 1325., 2103., 
           1.5871698113207546`, 4947., 10428., 2.1079442086112796`}, 
         "Suisse" -> {
          "Suisse", 13090., 27251., 2.081818181818182, 4246., 11855., 
           2.7920395666509656`, 8813., 15455., 1.7536593668444345`, 4558., 
           8686., 1.9056603773584906`, 9296., 19604., 2.1088640275387265`, 
           111302., 230157., 2.067860415805646, 13276., 24648., 
           1.856583308225369, 26728., 47880., 1.7913798263992817`, 5488., 
           12050., 2.1956997084548107`, 100336., 283684., 2.8273401371392124`,
            6181., 9272., 1.5000808930593754`, 29956., 58846., 
           1.964414474562692, 7594., 12757., 1.679878851725046, 7426., 13154.,
            1.7713439267438729`, 10109., 24697., 2.443070531209813, 3490., 
           5279., 1.5126074498567335`, 17577., 35040., 1.9935142515787676`, 
           10865., 17382., 1.5998159226875288`, 25533., 58540., 
           2.2927192260995573`, 13087., 25493., 1.9479636280278139`, 94293., 
           224784., 2.38388851770545, 6397., 9905., 1.5483820540878537`, 
           87392., 206550., 2.3634886488465763`, 41624., 84562., 
           2.031568325965789, 5417., 13101., 2.4184973232416467`, 58052., 
           99780., 1.7188038310480258`, 722126., 1.580412*^6, 
           2.188554352010591}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 3., 38., 12.666666666666666`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 51., 130., 2.549019607843137, 311., 452., 
           1.4533762057877813`, 0., 0., 0., 163., 293., 1.7975460122699387`, 
           0., 0., 0., 16., 71., 4.4375, 0., 0., 0., 321., 363., 
           1.1308411214953271`, 7., 21., 3., 0., 0., 0., 78., 78., 1., 1., 2.,
            2., 74., 134., 1.8108108108108107`, 6., 26., 4.333333333333333, 
           6., 28., 4.666666666666667, 5., 11., 2.2, 108., 126., 
           1.1666666666666667`, 0., 0., 0., 39., 47., 1.205128205128205, 72., 
           177., 2.4583333333333335`, 0., 42., 42., 365., 922., 
           2.526027397260274, 1626., 2961., 1.8210332103321034`}, 
         "Turquie" -> {
          "Turquie", 48., 130., 2.7083333333333335`, 0., 0., 0., 0., 0., 0., 
           30., 69., 2.3, 85., 163., 1.9176470588235295`, 174., 325., 
           1.867816091954023, 10., 14., 1.4, 424., 890., 2.099056603773585, 
           1., 18., 18., 59., 238., 4.033898305084746, 0., 0., 0., 68., 222., 
           3.264705882352941, 6., 25., 4.166666666666667, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 9., 15., 1.6666666666666667`, 8., 
           17., 2.125, 7., 96., 13.714285714285714`, 34., 94., 
           2.764705882352941, 17., 28., 1.6470588235294117`, 199., 352., 
           1.7688442211055277`, 0., 0., 0., 18., 53., 2.9444444444444446`, 
           149., 442., 2.966442953020134, 8., 15., 1.875, 645., 1362., 
           2.1116279069767443`, 2002., 4572., 2.283716283716284}, 
         "Ukraine" -> {
          "Ukraine", 7., 39., 5.571428571428571, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 12., 30., 2.5, 147., 339., 2.306122448979592, 1., 7., 7., 
           227., 751., 3.3083700440528636`, 0., 0., 0., 50., 136., 2.72, 0., 
           0., 0., 109., 355., 3.256880733944954, 10., 14., 1.4, 3., 6., 2., 
           27., 51., 1.8888888888888888`, 99., 13., 0.13131313131313133`, 4., 
           6., 1.5, 0., 0., 0., 25., 77., 3.08, 16., 18., 1.125, 77., 333., 
           4.324675324675325, 0., 0., 0., 65., 147., 2.2615384615384615`, 
           141., 525., 3.723404255319149, 13., 19., 1.4615384615384615`, 275.,
            820., 2.981818181818182, 1308., 3686., 2.8180428134556577`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 9., 28., 3.111111111111111, 0., 0., 0., 2., 4., 
           2., 6., 11., 1.8333333333333333`, 68., 149., 2.1911764705882355`, 
           266., 727., 2.7330827067669174`, 12., 47., 3.9166666666666665`, 
           428., 1262., 2.9485981308411215`, 5., 33., 6.6, 79., 281., 
           3.5569620253164556`, 3., 3., 1., 131., 306., 2.33587786259542, 10.,
            14., 1.4, 15., 110., 7.333333333333333, 16., 18., 1.125, 4., 4., 
           1., 12., 37., 3.0833333333333335`, 3., 3., 1., 20., 69., 3.45, 10.,
            24., 2.4, 160., 405., 2.53125, 8., 11., 1.375, 92., 172., 
           1.8695652173913044`, 155., 445., 2.870967741935484, 18., 55., 
           3.0555555555555554`, 909., 2090., 2.2992299229922994`, 2441., 
           6308., 2.584186808684965}, 
         "Allemagne" -> {
          "Allemagne", 4637., 12729., 2.7450938106534397`, 1476., 2992., 
           2.02710027100271, 1753., 2823., 1.6103822019395322`, 1546., 3419., 
           2.2115135834411386`, 7373., 12511., 1.6968669469686695`, 24859., 
           77154., 3.1036646687316467`, 1990., 3738., 1.8783919597989949`, 
           4753., 8463., 1.7805596465390279`, 596., 1613., 
           2.7063758389261743`, 42372., 131392., 3.1009156990465403`, 182., 
           265., 1.456043956043956, 9511., 24809., 2.608453369782357, 811., 
           1614., 1.9901356350184958`, 2805., 6300., 2.2459893048128343`, 
           3581., 11453., 3.1982686400446805`, 1950., 2979., 
           1.5276923076923077`, 4528., 12045., 2.660114840989399, 2591., 
           5970., 2.3041296796603628`, 7329., 18657., 2.5456406058125256`, 
           6263., 11053., 1.7648091968705093`, 17581., 52191., 
           2.9686024685740287`, 4782., 9386., 1.9627770807193643`, 23345., 
           69234., 2.965688584279289, 8439., 19548., 2.3163881976537506`, 
           2141., 4482., 2.0934142923867354`, 27261., 54055., 
           1.982869300465867, 214455., 560875., 2.615350539740272}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 18., 173., 
           9.61111111111111, 5., 11., 2.2, 0., 0., 0., 4., 18., 4.5, 109., 
           252., 2.311926605504587, 410., 1172., 2.8585365853658535`, 15., 
           15., 1., 773., 2447., 3.165588615782665, 4., 63., 15.75, 467., 
           994., 2.1284796573875804`, 0., 0., 0., 412., 741., 
           1.7985436893203883`, 16., 82., 5.125, 5., 7., 1.4, 69., 94., 
           1.3623188405797102`, 9., 20., 2.2222222222222223`, 25., 54., 2.16, 
           7., 38., 5.428571428571429, 28., 80., 2.857142857142857, 13., 17., 
           1.3076923076923077`, 224., 490., 2.1875, 20., 33., 1.65, 97., 279.,
            2.8762886597938144`, 434., 1188., 2.737327188940092, 14., 45., 
           3.2142857142857144`, 1834., 3517., 1.9176663031624863`, 5012., 
           11830., 2.3603351955307263`}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 0., 0., 0., 2., 12., 6., 0., 0., 0., 5., 5., 1., 29., 
           51., 1.7586206896551724`, 114., 225., 1.9736842105263157`, 12., 
           16., 1.3333333333333333`, 192., 573., 2.984375, 4., 4., 1., 27., 
           36., 1.3333333333333333`, 0., 0., 0., 38., 62., 1.631578947368421, 
           1., 1., 1., 0., 0., 0., 0., 0., 0., 1., 2., 2., 18., 128., 
           7.111111111111111, 2., 2., 1., 11., 45., 4.090909090909091, 0., 0.,
            0., 96., 209., 2.1770833333333335`, 2., 2., 1., 13., 28., 
           2.1538461538461537`, 108., 313., 2.8981481481481484`, 4., 15., 
           3.75, 340., 704., 2.070588235294118, 1019., 2433., 
           2.3876349362119726`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 59., 134., 
           2.2711864406779663`, 11., 22., 2., 25., 32., 1.28, 13., 30., 
           2.3076923076923075`, 280., 639., 2.282142857142857, 1412., 3145., 
           2.2273371104815864`, 30., 50., 1.6666666666666667`, 1925., 3342., 
           1.7361038961038961`, 8., 53., 6.625, 338., 699., 
           2.0680473372781063`, 0., 0., 0., 2300., 3880., 1.6869565217391305`,
            44., 109., 2.477272727272727, 188., 381., 2.026595744680851, 537.,
            1021., 1.9013035381750465`, 28., 47., 1.6785714285714286`, 91., 
           195., 2.142857142857143, 16., 23., 1.4375, 81., 172., 
           2.123456790123457, 32., 59., 1.84375, 403., 834., 
           2.069478908188586, 37., 116., 3.135135135135135, 476., 992., 
           2.0840336134453783`, 679., 2132., 3.1399116347569955`, 61., 185., 
           3.0327868852459017`, 2405., 4699., 1.9538461538461538`, 11479., 
           22991., 2.0028748148793447`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 14., 138., 9.857142857142858, 2., 11., 5.5, 0., 
           0., 0., 5., 17., 3.4, 63., 196., 3.111111111111111, 157., 454., 
           2.8917197452229297`, 7., 11., 1.5714285714285714`, 851., 3401., 
           3.99647473560517, 4., 59., 14.75, 36., 115., 3.1944444444444446`, 
           2., 2., 1., 51., 115., 2.2549019607843137`, 18., 23., 
           1.2777777777777777`, 5., 15., 3., 0., 0., 0., 5., 31., 6.2, 11., 
           50., 4.545454545454546, 0., 0., 0., 40., 266., 6.65, 1., 1., 1., 
           95., 219., 2.305263157894737, 0., 0., 0., 158., 310., 
           1.9620253164556962`, 228., 774., 3.3947368421052633`, 4., 7., 1.75,
            798., 1529., 1.9160401002506267`, 2555., 7744., 
           3.0309197651663404`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 5., 26., 5.2, 0., 0., 0., 0., 0., 0., 2., 
           3., 1.5, 19., 47., 2.473684210526316, 51., 202., 
           3.9607843137254903`, 6., 41., 6.833333333333333, 1197., 3823., 
           3.1938178780284043`, 0., 0., 0., 15., 50., 3.3333333333333335`, 0.,
            0., 0., 42., 147., 3.5, 6., 26., 4.333333333333333, 0., 0., 0., 
           0., 0., 0., 3., 4., 1.3333333333333333`, 1., 1., 1., 3., 3., 1., 
           34., 143., 4.205882352941177, 2., 7., 3.5, 53., 97., 
           1.830188679245283, 0., 0., 0., 62., 389., 6.274193548387097, 153., 
           492., 3.215686274509804, 3., 6., 2., 412., 854., 
           2.0728155339805827`, 2069., 6361., 3.074432092798453}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 4., 27., 6.75, 1., 7., 7., 3., 7.,
            2.3333333333333335`, 0., 0., 0., 70., 178., 2.5428571428571427`, 
           186., 512., 2.752688172043011, 2., 4., 2., 565., 1340., 
           2.3716814159292037`, 6., 68., 11.333333333333334`, 120., 266., 
           2.216666666666667, 1., 3., 3., 252., 441., 1.75, 18., 31., 
           1.7222222222222223`, 5., 9., 1.8, 46., 46., 1., 1., 3., 3., 0., 0.,
            0., 4., 8., 2., 32., 89., 2.78125, 48., 90., 1.875, 97., 279., 
           2.8762886597938144`, 2., 6., 3., 51., 132., 2.588235294117647, 
           187., 631., 3.374331550802139, 4., 29., 7.25, 721., 1208., 
           1.6754507628294035`, 2426., 5414., 2.231657048639736}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 8., 46., 5.75, 0., 0., 0., 0., 0., 0., 
           14., 15., 1.0714285714285714`, 36., 208., 5.777777777777778, 160., 
           353., 2.20625, 8., 22., 2.75, 860., 3187., 3.7058139534883723`, 1.,
            17., 17., 48., 86., 1.7916666666666667`, 0., 0., 0., 1451., 1861.,
            1.282563749138525, 3., 9., 3., 0., 0., 0., 7., 7., 1., 0., 0., 0.,
            1., 4., 4., 3., 3., 1., 21., 90., 4.285714285714286, 2., 10., 5., 
           58., 333., 5.741379310344827, 14., 14., 1., 57., 268., 
           4.701754385964913, 191., 934., 4.890052356020942, 1., 1., 1., 229.,
            605., 2.6419213973799125`, 3173., 8073., 2.5442798613299717`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 52., 186., 3.576923076923077, 4., 
           8., 2., 1., 1., 1., 2., 2., 1., 136., 348., 2.5588235294117645`, 
           976., 1388., 1.4221311475409837`, 56., 73., 1.3035714285714286`, 
           1001., 2735., 2.7322677322677325`, 3., 53., 17.666666666666668`, 
           52., 141., 2.7115384615384617`, 0., 0., 0., 1268., 1805., 
           1.4235015772870663`, 11., 37., 3.3636363636363638`, 21., 23., 
           1.0952380952380953`, 74., 114., 1.5405405405405406`, 1., 1., 1., 
           25., 63., 2.52, 4., 11., 2.75, 28., 132., 4.714285714285714, 6., 
           15., 2.5, 176., 401., 2.278409090909091, 2., 2., 1., 500., 617., 
           1.234, 490., 1211., 2.4714285714285715`, 13., 56., 
           4.3076923076923075`, 986., 2211., 2.242393509127789, 5888., 11634.,
            1.975883152173913}, 
         "Autres Europe" -> {
          "Autres Europe", 88., 259., 2.9431818181818183`, 10., 49., 4.9, 33.,
            133., 4.03030303030303, 5., 13., 2.6, 102., 443., 
           4.3431372549019605`, 1247., 2924., 2.3448275862068964`, 228., 606.,
            2.6578947368421053`, 941., 1907., 2.026567481402763, 11., 54., 
           4.909090909090909, 527., 1176., 2.2314990512333965`, 47., 59., 
           1.2553191489361701`, 922., 1849., 2.0054229934924077`, 27., 47., 
           1.7407407407407407`, 290., 570., 1.9655172413793103`, 51., 392., 
           7.686274509803922, 10., 12., 1.2, 120., 271., 2.2583333333333333`, 
           235., 437., 1.8595744680851063`, 164., 491., 2.9939024390243905`, 
           23., 39., 1.6956521739130435`, 754., 1904., 2.5251989389920424`, 
           43., 87., 2.0232558139534884`, 368., 792., 2.152173913043478, 514.,
            1250., 2.431906614785992, 13., 71., 5.461538461538462, 3014., 
           5963., 1.9784339747843398`, 9787., 21798., 2.2272402166138754`}, 
         "Autriche" -> {
          "Autriche", 346., 964., 2.786127167630058, 55., 134., 
           2.4363636363636365`, 26., 40., 1.5384615384615385`, 99., 249., 
           2.515151515151515, 451., 710., 1.5742793791574279`, 1702., 3700., 
           2.1739130434782608`, 161., 291., 1.8074534161490683`, 1038., 1751.,
            1.686897880539499, 51., 84., 1.6470588235294117`, 2701., 6544., 
           2.4228063680118477`, 4., 4., 1., 734., 1675., 2.282016348773842, 
           46., 115., 2.5, 86., 216., 2.511627906976744, 380., 836., 2.2, 
           105., 151., 1.438095238095238, 487., 1049., 2.154004106776181, 
           161., 310., 1.9254658385093169`, 791., 1908., 2.4121365360303413`, 
           541., 882., 1.6303142329020333`, 1080., 2198., 2.035185185185185, 
           196., 297., 1.5153061224489797`, 1892., 5162., 2.7283298097251585`,
            723., 1402., 1.9391424619640387`, 233., 472., 2.0257510729613735`,
            3371., 6076., 1.802432512607535, 17460., 37220., 
           2.131729667812142}, 
         17 -> {
          "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", ""}, 
         "Belgique" -> {
          "Belgique", 242., 365., 1.5082644628099173`, 19., 33., 
           1.736842105263158, 5., 23., 4.6, 216., 334., 1.5462962962962963`, 
           886., 1210., 1.3656884875846502`, 3910., 20207., 5.168030690537084,
            326., 590., 1.8098159509202454`, 1550., 3460., 2.232258064516129, 
           18., 55., 3.0555555555555554`, 5725., 37457., 6.542707423580786, 
           20., 28., 1.4, 2296., 3141., 1.3680313588850175`, 165., 339., 
           2.0545454545454547`, 1203., 1395., 1.1596009975062345`, 471., 
           1487., 3.157112526539278, 85., 128., 1.5058823529411764`, 433., 
           1264., 2.9191685912240186`, 677., 763., 1.1270310192023634`, 357., 
           1025., 2.8711484593837535`, 172., 234., 1.3604651162790697`, 5917.,
            9822., 1.6599628189961129`, 1161., 1811., 1.5598621877691645`, 
           5329., 22881., 4.29367611184087, 3757., 16434., 4.374234761778014, 
           135., 193., 1.4296296296296296`, 1482., 2533., 1.7091767881241566`,
            36557., 127212., 3.47982602511147}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 11., 13., 1.1818181818181819`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 95., 204., 2.1473684210526316`,
            13., 13., 1., 22., 48., 2.1818181818181817`, 0., 0., 0., 18., 70.,
            3.888888888888889, 0., 0., 0., 22., 75., 3.409090909090909, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 4., 4., 1., 50., 138., 2.76, 1., 3., 3., 83., 338., 
           4.072289156626506, 36., 106., 2.9444444444444446`, 10., 41., 4.1, 
           56., 114., 2.0357142857142856`, 421., 1167., 2.7719714964370548`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 332., 8.512820512820513, 0., 0., 0., 0., 0., 
           0., 8., 20., 2.5, 116., 810., 6.982758620689655, 416., 745., 
           1.7908653846153846`, 26., 38., 1.4615384615384615`, 921., 2493., 
           2.7068403908794787`, 1., 17., 17., 154., 532., 3.4545454545454546`,
            0., 0., 0., 324., 560., 1.728395061728395, 17., 29., 
           1.7058823529411764`, 34., 59., 1.7352941176470589`, 121., 222., 
           1.834710743801653, 16., 52., 3.25, 14., 51., 3.642857142857143, 
           14., 100., 7.142857142857143, 32., 174., 5.4375, 10., 15., 1.5, 
           567., 1611., 2.8412698412698414`, 10., 23., 2.3, 139., 508., 
           3.6546762589928057`, 439., 1508., 3.4350797266514808`, 23., 86., 
           3.739130434782609, 1353., 2957., 2.1855136733185514`, 4794., 
           12942., 2.6996245306633293`}, 
         "Bulgarie" -> {
          "Bulgarie", 9., 86., 9.555555555555555, 3., 4., 1.3333333333333333`,
            0., 0., 0., 5., 5., 1., 30., 129., 4.3, 124., 489., 
           3.943548387096774, 22., 43., 1.9545454545454546`, 139., 330., 
           2.3741007194244603`, 1., 17., 17., 25., 46., 1.84, 0., 0., 0., 26.,
            57., 2.1923076923076925`, 5., 9., 1.8, 4., 4., 1., 4., 4., 1., 0.,
            0., 0., 5., 9., 1.8, 82., 1134., 13.829268292682928`, 13., 42., 
           3.230769230769231, 3., 93., 31., 107., 321., 3., 6., 6., 1., 72., 
           111., 1.5416666666666667`, 338., 727., 2.1508875739644973`, 24., 
           53., 2.2083333333333335`, 337., 723., 2.14540059347181, 1384., 
           4442., 3.209537572254335}, 
         "Canada" -> {
          "Canada", 53., 112., 2.1132075471698113`, 4., 22., 5.5, 18., 42., 
           2.3333333333333335`, 19., 26., 1.368421052631579, 219., 534., 
           2.4383561643835616`, 1373., 2791., 2.032774945375091, 89., 139., 
           1.5617977528089888`, 1545., 4001., 2.589644012944984, 7., 23., 
           3.2857142857142856`, 244., 548., 2.2459016393442623`, 7., 15., 
           2.142857142857143, 860., 1524., 1.7720930232558139`, 43., 80., 
           1.8604651162790697`, 110., 114., 1.0363636363636364`, 135., 278., 
           2.0592592592592593`, 21., 71., 3.380952380952381, 166., 305., 
           1.8373493975903614`, 9., 9., 1., 130., 371., 2.853846153846154, 
           21., 28., 1.3333333333333333`, 570., 1117., 1.9596491228070176`, 
           32., 39., 1.21875, 689., 1507., 2.1872278664731497`, 958., 2586., 
           2.69937369519833, 37., 77., 2.081081081081081, 2770., 4809., 
           1.736101083032491, 10129., 21168., 2.089841050449205}, 
         "Chili" -> {
          "Chili", 1., 9., 9., 0., 0., 0., 0., 0., 0., 2., 4., 2., 7., 7., 1.,
            76., 353., 4.644736842105263, 12., 12., 1., 56., 153., 
           2.732142857142857, 1., 17., 17., 15., 36., 2.4, 0., 0., 0., 15., 
           33., 2.2, 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 0., 10., 64.,
            6.4, 0., 0., 0., 1., 1., 1., 2., 5., 2.5, 27., 52., 
           1.9259259259259258`, 2., 2., 1., 17., 28., 1.6470588235294117`, 
           30., 103., 3.433333333333333, 2., 33., 16.5, 108., 217., 
           2.009259259259259, 385., 1134., 2.9454545454545453`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 71., 232., 3.267605633802817, 0., 0., 0., 
           6., 22., 3.6666666666666665`, 24., 146., 6.083333333333333, 147., 
           334., 2.272108843537415, 1797., 2614., 1.454646633277685, 209., 
           267., 1.277511961722488, 1282., 2144., 1.672386895475819, 3., 19., 
           6.333333333333333, 154., 307., 1.9935064935064934`, 0., 0., 0., 
           2375., 2991., 1.2593684210526315`, 23., 56., 2.4347826086956523`, 
           1481., 1955., 1.3200540175557056`, 148., 230., 1.554054054054054, 
           35., 48., 1.3714285714285714`, 944., 978., 1.0360169491525424`, 
           10., 45., 4.5, 77., 492., 6.3896103896103895`, 14., 42., 3., 644., 
           773., 1.200310559006211, 1653., 1949., 1.1790683605565637`, 403., 
           569., 1.411910669975186, 1113., 1523., 1.3683737646001797`, 30., 
           79., 2.6333333333333333`, 2680., 3776., 1.408955223880597, 15323., 
           21591., 1.409058278405012}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 33., 4.714285714285714, 0., 0., 0., 0., 0., 
           0., 1., 37., 37., 161., 194., 1.204968944099379, 1523., 1978., 
           1.298752462245568, 4., 13., 3.25, 231., 375., 1.6233766233766234`, 
           0., 0., 0., 495., 575., 1.1616161616161615`, 0., 0., 0., 1164., 
           1452., 1.2474226804123711`, 2., 4., 2., 44., 44., 1., 3., 3., 1., 
           0., 0., 0., 327., 361., 1.1039755351681957`, 13., 15., 
           1.1538461538461537`, 10., 15., 1.5, 10., 52., 5.2, 374., 390., 
           1.0427807486631016`, 2., 2., 1., 570., 800., 1.4035087719298245`, 
           443., 713., 1.6094808126410836`, 17., 37., 2.176470588235294, 369.,
            714., 1.934959349593496, 5770., 7807., 1.3530329289428076`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 37., 105., 2.8378378378378377`, 2., 24., 12., 0., 0., 0.,
            35., 36., 1.0285714285714285`, 38., 104., 2.736842105263158, 41., 
           98., 2.3902439024390243`, 34., 111., 3.264705882352941, 70., 190., 
           2.7142857142857144`, 0., 0., 0., 37., 133., 3.5945945945945947`, 
           0., 0., 0., 86., 237., 2.755813953488372, 3., 6., 2., 0., 0., 0., 
           3., 6., 2., 7., 17., 2.4285714285714284`, 3., 7., 
           2.3333333333333335`, 9., 31., 3.4444444444444446`, 17., 54., 
           3.176470588235294, 10., 18., 1.8, 89., 220., 2.4719101123595504`, 
           4., 4., 1., 27., 57., 2.111111111111111, 44., 161., 
           3.659090909090909, 16., 27., 1.6875, 201., 387., 
           1.9253731343283582`, 813., 2033., 2.5006150061500616`}, 
         "Danemark" -> {
          "Danemark", 93., 210., 2.2580645161290325`, 35., 331., 
           9.457142857142857, 24., 63., 2.625, 97., 132., 1.3608247422680413`,
            366., 800., 2.185792349726776, 913., 2028., 2.2212486308871853`, 
           134., 166., 1.2388059701492538`, 660., 1378., 2.087878787878788, 
           9., 27., 3., 1195., 2228., 1.8644351464435147`, 12., 12., 1., 581.,
            1223., 2.1049913941480205`, 40., 61., 1.525, 162., 190., 
           1.1728395061728396`, 213., 924., 4.338028169014085, 70., 84., 1.2, 
           102., 250., 2.450980392156863, 88., 134., 1.5227272727272727`, 
           271., 411., 1.5166051660516606`, 130., 171., 1.3153846153846154`, 
           1421., 2840., 1.9985925404644616`, 137., 273., 1.9927007299270072`,
            746., 1522., 2.040214477211796, 603., 1298., 2.15257048092869, 
           54., 103., 1.9074074074074074`, 914., 1716., 1.8774617067833699`, 
           9070., 18575., 2.047960308710033}, 
         "Egypte" -> {
          "Egypte", 10., 44., 4.4, 0., 0., 0., 0., 0., 0., 7., 12., 
           1.7142857142857142`, 30., 192., 6.4, 48., 190., 
           3.9583333333333335`, 5., 8., 1.6, 429., 1411., 3.289044289044289, 
           0., 0., 0., 12., 48., 4., 0., 0., 0., 76., 260., 
           3.4210526315789473`, 1., 5., 5., 0., 0., 0., 12., 39., 3.25, 7., 
           31., 4.428571428571429, 0., 0., 0., 2., 8., 4., 9., 75., 
           8.333333333333334, 1., 8., 8., 31., 138., 4.451612903225806, 2., 
           4., 2., 5., 42., 8.4, 56., 288., 5.142857142857143, 9., 83., 
           9.222222222222221, 457., 1306., 2.8577680525164113`, 1209., 4192., 
           3.467328370554177}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 128., 358., 2.796875, 18., 44., 2.4444444444444446`, 12.,
            14., 1.1666666666666667`, 59., 97., 1.6440677966101696`, 818., 
           1592., 1.9462102689486553`, 2769., 5786., 2.089563019140484, 522., 
           932., 1.78544061302682, 4393., 7812., 1.7782836330525837`, 4., 29.,
            7.25, 386., 796., 2.062176165803109, 5., 15., 3., 1311., 2664., 
           2.0320366132723113`, 63., 133., 2.111111111111111, 39., 57., 
           1.4615384615384615`, 59., 86., 1.4576271186440677`, 84., 138., 
           1.6428571428571428`, 117., 219., 1.8717948717948718`, 51., 145., 
           2.843137254901961, 175., 408., 2.3314285714285714`, 77., 138., 
           1.7922077922077921`, 949., 1434., 1.5110642781875658`, 23., 25., 
           1.0869565217391304`, 2068., 3392., 1.6402321083172147`, 2024., 
           4692., 2.3181818181818183`, 92., 166., 1.8043478260869565`, 5959., 
           11576., 1.9426078201040442`, 22205., 42748., 1.9251519927944156`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 404., 2341., 5.794554455445544, 
           61., 234., 3.8360655737704916`, 245., 508., 2.073469387755102, 
           136., 367., 2.698529411764706, 2527., 6434., 2.546102097348635, 
           14917., 37186., 2.4928604947375477`, 632., 1245., 
           1.9699367088607596`, 10541., 25734., 2.4413243525282233`, 105., 
           283., 2.6952380952380954`, 4863., 11800., 2.4264857084104463`, 14.,
            25., 1.7857142857142858`, 16216., 30061., 1.853786383818451, 549.,
            1018., 1.854280510018215, 673., 1385., 2.0579494799405644`, 2613.,
            5100., 1.9517795637198623`, 315., 629., 1.9968253968253968`, 
           1569., 3313., 2.111536010197578, 891., 1887., 2.1178451178451176`, 
           788., 2019., 2.5621827411167515`, 207., 565., 2.7294685990338166`, 
           4721., 9366., 1.983901715738191, 1930., 3170., 1.6424870466321244`,
            11312., 26302., 2.3251414427157, 5888., 20107., 3.414911684782609,
            308., 975., 3.1655844155844157`, 24582., 43159., 
           1.7557155642339923`, 107007., 235213., 2.198108534955657}, 
         "Finlande" -> {
          "Finlande", 47., 108., 2.297872340425532, 0., 0., 0., 0., 0., 0., 
           36., 86., 2.388888888888889, 87., 208., 2.3908045977011496`, 620., 
           1213., 1.956451612903226, 34., 49., 1.4411764705882353`, 413., 
           1172., 2.837772397094431, 2., 2., 1., 330., 614., 
           1.8606060606060606`, 1., 1., 1., 208., 369., 1.7740384615384615`, 
           16., 20., 1.25, 36., 50., 1.3888888888888888`, 35., 111., 
           3.1714285714285713`, 22., 26., 1.1818181818181819`, 61., 91., 
           1.4918032786885247`, 14., 33., 2.357142857142857, 57., 123., 
           2.1578947368421053`, 59., 83., 1.4067796610169492`, 385., 601., 
           1.561038961038961, 110., 552., 5.0181818181818185`, 485., 1362., 
           2.808247422680412, 359., 824., 2.2952646239554317`, 41., 63., 
           1.5365853658536586`, 946., 1960., 2.0718816067653276`, 4404., 
           9721., 2.207311534968211}, 
         "France" -> {
          "France", 698., 1558., 2.232091690544413, 106., 175., 
           1.650943396226415, 76., 126., 1.6578947368421053`, 341., 712., 
           2.0879765395894427`, 1700., 2377., 1.398235294117647, 6189., 
           14896., 2.406850864436904, 1478., 2457., 1.662381596752368, 9584., 
           16585., 1.7304883138564273`, 50., 127., 2.54, 3148., 8016., 
           2.546378653113088, 116., 221., 1.9051724137931034`, 1642., 2950., 
           1.7965895249695494`, 1300., 2569., 1.9761538461538461`, 338., 706.,
            2.088757396449704, 274., 876., 3.197080291970803, 178., 256., 
           1.4382022471910112`, 513., 969., 1.8888888888888888`, 239., 400., 
           1.6736401673640167`, 522., 1228., 2.3524904214559386`, 267., 387., 
           1.449438202247191, 2780., 5726., 2.0597122302158275`, 473., 672., 
           1.4207188160676534`, 13102., 27416., 2.092504961074645, 10770., 
           23569., 2.188393686165274, 275., 449., 1.6327272727272728`, 4566., 
           7897., 1.7295225580376696`, 60725., 123320., 2.0307945656648827`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 20., 65., 3.25, 0., 2., 2., 0., 0., 0., 5., 17., 
           3.4, 469., 638., 1.3603411513859276`, 450., 753., 
           1.6733333333333333`, 50., 89., 1.78, 772., 1647., 
           2.133419689119171, 0., 0., 0., 114., 251., 2.2017543859649122`, 0.,
            0., 0., 660., 1250., 1.893939393939394, 7., 16., 
           2.2857142857142856`, 17., 25., 1.4705882352941178`, 81., 89., 
           1.0987654320987654`, 34., 99., 2.911764705882353, 5., 11., 2.2, 
           11., 20., 1.8181818181818181`, 38., 102., 2.6842105263157894`, 9., 
           31., 3.4444444444444446`, 596., 822., 1.3791946308724832`, 11., 
           11., 1., 129., 314., 2.434108527131783, 884., 1808., 
           2.0452488687782804`, 35., 71., 2.0285714285714285`, 1480., 2729., 
           1.843918918918919, 5877., 10860., 1.84788157223073}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 79., 11.285714285714286`, 2., 2., 1., 0., 0., 0., 
           2., 7., 3.5, 53., 135., 2.547169811320755, 500., 1009., 2.018, 4., 
           9., 2.25, 242., 444., 1.834710743801653, 0., 0., 0., 74., 163., 
           2.2027027027027026`, 0., 0., 0., 1300., 1928., 1.4830769230769232`,
            6., 10., 1.6666666666666667`, 0., 0., 0., 96., 125., 
           1.3020833333333333`, 2., 5., 2.5, 21., 25., 1.1904761904761905`, 
           2., 7., 3.5, 38., 111., 2.9210526315789473`, 2., 15., 7.5, 70., 
           110., 1.5714285714285714`, 37., 37., 1., 145., 301., 
           2.075862068965517, 98., 237., 2.4183673469387754`, 10., 19., 1.9, 
           517., 1040., 2.011605415860735, 3228., 5818., 1.8023543990086741`},
          "Hongrie" -> {
          "Hongrie", 45., 148., 3.2888888888888888`, 4., 13., 3.25, 16., 16., 
           1., 16., 29., 1.8125, 61., 253., 4.147540983606557, 477., 1023., 
           2.1446540880503147`, 21., 28., 1.3333333333333333`, 222., 448., 
           2.018018018018018, 4., 6., 1.5, 236., 997., 4.22457627118644, 0., 
           0., 0., 185., 391., 2.1135135135135137`, 14., 35., 2.5, 11., 31., 
           2.8181818181818183`, 103., 137., 1.3300970873786409`, 23., 27., 
           1.173913043478261, 90., 136., 1.511111111111111, 29., 158., 
           5.448275862068965, 52., 62., 1.1923076923076923`, 18., 70., 
           3.888888888888889, 273., 581., 2.128205128205128, 436., 928., 
           2.128440366972477, 200., 355., 1.775, 277., 634., 
           2.288808664259928, 50., 121., 2.42, 788., 1439., 
           1.8261421319796953`, 3651., 8066., 2.2092577376061353`}, 
         "Inde" -> {
          "Inde", 54., 355., 6.574074074074074, 2., 14., 7., 0., 0., 0., 5., 
           188., 37.6, 125., 602., 4.816, 2664., 6445., 2.419294294294294, 
           690., 740., 1.0724637681159421`, 1191., 2949., 2.4760705289672544`,
            2., 34., 17., 150., 281., 1.8733333333333333`, 0., 0., 0., 2386., 
           5034., 2.109807208717519, 8., 21., 2.625, 158., 367., 
           2.3227848101265822`, 2471., 6789., 2.7474706596519627`, 10., 39., 
           3.9, 85., 214., 2.5176470588235293`, 4., 33., 8.25, 45., 148., 
           3.2888888888888888`, 7., 11., 1.5714285714285714`, 155., 411., 
           2.6516129032258067`, 1., 2., 2., 345., 670., 1.9420289855072463`, 
           1014., 2197., 2.1666666666666665`, 37., 83., 2.2432432432432434`, 
           3899., 7753., 1.988458579122852, 15508., 35380., 
           2.281403146762961}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 63., 9., 0., 0., 0., 0., 0., 0., 3., 6., 
           2., 3., 14., 4.666666666666667, 65., 188., 2.8923076923076922`, 0.,
            0., 0., 117., 427., 3.6495726495726495`, 0., 0., 0., 13., 66., 
           5.076923076923077, 0., 0., 0., 218., 425., 1.9495412844036697`, 0.,
            0., 0., 0., 0., 0., 162., 313., 1.9320987654320987`, 4., 2., 0.5, 
           19., 49., 2.5789473684210527`, 0., 0., 0., 3., 5., 
           1.6666666666666667`, 2., 2., 1., 19., 32., 1.6842105263157894`, 0.,
            0., 0., 10., 20., 2., 51., 344., 6.745098039215686, 0., 0., 0., 
           193., 429., 2.22279792746114, 889., 2385., 2.6827896512935885`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 34., 92., 2.7058823529411766`, 23., 109., 
           4.739130434782608, 0., 0., 0., 14., 17., 1.2142857142857142`, 193.,
            673., 3.4870466321243523`, 337., 891., 2.6439169139465877`, 16., 
           41., 2.5625, 656., 1621., 2.471036585365854, 1., 4., 4., 126., 
           704., 5.587301587301587, 0., 0., 0., 144., 412., 2.861111111111111,
            54., 190., 3.5185185185185186`, 21., 28., 1.3333333333333333`, 
           18., 65., 3.611111111111111, 12., 19., 1.5833333333333333`, 12., 
           63., 5.25, 10., 10., 1., 48., 89., 1.8541666666666667`, 6., 14., 
           2.3333333333333335`, 172., 456., 2.6511627906976742`, 4., 4., 1., 
           172., 380., 2.2093023255813953`, 310., 1020., 3.2903225806451615`, 
           12., 53., 4.416666666666667, 632., 1158., 1.8322784810126582`, 
           3027., 8113., 2.6802114304592006`}, 
         "Islande" -> {
          "Islande", 7., 5., 0.7142857142857143, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 10., 20., 2., 75., 153., 2.04, 0., 0., 0., 47., 113., 
           2.404255319148936, 3., 9., 3., 39., 64., 1.641025641025641, 0., 0.,
            0., 36., 69., 1.9166666666666667`, 0., 0., 0., 6., 10., 
           1.6666666666666667`, 22., 122., 5.545454545454546, 0., 0., 0., 8., 
           8., 1., 5., 10., 2., 25., 54., 2.16, 2., 7., 3.5, 133., 216., 
           1.6240601503759398`, 5., 5., 1., 48., 176., 3.6666666666666665`, 
           27., 115., 4.2592592592592595`, 0., 0., 0., 164., 289., 
           1.7621951219512195`, 662., 1445., 2.1827794561933533`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 43., 189., 4.395348837209302, 20., 123., 6.15,
            13., 25., 1.9230769230769231`, 5., 10., 2., 130., 327., 
           2.5153846153846153`, 1811., 5007., 2.7647708448371064`, 83., 195., 
           2.3493975903614457`, 463., 969., 2.0928725701943844`, 7., 24., 
           3.4285714285714284`, 734., 3433., 4.677111716621253, 0., 0., 0., 
           431., 1048., 2.4315545243619487`, 20., 46., 2.3, 51., 77., 
           1.5098039215686274`, 568., 2185., 3.846830985915493, 105., 140., 
           1.3333333333333333`, 134., 257., 1.9179104477611941`, 11., 19., 
           1.7272727272727273`, 128., 551., 4.3046875, 43., 53., 
           1.2325581395348837`, 544., 991., 1.8216911764705883`, 33., 41., 
           1.2424242424242424`, 241., 696., 2.887966804979253, 278., 799., 
           2.8741007194244603`, 85., 227., 2.6705882352941175`, 2651., 6275., 
           2.367031308940023, 8632., 23707., 2.7464087117701577`}, 
         "Italie" -> {
          "Italie", 629., 1317., 2.0937996820349762`, 36., 111., 
           3.0833333333333335`, 56., 99., 1.7678571428571428`, 319., 697., 
           2.1849529780564265`, 1139., 2035., 1.7866549604916593`, 3202., 
           7453., 2.3276077451592756`, 562., 1348., 2.398576512455516, 3417., 
           6489., 1.8990342405618963`, 34., 74., 2.176470588235294, 9541., 
           33080., 3.4671418090346924`, 45., 88., 1.9555555555555555`, 1694., 
           3016., 1.780401416765053, 364., 787., 2.162087912087912, 286., 
           365., 1.2762237762237763`, 119., 229., 1.9243697478991597`, 264., 
           389., 1.4734848484848484`, 440., 720., 1.6363636363636365`, 371., 
           704., 1.8975741239892183`, 756., 1555., 2.056878306878307, 397., 
           673., 1.6952141057934509`, 9583., 16321., 1.7031201085255139`, 
           491., 722., 1.4704684317718941`, 3486., 7336., 2.104417670682731, 
           3111., 6586., 2.1170041787206686`, 226., 543., 2.4026548672566372`,
            4204., 7297., 1.7357278782112273`, 44772., 100034., 
           2.2342982221031003`}, 
         "Japon" -> {
          "Japon", 74., 265., 3.581081081081081, 4., 15., 3.75, 66., 99., 1.5,
            26., 111., 4.269230769230769, 629., 1488., 2.3656597774244834`, 
           28402., 50452., 1.7763537779029646`, 166., 208., 
           1.2530120481927711`, 9929., 13760., 1.385839460167187, 9., 92., 
           10.222222222222221`, 7253., 10185., 1.4042465186819246`, 0., 0., 
           0., 5550., 6959., 1.253873873873874, 68., 186., 2.735294117647059, 
           10., 26., 2.6, 60., 184., 3.066666666666667, 141., 229., 
           1.624113475177305, 118., 207., 1.7542372881355932`, 63., 90., 
           1.4285714285714286`, 258., 752., 2.9147286821705425`, 19., 37., 
           1.9473684210526316`, 637., 1167., 1.8320251177394034`, 129., 185., 
           1.434108527131783, 21753., 42477., 1.9526961798372637`, 2006., 
           3956., 1.9720837487537388`, 21., 46., 2.1904761904761907`, 13186., 
           16055., 1.217579250720461, 90577., 149231., 1.6475595349812866`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 34., 37., 1.088235294117647, 13., 28., 
           2.1538461538461537`, 211., 211., 1., 5., 11., 2.2, 21., 32., 
           1.5238095238095237`, 129., 275., 2.131782945736434, 21., 30., 
           1.4285714285714286`, 23., 61., 2.652173913043478, 8., 49., 6.125, 
           172., 447., 2.5988372093023258`, 0., 0., 0., 43., 71., 
           1.6511627906976745`, 4., 6., 1.5, 2., 2., 1., 7., 16., 
           2.2857142857142856`, 0., 0., 0., 24., 114., 4.75, 10., 11., 1.1, 
           79., 255., 3.2278481012658227`, 53., 109., 2.056603773584906, 257.,
            740., 2.8793774319066148`, 3., 3., 1., 54., 147., 
           2.7222222222222223`, 28., 66., 2.357142857142857, 7., 7., 1., 148.,
            241., 1.6283783783783783`, 1356., 2969., 2.18952802359882}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 39., 89., 2.282051282051282, 4., 11., 2.75, 0., 0., 
           0., 26., 44., 1.6923076923076923`, 89., 135., 1.5168539325842696`, 
           395., 1366., 3.458227848101266, 41., 73., 1.7804878048780488`, 
           164., 315., 1.920731707317073, 14., 54., 3.857142857142857, 342., 
           1467., 4.2894736842105265`, 0., 0., 0., 236., 477., 
           2.0211864406779663`, 18., 25., 1.3888888888888888`, 63., 124., 
           1.9682539682539681`, 55., 244., 4.4363636363636365`, 6., 6., 1., 
           34., 108., 3.176470588235294, 23., 41., 1.7826086956521738`, 48., 
           152., 3.1666666666666665`, 17., 25., 1.4705882352941178`, 441., 
           1175., 2.6643990929705215`, 61., 83., 1.360655737704918, 395., 
           1522., 3.8531645569620254`, 237., 569., 2.4008438818565403`, 11., 
           28., 2.5454545454545454`, 324., 597., 1.8425925925925926`, 3083., 
           8730., 2.831657476483944}, 
         "Malaisie" -> {
          "Malaisie", 22., 118., 5.363636363636363, 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 17., 39., 2.2941176470588234`, 150., 232., 
           1.5466666666666666`, 1., 2., 2., 173., 545., 3.1502890173410405`, 
           0., 0., 0., 31., 153., 4.935483870967742, 0., 0., 0., 218., 346., 
           1.5871559633027523`, 7., 32., 4.571428571428571, 2., 6., 3., 32., 
           64., 2., 2., 12., 6., 32., 32., 1., 2., 12., 6., 6., 9., 1.5, 4., 
           7., 1.75, 32., 89., 2.78125, 301., 302., 1.0033222591362125`, 33., 
           53., 1.606060606060606, 40., 156., 3.9, 4., 19., 4.75, 266., 686., 
           2.5789473684210527`, 1375., 2914., 2.1192727272727274`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 83., 2.1842105263157894`, 7., 96., 
           13.714285714285714`, 0., 0., 0., 30., 57., 1.9, 277., 1176., 
           4.245487364620939, 689., 1359., 1.9724238026124818`, 87., 100., 
           1.1494252873563218`, 423., 829., 1.9598108747044918`, 12., 32., 
           2.6666666666666665`, 735., 1338., 1.8204081632653062`, 5., 8., 1.6,
            285., 468., 1.6421052631578947`, 34., 44., 1.2941176470588236`, 
           72., 74., 1.0277777777777777`, 30., 63., 2.1, 37., 43., 
           1.162162162162162, 65., 74., 1.1384615384615384`, 37., 45., 
           1.2162162162162162`, 137., 195., 1.4233576642335766`, 62., 88., 
           1.4193548387096775`, 473., 783., 1.6553911205073997`, 116., 125., 
           1.0775862068965518`, 848., 1984., 2.339622641509434, 402., 802., 
           1.9950248756218905`, 39., 51., 1.3076923076923077`, 853., 1491., 
           1.7479484173505275`, 5793., 11408., 1.9692732608320387`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 54., 3.176470588235294, 22., 46., 
           2.090909090909091, 0., 0., 0., 1., 269., 269., 24., 46., 
           1.9166666666666667`, 475., 1070., 2.2526315789473683`, 33., 40., 
           1.2121212121212122`, 151., 410., 2.7152317880794703`, 0., 0., 0., 
           109., 161., 1.4770642201834863`, 0., 0., 0., 81., 243., 3., 4., 
           13., 3.25, 121., 150., 1.2396694214876034`, 4., 4., 1., 34., 34., 
           1., 13., 25., 1.9230769230769231`, 14., 28., 2., 17., 68., 4., 
           148., 148., 1., 149., 372., 2.4966442953020134`, 89., 247., 
           2.7752808988764044`, 26., 31., 1.1923076923076923`, 300., 424., 
           1.4133333333333333`, 2., 4., 2., 419., 602., 1.4367541766109786`, 
           2253., 4489., 1.9924545051043054`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 897., 1240., 1.3823857302118172`, 34., 62., 
           1.8235294117647058`, 125., 159., 1.272, 1003., 1133., 
           1.1296111665004984`, 1917., 2790., 1.4553990610328638`, 6939., 
           20210., 2.9125234183599944`, 575., 922., 1.6034782608695652`, 
           1890., 3374., 1.7851851851851852`, 101., 379., 3.7524752475247523`,
            4282., 17103., 3.994161606725829, 35., 41., 1.1714285714285715`, 
           5509., 8074., 1.4656017426030132`, 170., 391., 2.3, 3373., 4072., 
           1.2072339163949006`, 1208., 3911., 3.2375827814569536`, 357., 579.,
            1.6218487394957983`, 902., 2037., 2.2583148558758315`, 1705., 
           1911., 1.1208211143695015`, 688., 1711., 2.4869186046511627`, 769.,
            988., 1.2847854356306891`, 10604., 17370., 1.6380611090154658`, 
           3667., 4670., 1.2735205890373602`, 4623., 14224., 
           3.0767899632273417`, 2231., 4620., 2.070820259973106, 261., 485., 
           1.8582375478927202`, 3633., 5870., 1.6157445637214423`, 57498., 
           118326., 2.057915057915058}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 39., 239., 6.128205128205129, 0., 0., 0., 0., 0., 
           0., 3., 6., 2., 103., 324., 3.145631067961165, 1313., 4194., 
           3.194211728865194, 21., 38., 1.8095238095238095`, 6702., 29386., 
           4.38466129513578, 0., 0., 0., 202., 1132., 5.603960396039604, 1., 
           1., 1., 660., 2177., 3.2984848484848484`, 17., 56., 
           3.2941176470588234`, 1., 159., 159., 27., 48., 1.7777777777777777`,
            13., 13., 1., 54., 313., 5.796296296296297, 6., 21., 3.5, 52., 
           200., 3.8461538461538463`, 5., 28., 5.6, 713., 3124., 
           4.381486676016831, 8., 24., 3., 775., 4399., 5.676129032258064, 
           1632., 8148., 4.992647058823529, 28., 79., 2.8214285714285716`, 
           2984., 8999., 3.015750670241287, 15359., 63108., 
           4.1088612539878895`}, 
         "Philippines" -> {
          "Philippines", 2., 12., 6., 2., 14., 7., 0., 0., 0., 3., 8., 
           2.6666666666666665`, 5., 16., 3.2, 19., 39., 2.0526315789473686`, 
           0., 0., 0., 57., 154., 2.7017543859649122`, 1., 17., 17., 12., 68.,
            5.666666666666667, 0., 0., 0., 19., 45., 2.3684210526315788`, 0., 
           0., 0., 0., 0., 0., 0., 2., 2., 0., 0., 0., 9., 9., 1., 0., 0., 0.,
            5., 23., 4.6, 0., 0., 0., 15., 17., 1.1333333333333333`, 0., 0., 
           0., 7., 13., 1.8571428571428572`, 26., 101., 3.8846153846153846`, 
           0., 0., 0., 115., 436., 3.791304347826087, 297., 974., 
           3.2794612794612794`}, 
         "Pologne" -> {
          "Pologne", 87., 272., 3.1264367816091956`, 6., 8., 
           1.3333333333333333`, 0., 0., 0., 20., 35., 1.75, 112., 258., 
           2.3035714285714284`, 264., 613., 2.321969696969697, 55., 88., 1.6, 
           260., 644., 2.476923076923077, 10., 52., 5.2, 169., 668., 
           3.9526627218934913`, 0., 0., 0., 131., 619., 4.7251908396946565`, 
           11., 29., 2.6363636363636362`, 2., 6., 3., 0., 0., 0., 38., 76., 
           2., 534., 967., 1.8108614232209739`, 28., 59., 2.107142857142857, 
           120., 284., 2.3666666666666667`, 39., 60., 1.5384615384615385`, 
           190., 448., 2.357894736842105, 6., 6., 1., 181., 328., 
           1.8121546961325967`, 340., 983., 2.8911764705882352`, 49., 87., 
           1.7755102040816326`, 895., 1542., 1.722905027932961, 3547., 8132., 
           2.29264166901607}, 
         "Portugal" -> {
          "Portugal", 28., 336., 12., 0., 0., 0., 0., 0., 0., 20., 34., 1.7, 
           258., 614., 2.37984496124031, 373., 1066., 2.8579088471849867`, 
           49., 95., 1.9387755102040816`, 659., 1405., 2.1320182094081943`, 
           4., 17., 4.25, 53., 260., 4.90566037735849, 1., 1., 1., 76., 176., 
           2.3157894736842106`, 54., 186., 3.4444444444444446`, 4., 19., 4.75,
            4., 8., 2., 7., 15., 2.142857142857143, 12., 22., 
           1.8333333333333333`, 34., 34., 1., 27., 44., 1.6296296296296295`, 
           16., 20., 1.25, 261., 678., 2.5977011494252875`, 4., 9., 2.25, 
           133., 317., 2.3834586466165413`, 579., 1715., 2.9620034542314335`, 
           16., 44., 2.75, 625., 1165., 1.864, 3297., 8280., 
           2.511373976342129}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 16., 31., 1.9375, 4., 8., 2.,
            0., 0., 0., 8., 8., 1., 209., 399., 1.9090909090909092`, 7853., 
           11267., 1.4347383165669172`, 811., 834., 1.028360049321825, 474., 
           851., 1.7953586497890295`, 0., 0., 0., 77., 152., 
           1.974025974025974, 0., 0., 0., 2016., 3245., 1.6096230158730158`, 
           1., 2., 2., 12., 16., 1.3333333333333333`, 1498., 2279., 
           1.5213618157543392`, 2., 2., 1., 220., 247., 1.1227272727272728`, 
           11., 19., 1.7272727272727273`, 30., 119., 3.966666666666667, 3., 
           3., 1., 143., 185., 1.2937062937062938`, 4., 4., 1., 470., 790., 
           1.6808510638297873`, 209., 465., 2.22488038277512, 10., 30., 3., 
           1178., 1744., 1.4804753820033956`, 15259., 22700., 
           1.487646634772921}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 82., 252., 3.073170731707317, 
           3., 6., 2., 0., 0., 0., 39., 57., 1.4615384615384615`, 64., 138., 
           2.15625, 542., 1572., 2.9003690036900367`, 18., 42., 
           2.3333333333333335`, 169., 336., 1.9881656804733727`, 5., 7., 1.4, 
           278., 1101., 3.960431654676259, 0., 0., 0., 87., 410., 
           4.712643678160919, 15., 40., 2.6666666666666665`, 8., 12., 1.5, 
           142., 507., 3.5704225352112675`, 15., 29., 1.9333333333333333`, 
           121., 168., 1.3884297520661157`, 38., 79., 2.0789473684210527`, 
           76., 356., 4.684210526315789, 22., 42., 1.9090909090909092`, 191., 
           464., 2.4293193717277486`, 121., 285., 2.355371900826446, 375., 
           943., 2.514666666666667, 459., 1040., 2.2657952069716774`, 18., 
           46., 2.5555555555555554`, 441., 1068., 2.421768707482993, 3329., 
           9000., 2.7035145689396214`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 27., 64., 2.3703703703703702`, 2., 16., 8., 0., 0., 0., 
           4., 6., 1.5, 54., 192., 3.5555555555555554`, 382., 1006., 
           2.6335078534031413`, 18., 20., 1.1111111111111112`, 447., 912., 
           2.040268456375839, 0., 0., 0., 204., 358., 1.7549019607843137`, 0.,
            0., 0., 98., 346., 3.5306122448979593`, 11., 106., 
           9.636363636363637, 6., 20., 3.3333333333333335`, 1., 2., 2., 13., 
           38., 2.923076923076923, 16., 247., 15.4375, 6., 116., 
           19.333333333333332`, 51., 261., 5.117647058823529, 13., 23., 
           1.7692307692307692`, 313., 1117., 3.5686900958466454`, 2., 2., 1., 
           63., 203., 3.2222222222222223`, 261., 853., 3.268199233716475, 11.,
            20., 1.8181818181818181`, 585., 1126., 1.9247863247863248`, 2588.,
            7054., 2.7256568778979906`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 576., 1570., 2.7256944444444446`, 23., 73., 
           3.1739130434782608`, 76., 160., 2.1052631578947367`, 180., 370., 
           2.0555555555555554`, 3353., 6296., 1.8777214434834477`, 17969., 
           69739., 3.8810729589849187`, 232., 412., 1.7758620689655173`, 
           12418., 22190., 1.7869222096956032`, 98., 232., 2.36734693877551, 
           4394., 16369., 3.7253072371415565`, 15., 37., 2.466666666666667, 
           6139., 16531., 2.6927838410164524`, 344., 806., 
           2.3430232558139537`, 568., 2534., 4.461267605633803, 4838., 9351., 
           1.9328234807771807`, 381., 714., 1.874015748031496, 536., 1430., 
           2.667910447761194, 175., 558., 3.1885714285714286`, 709., 2268., 
           3.1988716502115655`, 217., 380., 1.7511520737327189`, 3583., 
           10810., 3.0170248395199555`, 479., 1071., 2.2359081419624216`, 
           8300., 28074., 3.382409638554217, 7243., 20816., 2.873947259422891,
            436., 808., 1.853211009174312, 11598., 21775., 
           1.8774788756682186`, 84880., 235374., 2.7730207351555136`}, 
         "Russie" -> {
          "Russie", 50., 531., 10.62, 0., 95., 95., 0., 0., 0., 20., 32., 1.6,
            161., 617., 3.8322981366459627`, 829., 2085., 2.5150784077201447`,
            25., 65., 2.6, 1456., 4063., 2.790521978021978, 4., 4., 1., 197., 
           689., 3.49746192893401, 0., 0., 0., 603., 1548., 
           2.5671641791044775`, 23., 107., 4.6521739130434785`, 33., 108., 
           3.272727272727273, 47., 178., 3.7872340425531914`, 52., 156., 3., 
           19., 101., 5.315789473684211, 17., 53., 3.1176470588235294`, 145., 
           586., 4.041379310344827, 6., 10., 1.6666666666666667`, 461., 1584.,
            3.4360086767895877`, 17., 30., 1.7647058823529411`, 307., 2231., 
           7.267100977198697, 826., 4044., 4.8958837772397095`, 30., 134., 
           4.466666666666667, 1701., 3965., 2.3309817754262196`, 7029., 
           23016., 3.2744344857020913`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 36., 117., 3.25, 5., 7., 
           1.4, 0., 0., 0., 31., 40., 1.2903225806451613`, 2., 9., 4.5, 41., 
           117., 2.8536585365853657`, 12., 18., 1.5, 68., 262., 
           3.8529411764705883`, 0., 0., 0., 19., 52., 2.736842105263158, 0., 
           0., 0., 36., 143., 3.9722222222222223`, 4., 35., 8.75, 2., 2., 1., 
           0., 0., 0., 3., 5., 1.6666666666666667`, 2., 2., 1., 3., 4., 
           1.3333333333333333`, 19., 24., 1.263157894736842, 1., 3., 3., 75., 
           245., 3.2666666666666666`, 105., 105., 1., 54., 62., 
           1.1481481481481481`, 76., 403., 5.302631578947368, 22., 28., 
           1.2727272727272727`, 302., 515., 1.705298013245033, 918., 2198., 
           2.394335511982571}, 
         "Singapour" -> {
          "Singapour", 2., 7., 3.5, 0., 0., 0., 0., 0., 0., 0., 2., 2., 37., 
           105., 2.8378378378378377`, 201., 347., 1.7263681592039801`, 14., 
           18., 1.2857142857142858`, 216., 673., 3.115740740740741, 1., 1., 
           1., 34., 80., 2.3529411764705883`, 0., 0., 0., 219., 345., 
           1.5753424657534247`, 10., 35., 3.5, 0., 0., 0., 8., 38., 4.75, 2., 
           9., 4.5, 2., 2., 1., 2., 7., 3.5, 12., 67., 5.583333333333333, 4., 
           8., 2., 61., 125., 2.0491803278688523`, 43., 86., 2., 60., 142., 
           2.3666666666666667`, 124., 306., 2.467741935483871, 21., 57., 
           2.7142857142857144`, 502., 1103., 2.197211155378486, 1575., 3563., 
           2.2622222222222224`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 20., 85., 4.25, 1., 7., 7., 0., 0., 0., 22., 159., 
           7.2272727272727275`, 25., 56., 2.24, 109., 296., 
           2.7155963302752295`, 14., 23., 1.6428571428571428`, 62., 121., 
           1.9516129032258065`, 1., 15., 15., 92., 286., 3.108695652173913, 
           1., 1., 1., 47., 103., 2.1914893617021276`, 11., 21., 
           1.9090909090909092`, 52., 52., 1., 1., 2., 2., 5., 5., 1., 5., 43.,
            8.6, 20., 49., 2.45, 32., 108., 3.375, 15., 114., 7.6, 68., 127., 
           1.8676470588235294`, 8., 8., 1., 75., 95., 1.2666666666666666`, 
           30., 83., 2.7666666666666666`, 17., 40., 2.3529411764705883`, 239.,
            461., 1.9288702928870294`, 972., 2360., 2.42798353909465}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 8., 13., 1.625, 0., 0., 0., 0., 0., 0., 11., 
           29., 2.6363636363636362`, 14., 25., 1.7857142857142858`, 49., 112.,
            2.2857142857142856`, 7., 10., 1.4285714285714286`, 46., 127., 
           2.760869565217391, 3., 15., 5., 55., 137., 2.4909090909090907`, 0.,
            0., 0., 62., 79., 1.2741935483870968`, 5., 11., 2.2, 4., 4., 1., 
           6., 8., 1.3333333333333333`, 2., 4., 2., 12., 15., 1.25, 6., 6., 
           1., 7., 8., 1.1428571428571428`, 2., 4., 2., 33., 63., 
           1.9090909090909092`, 5., 5., 1., 81., 146., 1.8024691358024691`, 
           131., 339., 2.5877862595419847`, 4., 7., 1.75, 130., 246., 
           1.8923076923076922`, 683., 1413., 2.068814055636896}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 57., 150., 2.6315789473684212`, 161., 164., 
           1.0186335403726707`, 32., 37., 1.15625, 67., 92., 
           1.373134328358209, 246., 459., 1.8658536585365855`, 813., 1973., 
           2.4268142681426816`, 135., 172., 1.2740740740740741`, 575., 1206., 
           2.097391304347826, 43., 85., 1.9767441860465116`, 656., 1482., 
           2.2591463414634148`, 16., 38., 2.375, 264., 439., 
           1.6628787878787878`, 46., 106., 2.3043478260869565`, 97., 129., 
           1.3298969072164948`, 59., 148., 2.5084745762711864`, 59., 139., 
           2.3559322033898304`, 70., 128., 1.8285714285714285`, 62., 100., 
           1.6129032258064515`, 125., 402., 3.216, 46., 62., 
           1.3478260869565217`, 1044., 1602., 1.5344827586206897`, 138., 196.,
            1.4202898550724639`, 906., 2139., 2.3609271523178808`, 953., 
           1778., 1.8656873032528856`, 76., 134., 1.763157894736842, 1290., 
           2209., 1.7124031007751939`, 8036., 15569., 1.9374066699850672`}, 
         "Suisse" -> {
          "Suisse", 10075., 23716., 2.35394540942928, 4132., 10819., 
           2.6183446272991286`, 11557., 18585., 1.6081162931556632`, 3957., 
           8773., 2.217083649229214, 8037., 15314., 1.905437352245863, 
           117736., 250408., 2.1268600937691104`, 15602., 29616., 
           1.8982181771567748`, 26684., 49944., 1.871683405786239, 5306., 
           12474., 2.350923482849604, 129508., 354329., 2.735962257157859, 
           5753., 9206., 1.6002085868242657`, 28973., 57334., 
           1.9788768853760397`, 7479., 11742., 1.569995988768552, 6672., 
           12809., 1.9198141486810552`, 12709., 28365., 2.2318829176174364`, 
           3316., 4824., 1.4547647768395657`, 16410., 37340., 
           2.275441803778184, 9833., 17022., 1.731109529136581, 20817., 
           53542., 2.572032473459192, 11669., 26238., 2.2485217242265834`, 
           95781., 228106., 2.381537048057548, 9292., 12651., 
           1.3614937580714592`, 98883., 231635., 2.342515902632404, 50491., 
           104545., 2.0705670317482325`, 4414., 11272., 2.553692795650204, 
           53603., 91166., 1.7007630169953174`, 768689., 1.711775*^6, 
           2.226875888688403}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 16., 75., 4.6875, 0., 0., 0., 0., 0., 0., 
           4., 6., 1.5, 17., 39., 2.2941176470588234`, 264., 447., 
           1.6931818181818181`, 1., 2., 2., 193., 515., 2.66839378238342, 1., 
           20., 20., 27., 86., 3.185185185185185, 0., 0., 0., 463., 692., 
           1.4946004319654427`, 5., 7., 1.4, 0., 0., 0., 3., 3., 1., 2., 4., 
           2., 33., 89., 2.696969696969697, 14., 25., 1.7857142857142858`, 4.,
            19., 4.75, 1., 8., 8., 123., 184., 1.4959349593495934`, 0., 0., 
           0., 114., 180., 1.5789473684210527`, 116., 213., 
           1.8362068965517242`, 8., 56., 7., 269., 732., 2.721189591078067, 
           1678., 3402., 2.0274135876042907`}, 
         "Turquie" -> {
          "Turquie", 54., 84., 1.5555555555555556`, 2., 2., 1., 0., 0., 0., 
           71., 194., 2.732394366197183, 73., 173., 2.3698630136986303`, 124.,
            269., 2.1693548387096775`, 5., 8., 1.6, 405., 1121., 
           2.7679012345679013`, 0., 0., 0., 45., 100., 2.2222222222222223`, 
           18., 23., 1.2777777777777777`, 61., 403., 6.60655737704918, 28., 
           73., 2.607142857142857, 3., 13., 4.333333333333333, 3., 6., 2., 1.,
            1., 1., 24., 44., 1.8333333333333333`, 16., 21., 1.3125, 26., 
           130., 5., 1., 32., 32., 190., 386., 2.031578947368421, 4., 4., 1., 
           45., 163., 3.6222222222222222`, 153., 396., 2.588235294117647, 22.,
            29., 1.3181818181818181`, 526., 1302., 2.4752851711026618`, 1900.,
            4977., 2.619473684210526}, 
         "Ukraine" -> {
          "Ukraine", 12., 83., 6.916666666666667, 2., 6., 3., 0., 0., 0., 0., 
           0., 0., 27., 59., 2.185185185185185, 141., 459., 3.25531914893617, 
           3., 3., 1., 204., 533., 2.6127450980392157`, 3., 12., 4., 76., 
           582., 7.657894736842105, 0., 0., 0., 35., 96., 2.742857142857143, 
           4., 4., 1., 0., 0., 0., 5., 180., 36., 6., 8., 1.3333333333333333`,
            4., 6., 1.5, 0., 1., 1., 21., 113., 5.380952380952381, 4., 5., 
           1.25, 70., 280., 4., 9., 20., 2.2222222222222223`, 76., 360., 
           4.7368421052631575`, 142., 515., 3.6267605633802815`, 11., 18., 
           1.6363636363636365`, 282., 807., 2.8617021276595747`, 1137., 4150.,
            3.6499560246262095`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 27., 138., 5.111111111111111, 1., 2., 2., 6., 6., 
           1., 6., 14., 2.3333333333333335`, 47., 139., 2.9574468085106385`, 
           243., 638., 2.625514403292181, 9., 19., 2.111111111111111, 439., 
           1534., 3.4943052391799543`, 1., 3., 3., 54., 91., 
           1.6851851851851851`, 1., 1., 1., 282., 480., 1.702127659574468, 
           16., 27., 1.6875, 10., 19., 1.9, 34., 60., 1.7647058823529411`, 8.,
            11., 1.375, 5., 17., 3.4, 8., 18., 2.25, 27., 91., 
           3.3703703703703702`, 8., 42., 5.25, 112., 232., 
           2.0714285714285716`, 6., 18., 3., 90., 195., 2.1666666666666665`, 
           129., 367., 2.8449612403100777`, 23., 49., 2.130434782608696, 
           1018., 2257., 2.217092337917485, 2610., 6468., 2.47816091954023}, 
         "Allemagne" -> {
          "Allemagne", 4356., 11539., 2.648989898989899, 1194., 2181., 
           1.8266331658291457`, 1037., 1872., 1.8052073288331727`, 2036., 
           4355., 2.138998035363458, 8347., 15109., 1.8101114172756678`, 
           22678., 67087., 2.9582414675015434`, 2041., 3711., 
           1.8182263596276336`, 4734., 9453., 1.996831432192649, 534., 1238., 
           2.3183520599250937`, 35441., 97787., 2.759149008210829, 176., 358.,
            2.034090909090909, 9015., 22163., 2.4584581253466444`, 851., 
           1663., 1.954171562867215, 2340., 5319., 2.273076923076923, 3366., 
           9256., 2.7498514557338085`, 2023., 3393., 1.6772120612951062`, 
           4331., 10206., 2.3564996536596627`, 2923., 7239., 
           2.4765651727677045`, 8126., 19260., 2.3701698252522765`, 5174., 
           9075., 1.7539621182837264`, 19860., 65104., 3.278147029204431, 
           3152., 6358., 2.0171319796954315`, 18936., 49235., 
           2.6000739332488383`, 9470., 20498., 2.164519535374868, 2023., 
           3970., 1.9624320316361838`, 31035., 58402., 1.8818108587079103`, 
           205199., 505831., 2.4650753658643563`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 39., 224., 
           5.743589743589744, 3., 31., 10.333333333333334`, 0., 0., 0., 9., 
           11., 1.2222222222222223`, 142., 546., 3.8450704225352115`, 357., 
           709., 1.9859943977591037`, 9., 9., 1., 989., 3880., 
           3.923154701718908, 1., 3., 3., 473., 1088., 2.300211416490486, 0., 
           0., 0., 339., 600., 1.7699115044247788`, 5., 84., 16.8, 3., 14., 
           4.666666666666667, 3., 4., 1.3333333333333333`, 18., 27., 1.5, 17.,
            27., 1.588235294117647, 8., 39., 4.875, 15., 46., 
           3.066666666666667, 8., 17., 2.125, 181., 434., 2.3977900552486187`,
            4., 4., 1., 38., 184., 4.842105263157895, 634., 1325., 
           2.089905362776025, 9., 15., 1.6666666666666667`, 2087., 3543., 
           1.6976521322472449`, 5391., 12864., 2.386199220923762}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 11., 65., 5.909090909090909, 5., 23., 4.6, 0., 0., 0., 
           2., 4., 2., 51., 159., 3.1176470588235294`, 83., 269., 
           3.2409638554216866`, 10., 26., 2.6, 323., 1058., 
           3.2755417956656347`, 0., 0., 0., 33., 52., 1.5757575757575757`, 0.,
            0., 0., 49., 102., 2.0816326530612246`, 8., 16., 2., 0., 4., 
           "#DIV/0", 0., 0., 0., 1., 3., 3., 2., 8., 4., 7., 32., 
           4.571428571428571, 17., 18., 1.0588235294117647`, 2., 2., 1., 95., 
           244., 2.568421052631579, 3., 3., 1., 22., 48., 2.1818181818181817`,
            123., 393., 3.1951219512195124`, 4., 12., 3., 511., 1169., 
           2.287671232876712, 1362., 3710., 2.723935389133627}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 55., 225., 
           4.090909090909091, 59., 614., 10.40677966101695, 7., 17., 
           2.4285714285714284`, 20., 40., 2., 292., 756., 2.589041095890411, 
           1491., 3545., 2.3775989268947018`, 28., 54., 1.9285714285714286`, 
           1527., 3738., 2.447937131630648, 1., 1., 1., 393., 676., 
           1.7201017811704835`, 1., 1., 1., 1964., 3237., 1.6481670061099796`,
            37., 46., 1.2432432432432432`, 351., 644., 1.8347578347578348`, 
           631., 1350., 2.13946117274168, 40., 124., 3.1, 57., 99., 
           1.736842105263158, 16., 52., 3.25, 108., 248., 2.2962962962962963`,
            28., 46., 1.6428571428571428`, 564., 1159., 2.0549645390070923`, 
           38., 102., 2.6842105263157894`, 413., 729., 1.765133171912833, 
           749., 1809., 2.4152202937249667`, 33., 117., 3.5454545454545454`, 
           2765., 5529., 1.999638336347197, 11668., 24958., 
           2.1390126842646553`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 23., 125., 5.434782608695652, 0., 0., 0., 0., 0., 
           0., 9., 21., 2.3333333333333335`, 58., 185., 3.189655172413793, 
           140., 306., 2.1857142857142855`, 5., 13., 2.6, 2523., 8271., 
           3.278240190249703, 0., 0., 0., 19., 62., 3.263157894736842, 1., 1.,
            1., 61., 170., 2.7868852459016393`, 23., 35., 1.5217391304347827`,
            8., 78., 9.75, 4., 12., 3., 2., 3., 1.5, 6., 41., 
           6.833333333333333, 1., 8., 8., 44., 194., 4.409090909090909, 1., 
           3., 3., 81., 211., 2.6049382716049383`, 0., 0., 0., 35., 83., 
           2.3714285714285714`, 300., 1061., 3.5366666666666666`, 8., 24., 3.,
            759., 1377., 1.8142292490118577`, 4111., 12284., 
           2.988080758939431}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 23., 99., 4.304347826086956, 0., 0., 0., 
           0., 0., 0., 4., 4., 1., 30., 138., 4.6, 84., 423., 
           5.035714285714286, 12., 65., 5.416666666666667, 1036., 3970., 
           3.832046332046332, 0., 0., 0., 16., 20., 1.25, 0., 0., 0., 35., 
           78., 2.2285714285714286`, 21., 176., 8.380952380952381, 1., 2., 2.,
            0., 0., 0., 0., 0., 0., 1., 4., 4., 1., 1., 1., 18., 73., 
           4.055555555555555, 8., 14., 1.75, 41., 85., 2.073170731707317, 0., 
           0., 0., 17., 23., 1.3529411764705883`, 209., 899., 
           4.301435406698564, 5., 5., 1., 427., 949., 2.2224824355971897`, 
           1989., 7028., 3.5334338863750627`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 2., 29., 14.5, 1., 9., 9., 0., 0.,
            0., 3., 15., 5., 83., 238., 2.8674698795180724`, 136., 378., 
           2.7794117647058822`, 29., 62., 2.1379310344827585`, 666., 1996., 
           2.996996996996997, 0., 0., 0., 65., 69., 1.0615384615384615`, 1., 
           5., 5., 208., 426., 2.048076923076923, 3., 25., 8.333333333333334, 
           11., 18., 1.6363636363636365`, 3., 4., 1.3333333333333333`, 1., 5.,
            5., 4., 5., 1.25, 0., 0., 0., 30., 142., 4.733333333333333, 4., 
           6., 1.5, 76., 156., 2.0526315789473686`, 0., 0., 0., 74., 201., 
           2.7162162162162162`, 285., 869., 3.049122807017544, 4., 12., 3., 
           726., 1376., 1.8953168044077136`, 2415., 6046., 2.50351966873706}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 7., 29., 4.142857142857143, 1., 13., 13., 
           0., 0., 0., 2., 2., 1., 27., 91., 3.3703703703703702`, 128., 336., 
           2.625, 0., 0., 0., 587., 2387., 4.066439522998296, 0., 0., 0., 12.,
            16., 1.3333333333333333`, 0., 0., 0., 904., 1129., 
           1.2488938053097345`, 2., 4., 2., 2., 2., 1., 3., 3., 1., 4., 7., 
           1.75, 0., 0., 0., 7., 8., 1.1428571428571428`, 29., 56., 
           1.9310344827586208`, 0., 0., 0., 59., 195., 3.305084745762712, 0., 
           0., 0., 14., 41., 2.9285714285714284`, 173., 578., 
           3.341040462427746, 2., 7., 3.5, 353., 789., 2.235127478753541, 
           2316., 5693., 2.458117443868739}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 21., 61., 2.9047619047619047`, 0.,
            0., 0., 1., 1., 1., 7., 20., 2.857142857142857, 94., 328., 
           3.4893617021276597`, 1014., 1347., 1.3284023668639053`, 2., 2., 1.,
            1094., 3704., 3.3857404021937842`, 2., 2., 1., 58., 100., 
           1.7241379310344827`, 0., 0., 0., 390., 527., 1.3512820512820514`, 
           15., 86., 5.733333333333333, 0., 8., "#DIV/0", 73., 73., 1., 1., 
           5., 5., 10., 18., 1.8, 30., 60., 2., 40., 117., 2.925, 3., 8., 
           2.6666666666666665`, 172., 460., 2.6744186046511627`, 4., 10., 2.5,
            421., 492., 1.168646080760095, 321., 819., 2.5514018691588785`, 
           12., 40., 3.3333333333333335`, 805., 1743., 2.1652173913043478`, 
           4590., 10031., 2.1854030501089325`}, 
         "Autres Europe" -> {
          "Autres Europe", 89., 179., 2.0112359550561796`, 23., 30., 
           1.3043478260869565`, 18., 22., 1.2222222222222223`, 10., 12., 1.2, 
           128., 328., 2.5625, 866., 2057., 2.3752886836027716`, 471., 879., 
           1.8662420382165605`, 1941., 3711., 1.9119010819165378`, 40., 65., 
           1.625, 1205., 2157., 1.7900414937759337`, 0., 0., 0., 688., 1100., 
           1.5988372093023255`, 18., 27., 1.5, 101., 236., 
           2.3366336633663365`, 7., 21., 3., 17., 27., 1.588235294117647, 
           107., 172., 1.6074766355140186`, 60., 122., 2.033333333333333, 
           156., 388., 2.4871794871794872`, 40., 85., 2.125, 576., 1146., 
           1.9895833333333333`, 10., 22., 2.2, 206., 409., 
           1.9854368932038835`, 988., 2103., 2.1285425101214575`, 13., 18., 
           1.3846153846153846`, 3276., 5714., 1.7442002442002442`, 11054., 
           21030., 1.9024787407273385`}, 
         "Autriche" -> {
          "Autriche", 455., 1093., 2.402197802197802, 55., 87., 
           1.5818181818181818`, 28., 61., 2.1785714285714284`, 148., 369., 
           2.4932432432432434`, 776., 1472., 1.8969072164948453`, 1701., 
           3529., 2.0746619635508523`, 143., 213., 1.4895104895104896`, 853., 
           1584., 1.8569753810082064`, 25., 54., 2.16, 1648., 3337., 
           2.024878640776699, 4., 4., 1., 630., 1382., 2.193650793650794, 58.,
            117., 2.0172413793103448`, 112., 219., 1.9553571428571428`, 163., 
           358., 2.196319018404908, 144., 205., 1.4236111111111112`, 477., 
           866., 1.8155136268343814`, 166., 382., 2.3012048192771086`, 891., 
           1695., 1.9023569023569022`, 509., 860., 1.6895874263261297`, 1149.,
            3004., 2.6144473455178416`, 244., 340., 1.3934426229508197`, 887.,
            1917., 2.161217587373168, 767., 1465., 1.9100391134289438`, 185., 
           381., 2.0594594594594593`, 3299., 5905., 1.7899363443467717`, 
           15517., 30899., 1.9912998646645614`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 248., 436., 1.7580645161290323`, 15., 25., 
           1.6666666666666667`, 12., 30., 2.5, 141., 190., 
           1.3475177304964538`, 734., 1381., 1.8814713896457766`, 3156., 
           17251., 5.466096324461343, 232., 401., 1.728448275862069, 1870., 
           3797., 2.0304812834224597`, 21., 24., 1.1428571428571428`, 2122., 
           10866., 5.120640904806786, 11., 33., 3., 677., 1176., 
           1.7370753323485968`, 161., 308., 1.9130434782608696`, 361., 439., 
           1.2160664819944598`, 64., 182., 2.84375, 91., 145., 
           1.5934065934065933`, 380., 1162., 3.057894736842105, 211., 333., 
           1.5781990521327014`, 255., 517., 2.0274509803921568`, 103., 157., 
           1.5242718446601942`, 1773., 3589., 2.024252679075014, 470., 612., 
           1.3021276595744682`, 1447., 4402., 3.042156185210781, 1829., 6452.,
            3.5276107162383816`, 98., 165., 1.683673469387755, 1518., 2501., 
           1.6475625823451912`, 18000., 56574., 3.143}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 106., 185., 1.7452830188679245`, 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 13., 22., 1.6923076923076923`, 11., 83., 
           7.545454545454546, 1., 1., 1., 27., 93., 3.4444444444444446`, 0., 
           0., 0., 5., 7., 1.4, 0., 0., 0., 48., 48., 1., 0., 0., 0., 0., 0., 
           0., 3., 6., 2., 0., 0., 0., 3., 4., 1.3333333333333333`, 3., 6., 
           2., 6., 25., 4.166666666666667, 6., 10., 1.6666666666666667`, 15., 
           28., 1.8666666666666667`, 2., 2., 1., 19., 75., 
           3.9473684210526314`, 4., 27., 6.75, 6., 13., 2.1666666666666665`, 
           46., 103., 2.239130434782609, 324., 738., 2.2777777777777777`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 39., 223., 5.717948717948718, 6., 30., 5., 2., 6.,
            3., 16., 17., 1.0625, 186., 1152., 6.193548387096774, 272., 562., 
           2.0661764705882355`, 32., 92., 2.875, 923., 2335., 
           2.529794149512459, 0., 0., 0., 79., 160., 2.0253164556962027`, 0., 
           0., 0., 233., 709., 3.0429184549356223`, 9., 18., 2., 3., 15., 5., 
           10., 10., 1., 9., 14., 1.5555555555555556`, 16., 47., 2.9375, 13., 
           123., 9.461538461538462, 20., 66., 3.3, 12., 17., 
           1.4166666666666667`, 465., 1806., 3.8838709677419354`, 5., 7., 1.4,
            125., 454., 3.632, 326., 1218., 3.736196319018405, 28., 120., 
           4.285714285714286, 1164., 2431., 2.088487972508591, 3993., 11632., 
           2.913097921362384}, 
         "Bulgarie" -> {
          "Bulgarie", 23., 54., 2.347826086956522, 0., 0., 0., 0., 0., 0., 9.,
            15., 1.6666666666666667`, 26., 61., 2.3461538461538463`, 134., 
           377., 2.8134328358208953`, 16., 61., 3.8125, 187., 578., 
           3.090909090909091, 0., 0., 0., 5., 5., 1., 0., 0., 0., 32., 90., 
           2.8125, 4., 11., 2.75, 3., 16., 5.333333333333333, 51., 51., 1., 
           0., 0., 0., 7., 11., 1.5714285714285714`, 5., 22., 4.4, 9., 27., 
           3., 16., 80., 5., 68., 182., 2.676470588235294, 14., 14., 1., 11., 
           13., 1.1818181818181819`, 92., 216., 2.347826086956522, 15., 45., 
           3., 340., 600., 1.7647058823529411`, 1067., 2529., 
           2.3701968134957827`}, 
         "Canada" -> {
          "Canada", 72., 223., 3.0972222222222223`, 15., 67., 
           4.466666666666667, 10., 14., 1.4, 29., 67., 2.310344827586207, 
           295., 684., 2.31864406779661, 939., 1992., 2.121405750798722, 91., 
           188., 2.065934065934066, 1755., 4395., 2.5042735042735043`, 5., 
           11., 2.2, 244., 470., 1.9262295081967213`, 2., 2., 1., 628., 987., 
           1.571656050955414, 219., 478., 2.182648401826484, 28., 61., 
           2.1785714285714284`, 87., 171., 1.9655172413793103`, 17., 33., 
           1.9411764705882353`, 38., 134., 3.526315789473684, 27., 48., 
           1.7777777777777777`, 79., 184., 2.329113924050633, 34., 97., 
           2.8529411764705883`, 515., 1079., 2.095145631067961, 39., 73., 
           1.8717948717948718`, 329., 875., 2.6595744680851063`, 876., 2444., 
           2.7899543378995433`, 37., 102., 2.7567567567567566`, 2902., 5070., 
           1.7470709855272226`, 9312., 19949., 2.1422895189003435`}, 
         "Chili" -> {
          "Chili", 1., 14., 14., 0., 0., 0., 0., 0., 0., 0., 0., 0., 24., 63.,
            2.625, 38., 93., 2.4473684210526314`, 6., 20., 
           3.3333333333333335`, 86., 343., 3.988372093023256, 5., 1., 0.2, 4.,
            4., 1., 0., 0., 0., 20., 43., 2.15, 3., 6., 2., 0., 1., "#DIV/0", 
           2., 2., 1., 0., 0., 0., 1., 3., 3., 0., 0., 0., 6., 45., 7.5, 0., 
           0., 0., 17., 26., 1.5294117647058822`, 0., 0., 0., 6., 9., 1.5, 
           30., 96., 3.2, 5., 43., 8.6, 130., 289., 2.223076923076923, 384., 
           1101., 2.8671875}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 103., 341., 3.3106796116504853`, 0., 0., 
           0., 64., 64., 1., 32., 122., 3.8125, 238., 489., 
           2.0546218487394956`, 1936., 2829., 1.4612603305785123`, 75., 93., 
           1.24, 1620., 3265., 2.015432098765432, 0., 0., 0., 105., 148., 
           1.4095238095238096`, 0., 0., 0., 2193., 2665., 1.2152302781577748`,
            36., 61., 1.6944444444444444`, 1331., 1662., 1.2486851990984222`, 
           447., 636., 1.4228187919463087`, 17., 47., 2.764705882352941, 824.,
            886., 1.075242718446602, 28., 130., 4.642857142857143, 181., 308.,
            1.701657458563536, 9., 47., 5.222222222222222, 405., 500., 
           1.2345679012345678`, 1172., 1646., 1.4044368600682593`, 269., 374.,
            1.3903345724907064`, 1101., 2135., 1.9391462306993643`, 25., 104.,
            4.16, 3588., 5090., 1.4186176142697882`, 15799., 23642., 
           1.4964238242926768`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 60., 119., 1.9833333333333334`, 0., 0., 0., 0., 
           0., 0., 3., 3., 1., 77., 111., 1.4415584415584415`, 1273., 1641., 
           1.2890809112333073`, 0., 0., 0., 126., 271., 2.1507936507936507`, 
           0., 0., 0., 500., 552., 1.104, 0., 0., 0., 1159., 1259., 
           1.0862812769628991`, 17., 20., 1.1764705882352942`, 43., 47., 
           1.0930232558139534`, 47., 48., 1.0212765957446808`, 2., 2., 1., 
           284., 356., 1.2535211267605635`, 0., 0., 0., 3., 3., 1., 6., 17., 
           2.8333333333333335`, 396., 503., 1.27020202020202, 0., 0., 0., 
           722., 982., 1.3601108033240996`, 467., 608., 1.3019271948608138`, 
           3., 11., 3.6666666666666665`, 333., 583., 1.7507507507507507`, 
           5521., 7136., 1.292519471110306}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 30., 125., 4.166666666666667, 4., 16., 4., 0., 0., 0., 
           28., 32., 1.1428571428571428`, 30., 71., 2.3666666666666667`, 102.,
            255., 2.5, 1., 30., 30., 143., 449., 3.13986013986014, 0., 0., 0.,
            51., 103., 2.019607843137255, 0., 0., 0., 19., 53., 
           2.789473684210526, 3., 7., 2.3333333333333335`, 38., 114., 3., 0., 
           0., 0., 3., 3., 1., 22., 24., 1.0909090909090908`, 8., 54., 6.75, 
           47., 117., 2.4893617021276597`, 33., 105., 3.1818181818181817`, 
           159., 268., 1.6855345911949686`, 3., 3., 1., 34., 105., 
           3.088235294117647, 62., 139., 2.2419354838709675`, 11., 33., 3., 
           211., 416., 1.971563981042654, 1042., 2522., 2.420345489443378}, 
         "Danemark" -> {
          "Danemark", 92., 169., 1.8369565217391304`, 13., 22., 
           1.6923076923076923`, 7., 9., 1.2857142857142858`, 74., 131., 
           1.7702702702702702`, 239., 485., 2.0292887029288704`, 388., 879., 
           2.265463917525773, 74., 103., 1.3918918918918919`, 530., 1332., 
           2.513207547169811, 13., 23., 1.7692307692307692`, 395., 711., 1.8, 
           3., 7., 2.3333333333333335`, 227., 388., 1.7092511013215859`, 57., 
           83., 1.456140350877193, 15., 31., 2.066666666666667, 14., 24., 
           1.7142857142857142`, 20., 31., 1.55, 38., 100., 
           2.6315789473684212`, 64., 115., 1.796875, 123., 203., 
           1.6504065040650406`, 99., 150., 1.5151515151515151`, 505., 995., 
           1.9702970297029703`, 37., 81., 2.189189189189189, 179., 327., 
           1.8268156424581006`, 548., 1657., 3.0237226277372264`, 69., 113., 
           1.6376811594202898`, 1038., 1889., 1.8198458574181118`, 4861., 
           10058., 2.069121579921827}, 
         "Egypte" -> {
          "Egypte", 6., 40., 6.666666666666667, 0., 0., 0., 0., 0., 0., 3., 
           6., 2., 23., 74., 3.217391304347826, 45., 115., 
           2.5555555555555554`, 5., 8., 1.6, 306., 1353., 4.421568627450981, 
           0., 0., 0., 9., 11., 1.2222222222222223`, 0., 0., 0., 34., 86., 
           2.5294117647058822`, 3., 10., 3.3333333333333335`, 1., 2., 2., 7., 
           14., 2., 1., 5., 5., 6., 20., 3.3333333333333335`, 0., 0., 0., 10.,
            74., 7.4, 2., 8., 4., 12., 41., 3.4166666666666665`, 0., 0., 0., 
           8., 57., 7.125, 51., 240., 4.705882352941177, 2., 9., 4.5, 340., 
           904., 2.6588235294117646`, 874., 3077., 3.5205949656750573`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 165., 451., 2.7333333333333334`, 8., 10., 1.25, 6., 6., 
           1., 104., 173., 1.6634615384615385`, 1093., 2321., 
           2.123513266239707, 1381., 3050., 2.2085445329471396`, 195., 350., 
           1.794871794871795, 3763., 7407., 1.9683762955089024`, 4., 6., 1.5, 
           262., 442., 1.6870229007633588`, 13., 46., 3.5384615384615383`, 
           467., 918., 1.9657387580299786`, 108., 206., 1.9074074074074074`, 
           19., 62., 3.263157894736842, 32., 55., 1.71875, 45., 116., 
           2.577777777777778, 79., 176., 2.2278481012658227`, 85., 216., 
           2.541176470588235, 147., 324., 2.204081632653061, 79., 165., 
           2.088607594936709, 672., 1474., 2.193452380952381, 30., 32., 
           1.0666666666666667`, 523., 958., 1.8317399617590822`, 1528., 3389.,
            2.217931937172775, 109., 208., 1.908256880733945, 4013., 7442., 
           1.8544729628706704`, 14930., 30003., 2.0095780308104487`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 495., 1976., 3.991919191919192, 
           96., 409., 4.260416666666667, 250., 406., 1.624, 276., 822., 
           2.9782608695652173`, 4412., 14382., 3.2597461468721667`, 13548., 
           32648., 2.4098021848243283`, 740., 1338., 1.808108108108108, 
           10094., 23558., 2.333861700019814, 45., 107., 2.3777777777777778`, 
           3607., 7435., 2.061269753257555, 48., 130., 2.7083333333333335`, 
           16350., 29687., 1.8157186544342507`, 377., 932., 
           2.4721485411140582`, 943., 1909., 2.024390243902439, 2493., 4866., 
           1.9518652226233453`, 261., 512., 1.9616858237547892`, 1166., 2542.,
            2.1801029159519727`, 174., 554., 3.1839080459770117`, 833., 2091.,
            2.510204081632653, 178., 438., 2.460674157303371, 4285., 8781., 
           2.0492415402567095`, 2036., 3919., 1.924852652259332, 6646., 
           14573., 2.1927475173036415`, 5439., 16035., 2.9481522338665194`, 
           376., 1193., 3.172872340425532, 25058., 44852., 
           1.7899273685050683`, 100226., 216095., 2.1560772653802407`}, 
         "Finlande" -> {
          "Finlande", 52., 92., 1.7692307692307692`, 19., 61., 
           3.210526315789474, 0., 0., 0., 21., 37., 1.7619047619047619`, 112.,
            267., 2.3839285714285716`, 378., 745., 1.970899470899471, 14., 
           25., 1.7857142857142858`, 496., 1156., 2.3306451612903225`, 8., 9.,
            1.125, 209., 330., 1.5789473684210527`, 0., 0., 0., 186., 308., 
           1.6559139784946237`, 37., 102., 2.7567567567567566`, 14., 16., 
           1.1428571428571428`, 66., 76., 1.1515151515151516`, 12., 22., 
           1.8333333333333333`, 17., 36., 2.1176470588235294`, 25., 64., 2.56,
            105., 243., 2.3142857142857145`, 19., 26., 1.368421052631579, 
           316., 447., 1.4145569620253164`, 43., 78., 1.813953488372093, 191.,
            340., 1.780104712041885, 348., 1009., 2.8994252873563218`, 37., 
           84., 2.27027027027027, 882., 1559., 1.7675736961451247`, 3607., 
           7132., 1.9772664263931246`}, 
         "France" -> {
          "France", 756., 1531., 2.0251322751322753`, 33., 60., 
           1.8181818181818181`, 23., 50., 2.1739130434782608`, 406., 579., 
           1.4261083743842364`, 2815., 4781., 1.6984014209591474`, 3918., 
           8397., 2.143185298621746, 1346., 2338., 1.736998514115899, 9602., 
           16159., 1.6828785669652155`, 14., 17., 1.2142857142857142`, 1773., 
           2949., 1.6632825719120135`, 155., 219., 1.4129032258064516`, 1450.,
            2491., 1.7179310344827585`, 1324., 2223., 1.6790030211480362`, 
           134., 407., 3.037313432835821, 220., 669., 3.040909090909091, 169.,
            243., 1.4378698224852071`, 290., 509., 1.7551724137931035`, 298., 
           538., 1.8053691275167785`, 432., 875., 2.025462962962963, 232., 
           435., 1.875, 1999., 4368., 2.1850925462731365`, 429., 841., 
           1.9603729603729603`, 6066., 10120., 1.6683151994724694`, 10234., 
           19193., 1.8754152823920265`, 228., 324., 1.4210526315789473`, 
           5058., 8895., 1.7586002372479241`, 49404., 89211., 
           1.8057444741316493`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 35., 195., 5.571428571428571, 5., 38., 7.6, 0., 0.,
            0., 14., 18., 1.2857142857142858`, 104., 234., 2.25, 237., 516., 
           2.1772151898734178`, 13., 19., 1.4615384615384615`, 651., 1937., 
           2.97542242703533, 0., 0., 0., 48., 71., 1.4791666666666667`, 0., 
           0., 0., 398., 523., 1.314070351758794, 21., 44., 
           2.0952380952380953`, 3., 3., 1., 6., 55., 9.166666666666666, 3., 
           4., 1.3333333333333333`, 50., 289., 5.78, 15., 34., 
           2.2666666666666666`, 48., 99., 2.0625, 7., 34., 4.857142857142857, 
           277., 431., 1.555956678700361, 32., 32., 1., 62., 96., 
           1.5483870967741935`, 433., 1052., 2.4295612009237875`, 12., 20., 
           1.6666666666666667`, 539., 1023., 1.8979591836734695`, 3013., 
           6767., 2.245934284766014}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 35., 52., 1.4857142857142858`, 1., 7., 7., 0., 0., 0., 
           4., 14., 3.5, 51., 219., 4.294117647058823, 557., 971., 
           1.7432675044883303`, 15., 27., 1.8, 252., 504., 2., 0., 0., 0., 
           76., 97., 1.2763157894736843`, 0., 0., 0., 675., 826., 
           1.2237037037037037`, 25., 47., 1.88, 0., 0., 0., 79., 80., 
           1.0126582278481013`, 1., 2., 2., 281., 290., 1.0320284697508897`, 
           6., 23., 3.8333333333333335`, 7., 23., 3.2857142857142856`, 9., 
           62., 6.888888888888889, 18., 60., 3.3333333333333335`, 69., 84., 
           1.2173913043478262`, 96., 153., 1.59375, 125., 317., 2.536, 8., 
           21., 2.625, 479., 852., 1.778705636743215, 2869., 4731., 
           1.6490066225165563`}, 
         "Hongrie" -> {
          "Hongrie", 122., 291., 2.3852459016393444`, 0., 0., 0., 17., 30., 
           1.7647058823529411`, 21., 38., 1.8095238095238095`, 79., 374., 
           4.734177215189874, 360., 686., 1.9055555555555554`, 10., 21., 2.1, 
           229., 841., 3.6724890829694323`, 2., 2., 1., 47., 135., 
           2.872340425531915, 0., 0., 0., 211., 286., 1.3554502369668247`, 6.,
            10., 1.6666666666666667`, 6., 18., 3., 62., 95., 
           1.532258064516129, 11., 18., 1.6363636363636365`, 49., 102., 
           2.0816326530612246`, 26., 113., 4.346153846153846, 106., 181., 
           1.7075471698113207`, 17., 20., 1.1764705882352942`, 220., 433., 
           1.9681818181818183`, 339., 710., 2.094395280235988, 166., 238., 
           1.4337349397590362`, 223., 490., 2.197309417040359, 141., 241., 
           1.7092198581560283`, 702., 1299., 1.8504273504273505`, 3172., 
           6672., 2.103404791929382}, 
         "Inde" -> {
          "Inde", 60., 464., 7.733333333333333, 3., 13., 4.333333333333333, 
           0., 0., 0., 57., 229., 4.017543859649122, 180., 650., 
           3.611111111111111, 3980., 9907., 2.4891959798994976`, 519., 1014., 
           1.953757225433526, 1686., 4258., 2.5255041518386716`, 0., 0., 0., 
           174., 304., 1.7471264367816093`, 0., 0., 0., 3542., 7290., 
           2.0581592320722755`, 24., 51., 2.125, 314., 805., 
           2.5636942675159236`, 4102., 11776., 2.8707947342759628`, 9., 74., 
           8.222222222222221, 64., 136., 2.125, 58., 63., 1.0862068965517242`,
            114., 470., 4.12280701754386, 11., 23., 2.090909090909091, 237., 
           627., 2.6455696202531644`, 2., 28., 14., 498., 1442., 
           2.895582329317269, 1516., 3159., 2.0837730870712403`, 24., 45., 
           1.875, 4418., 8148., 1.8442734268899954`, 21592., 50976., 
           2.3608743979251576`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 13., 118., 9.076923076923077, 0., 0., 0., 0., 
           0., 0., 4., 6., 1.5, 26., 127., 4.884615384615385, 70., 131., 
           1.8714285714285714`, 1., 1., 1., 180., 599., 3.327777777777778, 0.,
            0., 0., 30., 56., 1.8666666666666667`, 0., 0., 0., 159., 272., 
           1.7106918238993711`, 0., 1., "#DIV/0", 0., 0., 0., 123., 223., 
           1.8130081300813008`, 0., 0., 0., 0., 0., 0., 1., 2., 2., 1., 22., 
           22., 0., 0., 0., 30., 72., 2.4, 4., 4., 1., 64., 96., 1.5, 46., 
           163., 3.5434782608695654`, 0., 2., "#DIV/0", 231., 672., 
           2.909090909090909, 983., 2567., 2.6113936927772126`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 22., 84., 3.8181818181818183`, 5., 19., 3.8, 0., 
           0., 0., 10., 32., 3.2, 219., 725., 3.310502283105023, 176., 526., 
           2.9886363636363638`, 7., 11., 1.5714285714285714`, 738., 1849., 
           2.505420054200542, 2., 5., 2.5, 93., 195., 2.096774193548387, 0., 
           0., 0., 114., 241., 2.1140350877192984`, 16., 21., 1.3125, 22., 
           89., 4.045454545454546, 49., 147., 3., 2., 7., 3.5, 12., 31., 
           2.5833333333333335`, 31., 111., 3.5806451612903225`, 33., 95., 
           2.878787878787879, 7., 13., 1.8571428571428572`, 96., 261., 
           2.71875, 11., 11., 1., 78., 171., 2.1923076923076925`, 306., 934., 
           3.052287581699346, 11., 37., 3.3636363636363638`, 776., 1543., 
           1.9884020618556701`, 2836., 7158., 2.5239774330042315`}, 
         "Islande" -> {
          "Islande", 6., 25., 4.166666666666667, 2., 10., 5., 0., 0., 0., 0., 
           0., 0., 16., 43., 2.6875, 48., 70., 1.4583333333333333`, 2., 5., 
           2.5, 98., 344., 3.510204081632653, 0., 0., 0., 37., 69., 
           1.864864864864865, 0., 0., 0., 14., 23., 1.6428571428571428`, 0., 
           0., 0., 0., 0., 0., 2., 2., 1., 2., 2., 1., 19., 27., 
           1.4210526315789473`, 7., 20., 2.857142857142857, 13., 15., 
           1.1538461538461537`, 7., 11., 1.5714285714285714`, 47., 91., 
           1.9361702127659575`, 3., 3., 1., 15., 27., 1.8, 44., 172., 
           3.909090909090909, 0., 0., 0., 172., 547., 3.1802325581395348`, 
           554., 1506., 2.7184115523465704`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 53., 260., 4.90566037735849, 5., 5., 1., 14., 
           24., 1.7142857142857142`, 13., 22., 1.6923076923076923`, 132., 
           368., 2.787878787878788, 492., 1427., 2.9004065040650406`, 31., 
           65., 2.096774193548387, 447., 1166., 2.6085011185682325`, 15., 15.,
            1., 153., 380., 2.4836601307189543`, 2., 4., 2., 236., 520., 
           2.2033898305084745`, 6., 14., 2.3333333333333335`, 20., 35., 1.75, 
           200., 401., 2.005, 49., 55., 1.1224489795918366`, 31., 50., 
           1.6129032258064515`, 14., 25., 1.7857142857142858`, 99., 270., 
           2.727272727272727, 14., 87., 6.214285714285714, 283., 753., 
           2.6607773851590104`, 19., 22., 1.1578947368421053`, 96., 208., 
           2.1666666666666665`, 225., 422., 1.8755555555555556`, 26., 38., 
           1.4615384615384615`, 1898., 3768., 1.9852476290832455`, 4573., 
           10404., 2.275092936802974}, 
         "Italie" -> {
          "Italie", 845., 1808., 2.139644970414201, 58., 121., 
           2.086206896551724, 36., 52., 1.4444444444444444`, 483., 975., 
           2.018633540372671, 1995., 4223., 2.1167919799498747`, 2913., 5189.,
            1.7813250944043941`, 561., 837., 1.4919786096256684`, 3712., 
           6864., 1.8491379310344827`, 36., 48., 1.3333333333333333`, 4967., 
           9820., 1.9770485202335413`, 49., 66., 1.346938775510204, 1575., 
           2628., 1.6685714285714286`, 403., 815., 2.022332506203474, 121., 
           167., 1.3801652892561984`, 150., 211., 1.4066666666666667`, 398., 
           580., 1.4572864321608041`, 511., 849., 1.6614481409001958`, 473., 
           734., 1.5517970401691332`, 818., 1277., 1.561124694376528, 336., 
           504., 1.5, 9710., 15491., 1.5953656024716787`, 326., 482., 
           1.478527607361963, 1967., 3150., 1.601423487544484, 3715., 7219., 
           1.9432032301480484`, 298., 637., 2.1375838926174495`, 4928., 8419.,
            1.708400974025974, 41384., 73166., 1.7679779624975835`}, 
         "Japon" -> {
          "Japon", 121., 508., 4.198347107438017, 9., 9., 1., 16., 33., 
           2.0625, 46., 115., 2.5, 509., 1128., 2.2161100196463654`, 16956., 
           29023., 1.7116654871431942`, 126., 291., 2.3095238095238093`, 
           6558., 10076., 1.5364440378164075`, 2., 3., 1.5, 5338., 6647., 
           1.2452229299363058`, 2., 2., 1., 2645., 3268., 1.2355387523629489`,
            66., 197., 2.984848484848485, 20., 67., 3.35, 40., 86., 2.15, 
           117., 183., 1.564102564102564, 115., 187., 1.626086956521739, 58., 
           164., 2.8275862068965516`, 144., 313., 2.173611111111111, 35., 
           106., 3.0285714285714285`, 397., 692., 1.743073047858942, 42., 44.,
            1.0476190476190477`, 11847., 21286., 1.7967417911707606`, 1139., 
           2284., 2.0052677787532924`, 27., 80., 2.962962962962963, 9894., 
           12565., 1.2699615928845764`, 56269., 89357., 1.588032486804457}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 16., 29., 1.8125, 2., 2., 1., 7., 7., 1., 5., 6., 
           1.2, 24., 42., 1.75, 125., 173., 1.384, 22., 29., 
           1.3181818181818181`, 42., 115., 2.738095238095238, 2., 2., 1., 
           131., 298., 2.2748091603053435`, 0., 0., 0., 44., 52., 
           1.1818181818181819`, 5., 6., 1.2, 4., 10., 2.5, 4., 10., 2.5, 2., 
           2., 1., 12., 105., 8.75, 11., 14., 1.2727272727272727`, 108., 225.,
            2.0833333333333335`, 32., 56., 1.75, 202., 548., 
           2.712871287128713, 4., 4., 1., 23., 42., 1.826086956521739, 20., 
           25., 1.25, 11., 11., 1., 211., 310., 1.4691943127962086`, 1069., 
           2123., 1.9859681945743686`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 63., 216., 3.4285714285714284`, 0., 0., 0., 0., 0., 
           0., 54., 42., 0.7777777777777778, 152., 220., 1.4473684210526316`, 
           473., 1510., 3.192389006342495, 61., 80., 1.3114754098360655`, 
           233., 534., 2.291845493562232, 1., 1., 1., 276., 872., 
           3.1594202898550723`, 0., 0., 0., 139., 325., 2.338129496402878, 
           13., 15., 1.1538461538461537`, 18., 88., 4.888888888888889, 36., 
           167., 4.638888888888889, 5., 5., 1., 37., 98., 2.6486486486486487`,
            55., 69., 1.2545454545454546`, 94., 183., 1.946808510638298, 37., 
           65., 1.7567567567567568`, 546., 2079., 3.8076923076923075`, 70., 
           132., 1.8857142857142857`, 171., 505., 2.953216374269006, 305., 
           976., 3.2, 9., 14., 1.5555555555555556`, 413., 765., 
           1.8523002421307506`, 3261., 8961., 2.747930082796688}, 
         "Malaisie" -> {
          "Malaisie", 20., 85., 4.25, 0., 0., 0., 0., 0., 0., 1., 2., 2., 24.,
            87., 3.625, 165., 316., 1.915151515151515, 4., 15., 3.75, 241., 
           866., 3.5933609958506225`, 0., 0., 0., 26., 40., 
           1.5384615384615385`, 0., 0., 0., 688., 1113., 1.617732558139535, 
           9., 48., 5.333333333333333, 1., 3., 3., 32., 64., 2., 1., 6., 6., 
           77., 159., 2.064935064935065, 17., 33., 1.9411764705882353`, 27., 
           224., 8.296296296296296, 16., 164., 10.25, 132., 140., 
           1.0606060606060606`, 0., 0., 0., 22., 40., 1.8181818181818181`, 
           67., 215., 3.208955223880597, 9., 75., 8.333333333333334, 310., 
           824., 2.6580645161290324`, 1889., 4519., 2.3922710428798304`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 40., 95., 2.375, 8., 70., 8.75, 0., 0., 0., 26., 
           39., 1.5, 180., 410., 2.2777777777777777`, 337., 651., 
           1.9317507418397626`, 38., 53., 1.394736842105263, 409., 955., 
           2.334963325183374, 0., 0., 0., 283., 337., 1.1908127208480566`, 0.,
            0., 0., 159., 238., 1.4968553459119496`, 22., 37., 
           1.6818181818181819`, 13., 19., 1.4615384615384615`, 14., 14., 1., 
           8., 16., 2., 39., 161., 4.128205128205129, 54., 101., 
           1.8703703703703705`, 60., 107., 1.7833333333333334`, 58., 73., 
           1.2586206896551724`, 237., 378., 1.5949367088607596`, 8., 8., 1., 
           165., 315., 1.9090909090909092`, 364., 999., 2.7445054945054945`, 
           39., 46., 1.1794871794871795`, 664., 1128., 1.6987951807228916`, 
           3225., 6250., 1.937984496124031}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 19., 63., 3.3157894736842106`, 0., 0., 0., 0., 0., 
           0., 2., 3., 1.5, 30., 103., 3.433333333333333, 162., 251., 
           1.5493827160493827`, 7., 11., 1.5714285714285714`, 257., 764., 
           2.972762645914397, 0., 0., 0., 211., 292., 1.3838862559241707`, 3.,
            3., 1., 78., 122., 1.564102564102564, 55., 65., 
           1.1818181818181819`, 44., 56., 1.2727272727272727`, 7., 13., 
           1.8571428571428572`, 2., 2., 1., 1., 3., 3., 0., 0., 0., 13., 21., 
           1.6153846153846154`, 2., 2., 1., 92., 338., 3.6739130434782608`, 
           224., 250., 1.1160714285714286`, 31., 69., 2.225806451612903, 43., 
           101., 2.3488372093023258`, 7., 19., 2.7142857142857144`, 387., 
           855., 2.2093023255813953`, 1677., 3406., 2.0310077519379846`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 520., 926., 1.7807692307692307`, 32., 60., 1.875, 83., 
           143., 1.7228915662650603`, 453., 649., 1.4326710816777042`, 1167., 
           2297., 1.9682947729220224`, 3824., 12188., 3.187238493723849, 393.,
            608., 1.5470737913486006`, 1850., 3523., 1.9043243243243244`, 74.,
            247., 3.3378378378378377`, 3314., 11649., 3.515087507543754, 10., 
           11., 1.1, 1872., 3188., 1.702991452991453, 160., 256., 1.6, 671., 
           1074., 1.600596125186289, 792., 2373., 2.996212121212121, 208., 
           379., 1.8221153846153846`, 626., 1386., 2.2140575079872202`, 664., 
           779., 1.1731927710843373`, 775., 2612., 3.370322580645161, 732., 
           1097., 1.4986338797814207`, 2753., 6550., 2.3792226661823466`, 
           560., 709., 1.2660714285714285`, 2408., 7978., 3.3131229235880397`,
            1786., 4136., 2.3157894736842106`, 292., 439., 
           1.5034246575342465`, 3544., 5768., 1.6275395033860045`, 29563., 
           71025., 2.402496363697866}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 64., 444., 6.9375, 36., 667., 18.52777777777778, 
           0., 0., 0., 12., 20., 1.6666666666666667`, 113., 326., 
           2.8849557522123894`, 347., 840., 2.4207492795389047`, 11., 46., 
           4.181818181818182, 2257., 7377., 3.268498006202924, 0., 0., 0., 
           72., 287., 3.986111111111111, 3., 6., 2., 138., 487., 
           3.528985507246377, 4., 20., 5., 3., 157., 52.333333333333336`, 7., 
           11., 1.5714285714285714`, 3., 5., 1.6666666666666667`, 16., 25., 
           1.5625, 2., 2., 1., 27., 65., 2.4074074074074074`, 6., 18., 3., 
           182., 503., 2.7637362637362637`, 0., 0., 0., 102., 490., 
           4.803921568627451, 544., 2060., 3.786764705882353, 21., 50., 
           2.380952380952381, 1692., 3707., 2.190898345153664, 5662., 17613., 
           3.110738255033557}, 
         "Philippines" -> {
          "Philippines", 2., 9., 4.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 
           21., 3.5, 21., 70., 3.3333333333333335`, 1., 4., 4., 91., 505., 
           5.549450549450549, 0., 0., 0., 16., 16., 1., 0., 0., 0., 27., 59., 
           2.185185185185185, 1., 4., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           4., 14., 3.5, 1., 4., 4., 5., 40., 8., 3., 15., 5., 11., 11., 1., 
           0., 0., 0., 7., 19., 2.7142857142857144`, 31., 98., 
           3.161290322580645, 1., 8., 8., 113., 345., 3.0530973451327434`, 
           341., 1242., 3.6422287390029324`}, 
         "Pologne" -> {
          "Pologne", 134., 321., 2.3955223880597014`, 6., 12., 2., 0., 0., 0.,
            46., 98., 2.130434782608696, 157., 331., 2.1082802547770703`, 
           212., 402., 1.8962264150943395`, 29., 68., 2.3448275862068964`, 
           340., 976., 2.8705882352941177`, 1., 2., 2., 85., 183., 
           2.152941176470588, 0., 0., 0., 107., 500., 4.672897196261682, 27., 
           74., 2.740740740740741, 14., 38., 2.7142857142857144`, 50., 80., 
           1.6, 39., 96., 2.4615384615384617`, 241., 379., 
           1.5726141078838174`, 31., 54., 1.7419354838709677`, 91., 182., 2., 
           34., 86., 2.5294117647058822`, 93., 219., 2.3548387096774195`, 8., 
           8., 1., 118., 229., 1.9406779661016949`, 298., 930., 
           3.120805369127517, 43., 112., 2.604651162790698, 765., 1673., 
           2.186928104575163, 2969., 7053., 2.375547322330751}, 
         "Portugal" -> {
          "Portugal", 51., 244., 4.784313725490196, 2., 2., 1., 0., 0., 0., 
           34., 66., 1.9411764705882353`, 277., 684., 2.4693140794223827`, 
           156., 413., 2.6474358974358974`, 58., 181., 3.1206896551724137`, 
           709., 1639., 2.3117066290550072`, 13., 13., 1., 49., 229., 
           4.673469387755102, 3., 10., 3.3333333333333335`, 84., 294., 3.5, 
           42., 138., 3.2857142857142856`, 36., 92., 2.5555555555555554`, 0., 
           0., 0., 8., 9., 1.125, 7., 22., 3.142857142857143, 11., 22., 2., 
           53., 133., 2.509433962264151, 7., 12., 1.7142857142857142`, 222., 
           566., 2.5495495495495497`, 3., 3., 1., 123., 204., 
           1.6585365853658536`, 421., 1163., 2.7624703087885987`, 77., 113., 
           1.4675324675324675`, 576., 1075., 1.8663194444444444`, 3022., 
           7327., 2.4245532759761748`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 10., 25., 2.5, 3., 3., 1., 
           0., 0., 0., 9., 43., 4.777777777777778, 106., 194., 
           1.830188679245283, 4267., 5779., 1.3543473166158895`, 485., 495., 
           1.0206185567010309`, 301., 649., 2.1561461794019934`, 0., 0., 0., 
           37., 81., 2.189189189189189, 0., 0., 0., 1009., 1307., 
           1.2953419226957383`, 5., 5., 1., 24., 29., 1.2083333333333333`, 
           245., 278., 1.1346938775510205`, 1., 1., 1., 46., 45., 
           0.9782608695652174, 12., 15., 1.25, 36., 80., 2.2222222222222223`, 
           2., 26., 13., 104., 159., 1.5288461538461537`, 2., 2., 1., 202., 
           286., 1.4158415841584158`, 188., 409., 2.175531914893617, 2., 8., 
           4., 960., 1427., 1.4864583333333334`, 8056., 11346., 
           1.4083912611717975`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 101., 294., 2.910891089108911,
            2., 4., 2., 0., 0., 0., 34., 98., 2.8823529411764706`, 144., 347.,
            2.4097222222222223`, 353., 877., 2.4844192634560907`, 39., 123., 
           3.1538461538461537`, 202., 556., 2.7524752475247523`, 0., 0., 0., 
           209., 358., 1.7129186602870814`, 0., 0., 0., 64., 107., 1.671875, 
           17., 55., 3.235294117647059, 4., 10., 2.5, 41., 90., 
           2.1951219512195124`, 60., 84., 1.4, 104., 166., 
           1.5961538461538463`, 29., 53., 1.8275862068965518`, 148., 606., 
           4.094594594594595, 32., 61., 1.90625, 224., 580., 
           2.5892857142857144`, 2., 103., 51.5, 254., 672., 2.645669291338583,
            614., 1030., 1.6775244299674268`, 38., 94., 2.473684210526316, 
           511., 1300., 2.544031311154599, 3226., 7668., 2.3769373837569745`},
          69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 19., 55., 2.8947368421052633`, 1., 1., 1., 0., 0., 0., 
           9., 19., 2.111111111111111, 44., 163., 3.7045454545454546`, 225., 
           771., 3.4266666666666667`, 22., 57., 2.590909090909091, 319., 951.,
            2.981191222570533, 0., 0., 0., 31., 32., 1.032258064516129, 0., 
           0., 0., 63., 196., 3.111111111111111, 8., 70., 8.75, 6., 10., 
           1.6666666666666667`, 0., 0., 0., 1., 1., 1., 25., 197., 7.88, 13., 
           57., 4.384615384615385, 120., 210., 1.75, 6., 6., 1., 159., 729., 
           4.584905660377358, 3., 3., 1., 29., 41., 1.4137931034482758`, 217.,
            455., 2.096774193548387, 15., 28., 1.8666666666666667`, 453., 
           1108., 2.445916114790287, 1788., 5160., 2.8859060402684564`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 494., 1136., 2.299595141700405, 31., 110., 
           3.5483870967741935`, 71., 153., 2.1549295774647885`, 237., 498., 
           2.1012658227848102`, 3963., 8279., 2.0890739338884683`, 14848., 
           64720., 4.358836206896552, 296., 545., 1.8412162162162162`, 12434.,
            23393., 1.8813736528872447`, 29., 68., 2.3448275862068964`, 3173.,
            9219., 2.9054522533879608`, 4., 4., 1., 5237., 14675., 
           2.802176818789383, 374., 751., 2.0080213903743314`, 748., 2488., 
           3.3262032085561497`, 4054., 7670., 1.8919585594474593`, 289., 526.,
            1.820069204152249, 384., 1184., 3.0833333333333335`, 214., 532., 
           2.485981308411215, 599., 1443., 2.4090150250417364`, 213., 397., 
           1.863849765258216, 3197., 10414., 3.257428839537066, 589., 965., 
           1.6383701188455009`, 4967., 13982., 2.8149788604791626`, 7939., 
           23351., 2.9413024310366547`, 418., 744., 1.7799043062200957`, 
           12236., 22318., 1.8239620791108204`, 77038., 209565., 
           2.7202809003348998`}, 
         "Russie" -> {
          "Russie", 73., 557., 7.63013698630137, 2., 96., 48., 0., 0., 0., 
           25., 51., 2.04, 141., 454., 3.219858156028369, 373., 1150., 
           3.0831099195710454`, 41., 127., 3.097560975609756, 1828., 6049., 
           3.3090809628008753`, 6., 15., 2.5, 78., 131., 1.6794871794871795`, 
           5., 15., 3., 391., 765., 1.9565217391304348`, 35., 160., 
           4.571428571428571, 11., 29., 2.6363636363636362`, 33., 39., 
           1.1818181818181819`, 4., 5., 1.25, 21., 85., 4.0476190476190474`, 
           10., 59., 5.9, 142., 581., 4.091549295774648, 17., 36., 
           2.1176470588235294`, 228., 748., 3.280701754385965, 6., 26., 
           4.333333333333333, 155., 957., 6.174193548387096, 751., 3166., 
           4.215712383488682, 50., 268., 5.36, 1453., 3877., 
           2.6682725395732967`, 5879., 19446., 3.307705392073482}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 43., 192., 
           4.465116279069767, 37., 37., 1., 0., 0., 0., 50., 58., 1.16, 22., 
           53., 2.409090909090909, 48., 105., 2.1875, 15., 16., 
           1.0666666666666667`, 91., 477., 5.241758241758242, 3., 3., 1., 15.,
            17., 1.1333333333333333`, 0., 0., 0., 26., 39., 1.5, 8., 47., 
           5.875, 0., 0., 0., 0., 0., 0., 3., 5., 1.6666666666666667`, 6., 
           22., 3.6666666666666665`, 3., 5., 1.6666666666666667`, 19., 46., 
           2.4210526315789473`, 7., 16., 2.2857142857142856`, 64., 159., 
           2.484375, 2., 2., 1., 28., 52., 1.8571428571428572`, 42., 220., 
           5.238095238095238, 26., 76., 2.923076923076923, 303., 557., 
           1.8382838283828382`, 861., 2204., 2.559814169570267}, 
         "Singapour" -> {
          "Singapour", 41., 59., 1.4390243902439024`, 1., 4., 4., 0., 0., 0., 
           8., 12., 1.5, 85., 234., 2.7529411764705882`, 434., 948., 
           2.184331797235023, 8., 16., 2., 495., 1074., 2.16969696969697, 0., 
           0., 0., 136., 255., 1.875, 0., 0., 0., 542., 874., 
           1.6125461254612545`, 9., 20., 2.2222222222222223`, 0., 0., 0., 0., 
           0., 0., 14., 24., 1.7142857142857142`, 53., 142., 
           2.6792452830188678`, 9., 27., 3., 15., 60., 4., 16., 30., 1.875, 
           64., 130., 2.03125, 2., 2., 1., 228., 283., 1.2412280701754386`, 
           236., 539., 2.2838983050847457`, 26., 59., 2.269230769230769, 664.,
            1344., 2.0240963855421685`, 3086., 6136., 1.9883344134802332`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 33., 90., 2.727272727272727, 5., 9., 1.8, 0., 0., 0., 
           5., 25., 5., 24., 70., 2.9166666666666665`, 84., 204., 
           2.4285714285714284`, 15., 46., 3.066666666666667, 71., 171., 
           2.408450704225352, 0., 0., 0., 65., 94., 1.4461538461538461`, 0., 
           0., 0., 32., 60., 1.875, 12., 14., 1.1666666666666667`, 5., 5., 1.,
            0., 0., 0., 1., 1., 1., 5., 9., 1.8, 8., 21., 2.625, 35., 77., 
           2.2, 13., 133., 10.23076923076923, 49., 120., 2.4489795918367347`, 
           0., 0., 0., 15., 27., 1.8, 33., 66., 2., 27., 48., 
           1.7777777777777777`, 262., 510., 1.9465648854961832`, 799., 1800., 
           2.252816020025031}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 14., 26., 1.8571428571428572`, 3., 3., 1., 0., 
           0., 0., 20., 41., 2.05, 31., 66., 2.129032258064516, 62., 124., 2.,
            16., 30., 1.875, 70., 291., 4.1571428571428575`, 5., 14., 2.8, 
           62., 69., 1.1129032258064515`, 0., 0., 0., 216., 304., 
           1.4074074074074074`, 4., 6., 1.5, 6., 27., 4.5, 4., 4., 1., 9., 9.,
            1., 7., 26., 3.7142857142857144`, 4., 5., 1.25, 155., 257., 
           1.6580645161290322`, 27., 40., 1.4814814814814814`, 40., 77., 
           1.925, 0., 0., 0., 3., 7., 2.3333333333333335`, 29., 83., 
           2.8620689655172415`, 7., 15., 2.142857142857143, 157., 331., 
           2.1082802547770703`, 951., 1855., 1.950578338590957}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 103., 236., 2.29126213592233, 156., 163., 
           1.044871794871795, 14., 41., 2.9285714285714284`, 105., 196., 
           1.8666666666666667`, 324., 687., 2.1203703703703702`, 583., 1289., 
           2.2109777015437393`, 127., 162., 1.2755905511811023`, 692., 1443., 
           2.0852601156069364`, 1., 2., 2., 364., 569., 1.5631868131868132`, 
           4., 4., 1., 296., 458., 1.5472972972972974`, 34., 69., 
           2.0294117647058822`, 36., 59., 1.6388888888888888`, 19., 32., 
           1.6842105263157894`, 45., 60., 1.3333333333333333`, 24., 57., 
           2.375, 82., 202., 2.4634146341463414`, 93., 200., 
           2.150537634408602, 81., 116., 1.4320987654320987`, 721., 1069., 
           1.4826629680998613`, 126., 165., 1.3095238095238095`, 398., 1266., 
           3.180904522613065, 922., 1845., 2.0010845986984815`, 61., 108., 
           1.7704918032786885`, 1466., 2346., 1.6002728512960436`, 6877., 
           12844., 1.8676748582230625`}, 
         "Suisse" -> {
          "Suisse", 13769., 28290., 2.0546154404822428`, 4814., 10946., 
           2.273784794349813, 6907., 12268., 1.7761691038077312`, 5407., 
           9721., 1.7978546328832994`, 11366., 19145., 1.6844096427942987`, 
           102496., 199152., 1.9430221667187013`, 13514., 23669., 
           1.75144294805387, 24546., 43984., 1.7919009207202803`, 4069., 
           9092., 2.234455640206439, 74192., 174638., 2.3538656458917404`, 
           5335., 7944., 1.4890346766635427`, 35482., 62544., 
           1.762696578546869, 8062., 11962., 1.4837509302902505`, 7001., 
           12383., 1.7687473218111698`, 9035., 19760., 2.1870503597122304`, 
           3307., 5119., 1.5479286362261868`, 18315., 32505., 
           1.7747747747747749`, 11722., 18076., 1.5420576693397032`, 23074., 
           52442., 2.2727745514431827`, 12299., 24811., 2.0173184811773317`, 
           72028., 163716., 2.2729494085633366`, 4102., 6770., 
           1.6504144319843979`, 63960., 127114., 1.9873983739837398`, 44559., 
           84899., 1.9053165466011355`, 5961., 12288., 2.061399094111726, 
           57641., 94516., 1.639735604864593, 642963., 1.267754*^6, 
           1.9717370984022409`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 14., 62., 4.428571428571429, 0., 0., 0., 
           0., 0., 0., 3., 14., 4.666666666666667, 42., 121., 
           2.880952380952381, 489., 726., 1.4846625766871167`, 3., 5., 
           1.6666666666666667`, 385., 978., 2.5402597402597404`, 0., 0., 0., 
           146., 168., 1.1506849315068493`, 0., 0., 0., 504., 684., 
           1.3571428571428572`, 0., 0., 0., 0., 0., 0., 27., 54., 2., 10., 
           16., 1.6, 12., 36., 3., 12., 66., 5.5, 10., 27., 2.7, 2., 6., 3., 
           118., 216., 1.8305084745762712`, 0., 0., 0., 227., 400., 
           1.7621145374449338`, 156., 449., 2.878205128205128, 5., 13., 2.6, 
           426., 968., 2.272300469483568, 2591., 5009., 1.933230412967966}, 
         "Turquie" -> {
          "Turquie", 61., 135., 2.2131147540983607`, 0., 0., 0., 0., 0., 0., 
           21., 24., 1.1428571428571428`, 111., 287., 2.5855855855855854`, 
           98., 182., 1.8571428571428572`, 17., 26., 1.5294117647058822`, 
           603., 2044., 3.3897180762852406`, 3., 6., 2., 28., 53., 
           1.8928571428571428`, 1., 2., 2., 35., 159., 4.542857142857143, 22.,
            111., 5.045454545454546, 2., 2., 1., 0., 0., 0., 3., 3., 1., 6., 
           15., 2.5, 31., 54., 1.7419354838709677`, 48., 155., 
           3.2291666666666665`, 4., 8., 2., 117., 233., 1.9914529914529915`, 
           4., 4., 1., 3., 3., 1., 192., 483., 2.515625, 18., 42., 
           2.3333333333333335`, 737., 1618., 2.1953867028493894`, 2165., 
           5649., 2.6092378752886836`}, 
         "Ukraine" -> {
          "Ukraine", 13., 44., 3.3846153846153846`, 2., 20., 10., 0., 0., 0., 
           5., 6., 1.2, 25., 111., 4.44, 50., 149., 2.98, 15., 27., 1.8, 292.,
            1163., 3.982876712328767, 1., 1., 1., 47., 90., 
           1.9148936170212767`, 0., 0., 0., 53., 87., 1.6415094339622642`, 8.,
            15., 1.875, 3., 4., 1.3333333333333333`, 0., 0., 0., 1., 2., 2., 
           9., 11., 1.2222222222222223`, 2., 60., 30., 27., 94., 
           3.4814814814814814`, 0., 1., "#DIV/0", 53., 203., 
           3.830188679245283, 0., 0., 0., 75., 246., 3.28, 201., 934., 
           4.646766169154229, 13., 20., 1.5384615384615385`, 296., 822., 
           2.777027027027027, 1191., 4110., 3.4508816120906802`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 39., 175., 4.487179487179487, 3., 5., 
           1.6666666666666667`, 6., 6., 1., 4., 9., 2.25, 91., 238., 
           2.6153846153846154`, 238., 1264., 5.310924369747899, 15., 34., 
           2.2666666666666666`, 481., 1463., 3.0415800415800414`, 2., 4., 2., 
           69., 100., 1.4492753623188406`, 0., 0., 0., 237., 504., 
           2.1265822784810124`, 12., 25., 2.0833333333333335`, 8., 16., 2., 
           4., 8., 2., 8., 9., 1.125, 16., 45., 2.8125, 4., 5., 1.25, 49., 
           175., 3.5714285714285716`, 5., 19., 3.8, 75., 146., 
           1.9466666666666668`, 5., 5., 1., 37., 62., 1.6756756756756757`, 
           116., 368., 3.1724137931034484`, 16., 36., 2.25, 939., 2236., 
           2.3812566560170394`, 2479., 6957., 2.8063735377168215`}, 
         "Allemagne" -> {
          "Allemagne", 4945., 11667., 2.3593528816986855`, 861., 2003., 
           2.326364692218351, 558., 1092., 1.956989247311828, 1870., 3699., 
           1.9780748663101604`, 8834., 14786., 1.673760470907856, 16242., 
           43609., 2.6849525920453146`, 1693., 3613., 2.1340815121086827`, 
           5698., 11895., 2.0875745875745877`, 322., 613., 
           1.9037267080745341`, 17209., 40673., 2.363472601545703, 87., 244., 
           2.8045977011494254`, 8354., 18641., 2.231386162317453, 739., 1433.,
            1.939106901217862, 3327., 5234., 1.5731890592125037`, 3805., 
           9003., 2.366097240473062, 1859., 2990., 1.6083916083916083`, 3939.,
            8408., 2.1345519167301346`, 2895., 5734., 1.9806563039723661`, 
           7470., 18206., 2.437215528781794, 4462., 9054., 
           2.0291349170775437`, 21224., 61657., 2.905060309084056, 2362., 
           4546., 1.9246401354784082`, 10021., 24553., 2.4501546751821177`, 
           8358., 19576., 2.342187126106724, 2323., 4228., 
           1.8200602668962549`, 33730., 63106., 1.8709160984286985`, 173187., 
           390263., 2.2534197139508163`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 23., 167., 
           7.260869565217392, 8., 50., 6.25, 0., 0., 0., 1., 1., 1., 96., 
           343., 3.5729166666666665`, 184., 407., 2.2119565217391304`, 16., 
           32., 2., 971., 3842., 3.956745623069001, 0., 0., 0., 278., 502., 
           1.8057553956834533`, 6., 10., 1.6666666666666667`, 167., 345., 
           2.065868263473054, 12., 84., 7., 3., 9., 3., 10., 20., 2., 0., 0., 
           0., 3., 12., 4., 7., 76., 10.857142857142858`, 84., 239., 
           2.8452380952380953`, 9., 30., 3.3333333333333335`, 145., 444., 
           3.0620689655172413`, 6., 6., 1., 22., 42., 1.9090909090909092`, 
           544., 1177., 2.1636029411764706`, 11., 28., 2.5454545454545454`, 
           1048., 2245., 2.142175572519084, 3654., 10111., 2.767104542966612},
          5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 9., 32., 3.5555555555555554`, 3., 19., 
           6.333333333333333, 0., 0., 0., 3., 9., 3., 68., 212., 
           3.1176470588235294`, 67., 122., 1.8208955223880596`, 5., 10., 2., 
           230., 677., 2.9434782608695653`, 0., 0., 0., 22., 29., 
           1.3181818181818181`, 0., 0., 0., 32., 81., 2.53125, 5., 13., 2.6, 
           9., 9., 1., 0., 0., 0., 4., 5., 1.25, 5., 11., 2.2, 4., 4., 1., 
           17., 45., 2.6470588235294117`, 2., 2., 1., 79., 219., 
           2.7721518987341773`, 0., 0., 0., 10., 25., 2.5, 109., 369., 
           3.385321100917431, 1., 3., 3., 531., 1245., 2.3446327683615817`, 
           1215., 3141., 2.585185185185185}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 82., 231., 
           2.817073170731707, 6., 62., 10.333333333333334`, 8., 14., 1.75, 
           22., 82., 3.727272727272727, 298., 749., 2.5134228187919465`, 
           1063., 2655., 2.497648165569144, 47., 121., 2.574468085106383, 
           1073., 2598., 2.4212488350419386`, 2., 3., 1.5, 345., 388., 
           1.1246376811594203`, 0., 0., 0., 1559., 2811., 1.8030788967286722`,
            26., 56., 2.1538461538461537`, 139., 337., 2.4244604316546763`, 
           328., 621., 1.8932926829268293`, 44., 114., 2.590909090909091, 93.,
            264., 2.838709677419355, 15., 27., 1.8, 73., 230., 
           3.1506849315068495`, 27., 82., 3.037037037037037, 411., 741., 
           1.802919708029197, 24., 59., 2.4583333333333335`, 319., 560., 
           1.755485893416928, 538., 1307., 2.429368029739777, 47., 116., 
           2.4680851063829787`, 1905., 3808., 1.9989501312335958`, 8494., 
           18036., 2.12338121026607}, 
         "Autres Afrique" -> {
          "Autres Afrique", 36., 151., 4.194444444444445, 4., 10., 2.5, 2., 
           3., 1.5, 39., 40., 1.0256410256410255`, 88., 260., 
           2.9545454545454546`, 136., 359., 2.639705882352941, 6., 10., 
           1.6666666666666667`, 1411., 5838., 4.137491141034727, 0., 0., 0., 
           18., 53., 2.9444444444444446`, 0., 0., 0., 67., 125., 
           1.8656716417910448`, 11., 50., 4.545454545454546, 2., 8., 4., 4., 
           32., 8., 0., 0., 0., 3., 7., 2.3333333333333335`, 8., 14., 1.75, 
           44., 92., 2.090909090909091, 0., 0., 0., 65., 214., 
           3.292307692307692, 0., 0., 0., 16., 44., 2.75, 366., 986., 
           2.6939890710382515`, 14., 38., 2.7142857142857144`, 624., 1278., 
           2.048076923076923, 2964., 9612., 3.242914979757085}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 12., 94., 7.833333333333333, 0., 0., 0., 
           0., 0., 0., 18., 23., 1.2777777777777777`, 34., 96., 
           2.823529411764706, 72., 447., 6.208333333333333, 2., 14., 7., 
           1714., 4542., 2.649941656942824, 0., 0., 0., 4., 4., 1., 1., 1., 
           1., 48., 120., 2.5, 3., 9., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 3., 5., 1.6666666666666667`, 13., 45., 
           3.4615384615384617`, 1., 2., 2., 48., 86., 1.7916666666666667`, 0.,
            0., 0., 8., 36., 4.5, 134., 411., 3.0671641791044775`, 6., 35., 
           5.833333333333333, 474., 1204., 2.540084388185654, 2595., 7174., 
           2.7645472061657035`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 41., 166., 4.048780487804878, 5., 
           12., 2.4, 2., 2., 1., 8., 10., 1.25, 136., 461., 3.389705882352941,
            1838., 2165., 1.1779107725788902`, 0., 2., 2., 817., 2813., 
           3.4430844553243576`, 1., 2., 2., 11., 13., 1.1818181818181819`, 0.,
            0., 0., 261., 477., 1.8275862068965518`, 7., 19., 
           2.7142857142857144`, 90., 197., 2.188888888888889, 73., 93., 
           1.273972602739726, 7., 19., 2.7142857142857144`, 7., 7., 1., 6., 
           12., 2., 66., 163., 2.4696969696969697`, 26., 120., 
           4.615384615384615, 127., 279., 2.1968503937007875`, 7., 7., 1., 
           441., 494., 1.1201814058956916`, 221., 750., 3.3936651583710407`, 
           4., 7., 1.75, 822., 1701., 2.0693430656934306`, 5024., 9991., 
           1.988654458598726}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 3., 56., 18.666666666666668`, 3., 6., 2., 
           0., 0., 0., 3., 5., 1.6666666666666667`, 74., 211., 
           2.8513513513513513`, 27., 100., 3.7037037037037037`, 4., 6., 1.5, 
           672., 2290., 3.4077380952380953`, 0., 0., 0., 18., 30., 
           1.6666666666666667`, 0., 3., 3., 1041., 1335., 1.282420749279539, 
           5., 9., 1.8, 3., 9., 3., 0., 0., 0., 1., 2., 2., 3., 42., 14., 6., 
           49., 8.166666666666666, 6., 18., 3., 0., 0., 0., 44., 100., 
           2.272727272727273, 0., 0., 0., 7., 12., 1.7142857142857142`, 91., 
           709., 7.791208791208791, 2., 10., 5., 166., 447., 
           2.6927710843373496`, 2179., 5449., 2.5006883891693437`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 17., 57., 3.3529411764705883`, 2.,
            8., 4., 2., 6., 3., 6., 24., 4., 82., 236., 2.8780487804878048`, 
           79., 255., 3.2278481012658227`, 3., 5., 1.6666666666666667`, 529., 
           1509., 2.8525519848771266`, 0., 0., 0., 35., 46., 
           1.3142857142857143`, 0., 0., 0., 96., 197., 2.0520833333333335`, 
           5., 9., 1.8, 1., 4., 4., 3., 11., 3.6666666666666665`, 1., 1., 1., 
           3., 4., 1.3333333333333333`, 6., 19., 3.1666666666666665`, 67., 
           262., 3.91044776119403, 3., 5., 1.6666666666666667`, 116., 255., 
           2.1982758620689653`, 0., 0., 0., 26., 38., 1.4615384615384615`, 
           108., 369., 3.4166666666666665`, 5., 8., 1.6, 643., 1202., 
           1.869362363919129, 1838., 4530., 2.4646354733405875`}, 
         "Autres Europe" -> {
          "Autres Europe", 88., 183., 2.0795454545454546`, 42., 70., 
           1.6666666666666667`, 32., 44., 1.375, 94., 121., 
           1.2872340425531914`, 108., 286., 2.6481481481481484`, 537., 974., 
           1.813780260707635, 352., 500., 1.4204545454545454`, 1877., 3737., 
           1.9909429941395844`, 0., 0., 0., 294., 689., 2.3435374149659864`, 
           60., 78., 1.3, 580., 986., 1.7, 11., 21., 1.9090909090909092`, 
           563., 900., 1.5985790408525755`, 0., 0., 0., 28., 36., 
           1.2857142857142858`, 218., 313., 1.4357798165137614`, 37., 64., 
           1.7297297297297298`, 153., 257., 1.6797385620915033`, 76., 115., 
           1.513157894736842, 1001., 1538., 1.5364635364635364`, 18., 44., 
           2.4444444444444446`, 476., 963., 2.023109243697479, 1025., 2176., 
           2.122926829268293, 14., 68., 4.857142857142857, 3046., 5232., 
           1.7176625082074852`, 10730., 19395., 1.8075489282385835`}, 
         "Autriche" -> {
          "Autriche", 488., 1075., 2.2028688524590163`, 55., 100., 
           1.8181818181818181`, 20., 38., 1.9, 166., 269., 
           1.6204819277108433`, 689., 1535., 2.227866473149492, 1212., 2307., 
           1.9034653465346534`, 153., 272., 1.7777777777777777`, 969., 1804., 
           1.8617131062951497`, 14., 27., 1.9285714285714286`, 729., 1106., 
           1.5171467764060356`, 11., 11., 1., 638., 1304., 2.043887147335423, 
           63., 152., 2.4126984126984126`, 78., 216., 2.769230769230769, 191.,
            465., 2.4345549738219896`, 102., 135., 1.3235294117647058`, 634., 
           961., 1.5157728706624605`, 132., 251., 1.9015151515151516`, 745., 
           1649., 2.2134228187919462`, 484., 838., 1.7314049586776858`, 1231.,
            3124., 2.537774167343623, 62., 134., 2.161290322580645, 365., 
           642., 1.7589041095890412`, 605., 1566., 2.5884297520661157`, 169., 
           341., 2.0177514792899407`, 3552., 6426., 1.8091216216216217`, 
           13557., 26748., 1.9730028767426422`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 257., 403., 1.5680933852140078`, 6., 13., 
           2.1666666666666665`, 13., 33., 2.5384615384615383`, 103., 146., 
           1.4174757281553398`, 682., 1173., 1.719941348973607, 867., 1979., 
           2.2825836216839677`, 226., 566., 2.504424778761062, 2033., 3982., 
           1.9586817511067387`, 10., 30., 3., 157., 337., 2.1464968152866244`,
            6., 26., 4.333333333333333, 415., 653., 1.5734939759036144`, 161.,
            335., 2.080745341614907, 367., 415., 1.1307901907356948`, 96., 
           217., 2.2604166666666665`, 111., 209., 1.882882882882883, 297., 
           344., 1.1582491582491583`, 165., 237., 1.4363636363636363`, 156., 
           381., 2.4423076923076925`, 71., 110., 1.5492957746478873`, 1454., 
           2359., 1.6224209078404401`, 323., 343., 1.061919504643963, 541., 
           1392., 2.5730129390018486`, 1424., 3477., 2.4417134831460676`, 
           110., 203., 1.8454545454545455`, 1420., 2348., 1.6535211267605634`,
            11471., 21711., 1.8926859035829484`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 7., 17., 2.4285714285714284`, 116., 253., 2.1810344827586206`, 
           4., 13., 3.25, 32., 98., 3.0625, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 3., 7., 2.3333333333333335`, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 3., 3., 1., 1., 1., 1., 2., 2., 1., 
           15., 28., 1.8666666666666667`, 0., 0., 0., 11., 35., 
           3.1818181818181817`, 12., 38., 3.1666666666666665`, 7., 12., 
           1.7142857142857142`, 87., 158., 1.8160919540229885`, 300., 665., 
           2.216666666666667}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 43., 282., 6.558139534883721, 2., 13., 6.5, 0., 
           0., 0., 24., 40., 1.6666666666666667`, 226., 1018., 
           4.504424778761062, 291., 619., 2.127147766323024, 49., 85., 
           1.7346938775510203`, 820., 2124., 2.5902439024390245`, 4., 4., 1., 
           99., 123., 1.2424242424242424`, 0., 0., 0., 520., 2370., 
           4.5576923076923075`, 28., 77., 2.75, 10., 19., 1.9, 13., 15., 
           1.1538461538461537`, 20., 42., 2.1, 26., 54., 2.076923076923077, 
           14., 94., 6.714285714285714, 58., 310., 5.344827586206897, 8., 26.,
            3.25, 562., 1868., 3.323843416370107, 9., 9., 1., 122., 352., 
           2.8852459016393444`, 308., 1123., 3.646103896103896, 20., 79., 
           3.95, 1350., 3131., 2.319259259259259, 4626., 13877., 
           2.99978383052313}, 
         "Bulgarie" -> {
          "Bulgarie", 29., 145., 5., 0., 0., 0., 0., 0., 0., 5., 10., 2., 24.,
            73., 3.0416666666666665`, 41., 143., 3.4878048780487805`, 16., 
           97., 6.0625, 149., 437., 2.9328859060402683`, 0., 0., 0., 2., 4., 
           2., 0., 0., 0., 65., 84., 1.2923076923076924`, 4., 11., 2.75, 14., 
           82., 5.857142857142857, 2., 9., 4.5, 0., 0., 0., 4., 4., 1., 13., 
           85., 6.538461538461538, 20., 104., 5.2, 27., 256., 
           9.481481481481481, 66., 192., 2.909090909090909, 5., 7., 1.4, 8., 
           18., 2.25, 301., 854., 2.8372093023255816`, 18., 18., 1., 362., 
           641., 1.770718232044199, 1175., 3274., 2.7863829787234042`}, 
         "Canada" -> {
          "Canada", 91., 272., 2.989010989010989, 3., 7., 2.3333333333333335`,
            20., 36., 1.8, 25., 72., 2.88, 308., 760., 2.4675324675324677`, 
           781., 1650., 2.112676056338028, 110., 224., 2.036363636363636, 
           1768., 4843., 2.7392533936651584`, 2., 5., 2.5, 129., 169., 
           1.310077519379845, 0., 4., 4., 682., 1110., 1.6275659824046922`, 
           53., 113., 2.1320754716981134`, 114., 141., 1.236842105263158, 97.,
            192., 1.9793814432989691`, 13., 25., 1.9230769230769231`, 33., 
           50., 1.5151515151515151`, 16., 31., 1.9375, 76., 211., 
           2.776315789473684, 18., 28., 1.5555555555555556`, 515., 980., 
           1.9029126213592233`, 45., 80., 1.7777777777777777`, 248., 386., 
           1.5564516129032258`, 726., 2193., 3.020661157024793, 58., 158., 
           2.7241379310344827`, 3252., 5751., 1.768450184501845, 9183., 
           19491., 2.1225089839921596`}, 
         "Chili" -> {
          "Chili", 10., 42., 4.2, 1., 3., 3., 0., 0., 0., 6., 10., 
           1.6666666666666667`, 28., 63., 2.25, 36., 80., 2.2222222222222223`,
            2., 5., 2.5, 96., 283., 2.9479166666666665`, 0., 0., 0., 3., 6., 
           2., 0., 0., 0., 10., 21., 2.1, 0., 0., 0., 1., 2., 2., 0., 0., 0., 
           0., 0., 0., 2., 4., 2., 3., 4., 1.3333333333333333`, 9., 50., 
           5.555555555555555, 4., 4., 0., 30., 37., 1.2333333333333334`, 0., 
           0., 0., 8., 8., 1., 18., 110., 6.111111111111111, 5., 38., 7.6, 
           122., 301., 2.4672131147540983`, 394., 1071., 2.718274111675127}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 91., 494., 5.428571428571429, 2., 6., 3., 
           0., 0., 0., 27., 56., 2.074074074074074, 207., 587., 
           2.8357487922705316`, 1280., 1961., 1.53203125, 48., 128., 
           2.6666666666666665`, 1375., 2308., 1.6785454545454546`, 0., 0., 0.,
            140., 207., 1.4785714285714286`, 1., 1., 1., 2569., 3289., 
           1.2802646944336318`, 8., 28., 3.5, 686., 821., 1.1967930029154519`,
            349., 401., 1.148997134670487, 11., 40., 3.6363636363636362`, 
           1047., 1080., 1.0315186246418337`, 11., 67., 6.090909090909091, 
           143., 601., 4.2027972027972025`, 14., 39., 2.7857142857142856`, 
           231., 314., 1.3593073593073592`, 474., 555., 1.1708860759493671`, 
           257., 430., 1.6731517509727627`, 669., 1143., 1.7085201793721974`, 
           32., 99., 3.09375, 3260., 4417., 1.3549079754601228`, 12932., 
           19072., 1.474791215589236}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 7., 19., 2.7142857142857144`, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 159., 237., 1.490566037735849, 1276., 1628., 
           1.2758620689655173`, 2., 6., 3., 173., 470., 2.7167630057803467`, 
           0., 0., 0., 103., 117., 1.1359223300970873`, 0., 0., 0., 1020., 
           1334., 1.307843137254902, 2., 2., 1., 55., 100., 
           1.8181818181818181`, 5., 5., 1., 4., 4., 1., 224., 290., 
           1.2946428571428572`, 12., 19., 1.5833333333333333`, 22., 60., 
           2.727272727272727, 6., 11., 1.8333333333333333`, 214., 236., 
           1.102803738317757, 280., 280., 1., 427., 508., 1.189695550351288, 
           238., 347., 1.4579831932773109`, 7., 24., 3.4285714285714284`, 
           239., 526., 2.200836820083682, 4475., 6223., 1.3906145251396649`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 29., 155., 5.344827586206897, 4., 41., 10.25, 0., 0., 0.,
            36., 42., 1.1666666666666667`, 34., 84., 2.4705882352941178`, 69.,
            107., 1.5507246376811594`, 3., 6., 2., 133., 626., 
           4.706766917293233, 1., 1., 1., 7., 7., 1., 0., 0., 0., 16., 36., 
           2.25, 7., 28., 4., 8., 23., 2.875, 0., 0., 0., 3., 5., 
           1.6666666666666667`, 57., 93., 1.631578947368421, 7., 72., 
           10.285714285714286`, 27., 75., 2.7777777777777777`, 5., 37., 7.4, 
           197., 298., 1.5126903553299493`, 1., 27., 27., 9., 9., 1., 61., 
           163., 2.6721311475409837`, 17., 20., 1.1764705882352942`, 271., 
           516., 1.9040590405904059`, 1002., 2471., 2.4660678642714573`}, 
         "Danemark" -> {
          "Danemark", 137., 269., 1.9635036496350364`, 15., 53., 
           3.533333333333333, 4., 6., 1.5, 30., 51., 1.7, 159., 302., 
           1.89937106918239, 261., 474., 1.8160919540229885`, 46., 207., 4.5, 
           967., 2069., 2.1396070320579113`, 1., 1., 1., 154., 386., 
           2.5064935064935066`, 2., 6., 3., 192., 345., 1.796875, 16., 51., 
           3.1875, 19., 37., 1.9473684210526316`, 104., 203., 
           1.9519230769230769`, 17., 34., 2., 43., 91., 2.116279069767442, 
           74., 88., 1.1891891891891893`, 78., 181., 2.3205128205128207`, 
           169., 314., 1.8579881656804733`, 381., 1014., 2.661417322834646, 
           16., 107., 6.6875, 64., 94., 1.46875, 359., 1060., 
           2.9526462395543174`, 98., 164., 1.6734693877551021`, 951., 1641., 
           1.725552050473186, 4357., 9248., 2.122561395455589}, 
         "Egypte" -> {
          "Egypte", 18., 86., 4.777777777777778, 5., 10., 2., 0., 0., 0., 1., 
           4., 4., 26., 80., 3.076923076923077, 10., 18., 1.8, 4., 14., 3.5, 
           277., 1058., 3.8194945848375452`, 0., 0., 0., 2., 6., 3., 0., 0., 
           0., 11., 22., 2., 1., 3., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 1., 5., 5., 18., 63., 3.5, 4., 33., 8.25, 8., 28., 3.5,
            0., 0., 0., 4., 9., 2.25, 55., 232., 4.218181818181818, 11., 65., 
           5.909090909090909, 234., 891., 3.8076923076923075`, 690., 2627., 
           3.807246376811594}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 169., 487., 2.8816568047337277`, 1., 2., 2., 0., 0., 0., 
           64., 121., 1.890625, 916., 1988., 2.1703056768558953`, 795., 1774.,
            2.231446540880503, 155., 321., 2.0709677419354837`, 3508., 6341., 
           1.807582668187001, 3., 3., 1., 69., 104., 1.5072463768115942`, 11.,
            30., 2.727272727272727, 478., 778., 1.6276150627615062`, 96., 
           151., 1.5729166666666667`, 25., 29., 1.16, 13., 29., 
           2.230769230769231, 48., 93., 1.9375, 60., 134., 
           2.2333333333333334`, 57., 165., 2.8947368421052633`, 160., 586., 
           3.6625, 79., 194., 2.4556962025316458`, 479., 997., 
           2.081419624217119, 12., 34., 2.8333333333333335`, 193., 425., 
           2.2020725388601035`, 1136., 2777., 2.444542253521127, 77., 172., 
           2.2337662337662336`, 3833., 7518., 1.9613879467779807`, 12437., 
           25253., 2.0304735868778643`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 446., 1035., 2.320627802690583, 
           65., 111., 1.7076923076923076`, 31., 74., 2.3870967741935485`, 
           205., 344., 1.6780487804878048`, 3652., 7442., 2.037787513691128, 
           7995., 26036., 3.256535334584115, 245., 587., 2.3959183673469386`, 
           12204., 24083., 1.9733693870862012`, 14., 26., 1.8571428571428572`,
            1283., 2703., 2.106780982073266, 12., 15., 1.25, 4515., 9744., 
           2.158139534883721, 320., 717., 2.240625, 497., 1147., 
           2.3078470824949697`, 2549., 5178., 2.0313848568065906`, 183., 352.,
            1.9234972677595628`, 257., 751., 2.922178988326848, 187., 368., 
           1.967914438502674, 575., 1334., 2.32, 183., 350., 
           1.9125683060109289`, 2251., 5722., 2.5419813416259442`, 800., 
           1205., 1.50625, 1760., 4802., 2.728409090909091, 6737., 16110., 
           2.3912720795606353`, 397., 754., 1.8992443324937027`, 11513., 
           20675., 1.7957960566316338`, 58876., 131665., 2.236310211291528}, 
         "Finlande" -> {
          "Finlande", 55., 96., 1.7454545454545454`, 3., 13., 
           4.333333333333333, 0., 0., 0., 16., 24., 1.5, 129., 386., 
           2.992248062015504, 203., 379., 1.8669950738916257`, 14., 31., 
           2.2142857142857144`, 504., 1282., 2.5436507936507935`, 0., 0., 0., 
           54., 69., 1.2777777777777777`, 0., 0., 0., 82., 181., 
           2.207317073170732, 37., 88., 2.3783783783783785`, 11., 25., 
           2.272727272727273, 3., 4., 1.3333333333333333`, 32., 45., 1.40625, 
           24., 45., 1.875, 58., 138., 2.3793103448275863`, 73., 102., 
           1.3972602739726028`, 16., 21., 1.3125, 158., 256., 
           1.620253164556962, 7., 67., 9.571428571428571, 39., 60., 
           1.5384615384615385`, 256., 608., 2.375, 32., 82., 2.5625, 868., 
           1742., 2.006912442396313, 2674., 5744., 2.148092744951384}, 
         "France" -> {
          "France", 685., 1639., 2.3927007299270073`, 48., 105., 2.1875, 28., 
           59., 2.107142857142857, 328., 498., 1.5182926829268293`, 2163., 
           3238., 1.4969949144706427`, 3058., 5877., 1.9218443427076521`, 
           1203., 2280., 1.8952618453865338`, 10762., 19112., 
           1.7758780895744286`, 20., 31., 1.55, 649., 1096., 
           1.6887519260400616`, 174., 268., 1.5402298850574712`, 989., 1595., 
           1.6127401415571283`, 1226., 2253., 1.8376835236541598`, 200., 453.,
            2.265, 84., 214., 2.5476190476190474`, 134., 228., 
           1.7014925373134329`, 456., 745., 1.6337719298245614`, 283., 458., 
           1.6183745583038869`, 533., 1161., 2.178236397748593, 225., 405., 
           1.8, 2234., 4560., 2.0411817367949867`, 184., 548., 
           2.9782608695652173`, 3045., 5184., 1.7024630541871921`, 9436., 
           17340., 1.837643069097075, 274., 484., 1.7664233576642336`, 4977., 
           8361., 1.6799276672694394`, 43398., 78192., 1.801742015761095}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 31., 77., 2.4838709677419355`, 11., 40., 
           3.6363636363636362`, 0., 0., 0., 17., 41., 2.411764705882353, 338.,
            1094., 3.2366863905325443`, 123., 314., 2.5528455284552845`, 32., 
           173., 5.40625, 750., 1944., 2.592, 1., 10., 10., 7., 14., 2., 0., 
           0., 0., 155., 457., 2.9483870967741934`, 5., 7., 1.4, 13., 26., 2.,
            40., 44., 1.1, 3., 13., 4.333333333333333, 7., 10., 
           1.4285714285714286`, 7., 39., 5.571428571428571, 19., 90., 
           4.7368421052631575`, 14., 33., 2.357142857142857, 220., 304., 
           1.3818181818181818`, 2., 2., 1., 12., 22., 1.8333333333333333`, 
           403., 1325., 3.2878411910669976`, 14., 26., 1.8571428571428572`, 
           478., 1112., 2.3263598326359833`, 2702., 7217., 
           2.6709844559585494`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 7., 20., 2.857142857142857, 1., 4., 4., 0., 0., 0., 4., 
           9., 2.25, 44., 129., 2.9318181818181817`, 587., 1130., 
           1.9250425894378194`, 4., 9., 2.25, 256., 431., 1.68359375, 0., 0., 
           0., 22., 27., 1.2272727272727273`, 0., 0., 0., 926., 1237., 
           1.33585313174946, 8., 16., 2., 0., 0., 0., 3., 3., 1., 3., 9., 3., 
           85., 99., 1.1647058823529413`, 6., 11., 1.8333333333333333`, 12., 
           32., 2.6666666666666665`, 9., 35., 3.888888888888889, 37., 102., 
           2.7567567567567566`, 17., 23., 1.3529411764705883`, 90., 115., 
           1.2777777777777777`, 73., 164., 2.2465753424657535`, 6., 17., 
           2.8333333333333335`, 419., 831., 1.9832935560859188`, 2619., 4453.,
            1.7002672775868652`}, 
         "Hongrie" -> {
          "Hongrie", 60., 205., 3.4166666666666665`, 1., 1., 1., 6., 6., 1., 
           3., 16., 5.333333333333333, 74., 364., 4.918918918918919, 221., 
           426., 1.9276018099547512`, 15., 30., 2., 380., 849., 
           2.2342105263157896`, 1., 1., 1., 71., 140., 1.971830985915493, 0., 
           0., 0., 57., 105., 1.8421052631578947`, 1., 2., 2., 11., 25., 
           2.272727272727273, 4., 12., 3., 7., 9., 1.2857142857142858`, 69., 
           125., 1.8115942028985508`, 32., 197., 6.15625, 32., 55., 1.71875, 
           21., 30., 1.4285714285714286`, 87., 323., 3.7126436781609193`, 4., 
           4., 1., 63., 82., 1.3015873015873016`, 167., 413., 
           2.4730538922155687`, 44., 72., 1.6363636363636365`, 518., 1220., 
           2.3552123552123554`, 1949., 4712., 2.417650076962545}, 
         "Inde" -> {
          "Inde", 94., 541., 5.75531914893617, 10., 38., 3.8, 7., 11., 
           1.5714285714285714`, 35., 110., 3.142857142857143, 230., 752., 
           3.2695652173913046`, 5352., 14000., 2.615844544095665, 710., 1046.,
            1.4732394366197183`, 1571., 3862., 2.4583068109484403`, 0., 0., 
           0., 93., 157., 1.6881720430107527`, 0., 0., 0., 4506., 9090., 
           2.017310252996005, 15., 61., 4.066666666666666, 250., 768., 3.072, 
           5911., 16788., 2.840128573845373, 12., 35., 2.9166666666666665`, 
           76., 177., 2.3289473684210527`, 53., 56., 1.0566037735849056`, 73.,
            264., 3.6164383561643834`, 19., 60., 3.1578947368421053`, 206., 
           466., 2.262135922330097, 1., 1., 1., 633., 2477., 
           3.9131121642969986`, 1765., 3825., 2.1671388101983005`, 27., 71., 
           2.6296296296296298`, 4785., 8779., 1.8346917450365727`, 26434., 
           63435., 2.3997503215555724`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 14., 232., 16.571428571428573`, 0., 0., 0., 0.,
            0., 0., 4., 4., 1., 14., 38., 2.7142857142857144`, 28., 76., 
           2.7142857142857144`, 1., 2., 2., 177., 411., 2.3220338983050848`, 
           0., 0., 0., 10., 15., 1.5, 0., 0., 0., 114., 215., 
           1.8859649122807018`, 9., 16., 1.7777777777777777`, 4., 16., 4., 
           84., 168., 2., 2., 10., 5., 4., 10., 2.5, 0., 0., 0., 6., 12., 2., 
           2., 10., 5., 25., 47., 1.88, 0., 0., 0., 5., 10., 2., 39., 216., 
           5.538461538461538, 4., 9., 2.25, 216., 421., 1.9490740740740742`, 
           762., 1938., 2.543307086614173}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 19., 66., 3.473684210526316, 3., 6., 2., 0., 0., 
           0., 8., 19., 2.375, 177., 699., 3.9491525423728815`, 139., 382., 
           2.7482014388489207`, 4., 7., 1.75, 1137., 2627., 
           2.3104661389621812`, 1., 2., 2., 30., 57., 1.9, 0., 0., 0., 89., 
           208., 2.337078651685393, 23., 39., 1.6956521739130435`, 12., 30., 
           2.5, 2., 2., 1., 13., 36., 2.769230769230769, 15., 29., 
           1.9333333333333333`, 3., 11., 3.6666666666666665`, 23., 75., 
           3.260869565217391, 1., 5., 5., 53., 143., 2.69811320754717, 0., 0.,
            0., 34., 45., 1.3235294117647058`, 226., 565., 2.5, 18., 46., 
           2.5555555555555554`, 616., 1091., 1.771103896103896, 2646., 6190., 
           2.3393801965230536`}, 
         "Islande" -> {
          "Islande", 18., 19., 1.0555555555555556`, 1., 2., 2., 0., 0., 0., 
           4., 4., 1., 16., 39., 2.4375, 45., 177., 3.933333333333333, 1., 3.,
            3., 124., 381., 3.0725806451612905`, 0., 0., 0., 21., 21., 1., 0.,
            0., 0., 53., 57., 1.0754716981132075`, 0., 0., 0., 3., 6., 2., 6.,
            24., 0., 0., 0., 0., 6., 9., 1.5, 8., 11., 1.375, 17., 27., 
           1.588235294117647, 1., 2., 2., 18., 44., 2.4444444444444446`, 2., 
           2., 1., 8., 13., 1.625, 28., 46., 1.6428571428571428`, 0., 0., 0., 
           184., 349., 1.8967391304347827`, 564., 1236., 2.1914893617021276`},
          "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 49., 166., 3.3877551020408165`, 4., 8., 2., 
           4., 4., 1., 15., 27., 1.8, 152., 476., 3.1315789473684212`, 338., 
           874., 2.5857988165680474`, 40., 62., 1.55, 505., 1251., 
           2.477227722772277, 0., 0., 0., 54., 88., 1.6296296296296295`, 3., 
           16., 5.333333333333333, 140., 313., 2.2357142857142858`, 15., 20., 
           1.3333333333333333`, 24., 25., 1.0416666666666667`, 36., 162., 4.5,
            29., 40., 1.3793103448275863`, 50., 84., 1.68, 8., 18., 2.25, 66.,
            333., 5.045454545454546, 15., 33., 2.2, 213., 455., 
           2.136150234741784, 11., 11., 1., 61., 94., 1.540983606557377, 161.,
            425., 2.639751552795031, 16., 19., 1.1875, 1608., 3442., 
           2.140547263681592, 3617., 8446., 2.3350843240254355`}, 
         "Italie" -> {
          "Italie", 732., 1636., 2.2349726775956285`, 27., 50., 
           1.8518518518518519`, 29., 40., 1.3793103448275863`, 312., 466., 
           1.4935897435897436`, 1251., 2499., 1.9976019184652278`, 2020., 
           3799., 1.8806930693069306`, 471., 752., 1.5966029723991508`, 4458.,
            7550., 1.6935845670704353`, 15., 45., 3., 1242., 2158., 
           1.7375201288244766`, 23., 32., 1.391304347826087, 1277., 1949., 
           1.5262333594361785`, 400., 693., 1.7325, 223., 354., 
           1.5874439461883407`, 83., 174., 2.0963855421686746`, 199., 291., 
           1.4623115577889447`, 319., 501., 1.5705329153605017`, 430., 711., 
           1.6534883720930234`, 595., 1134., 1.9058823529411764`, 374., 635., 
           1.6978609625668448`, 9038., 14349., 1.5876300066386368`, 117., 
           191., 1.6324786324786325`, 1037., 1685., 1.6248794599807137`, 
           3069., 6030., 1.964809384164223, 283., 662., 2.3392226148409896`, 
           4113., 6858., 1.6673960612691465`, 32137., 55244., 
           1.7190154650402962`}, 
         "Japon" -> {
          "Japon", 85., 265., 3.1176470588235294`, 11., 32., 
           2.909090909090909, 9., 17., 1.8888888888888888`, 26., 49., 
           1.8846153846153846`, 442., 1090., 2.4660633484162897`, 11389., 
           16201., 1.42251295109316, 56., 186., 3.3214285714285716`, 3065., 
           5315., 1.734094616639478, 1., 1., 1., 1069., 1238., 
           1.1580916744621141`, 7., 14., 2., 1083., 1510., 1.394275161588181, 
           59., 115., 1.9491525423728813`, 2., 9., 4.5, 24., 49., 
           2.0416666666666665`, 109., 173., 1.5871559633027523`, 65., 117., 
           1.8, 21., 70., 3.3333333333333335`, 180., 375., 
           2.0833333333333335`, 41., 109., 2.658536585365854, 223., 404., 
           1.811659192825112, 396., 398., 1.005050505050505, 3115., 4855., 
           1.5585874799357946`, 1091., 2228., 2.0421631530705775`, 23., 69., 
           3., 3924., 5778., 1.4724770642201834`, 26516., 40667., 
           1.5336777794539147`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 29., 39., 1.3448275862068966`, 5., 9., 1.8, 19., 
           31., 1.631578947368421, 2., 6., 3., 13., 24., 1.8461538461538463`, 
           97., 119., 1.2268041237113403`, 25., 43., 1.72, 42., 69., 
           1.6428571428571428`, 0., 0., 0., 85., 224., 2.635294117647059, 0., 
           0., 0., 89., 135., 1.5168539325842696`, 1., 1., 1., 5., 5., 1., 3.,
            9., 3., 0., 0., 0., 8., 102., 12.75, 9., 15., 1.6666666666666667`,
            49., 223., 4.551020408163265, 12., 19., 1.5833333333333333`, 200.,
            478., 2.39, 5., 14., 2.8, 4., 19., 4.75, 20., 30., 1.5, 8., 12., 
           1.5, 183., 257., 1.4043715846994536`, 913., 1883., 
           2.062431544359255}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 34., 91., 2.676470588235294, 1., 5., 5., 0., 0., 0., 
           47., 48., 1.0212765957446808`, 124., 161., 1.2983870967741935`, 
           187., 509., 2.72192513368984, 36., 61., 1.6944444444444444`, 209., 
           412., 1.9712918660287082`, 0., 0., 0., 41., 80., 1.951219512195122,
            0., 0., 0., 128., 281., 2.1953125, 20., 52., 2.6, 22., 36., 
           1.6363636363636365`, 5., 26., 5.2, 14., 21., 1.5, 106., 214., 
           2.018867924528302, 8., 11., 1.375, 80., 213., 2.6625, 34., 64., 
           1.8823529411764706`, 559., 1417., 2.5348837209302326`, 40., 106., 
           2.65, 69., 101., 1.463768115942029, 144., 283., 
           1.9652777777777777`, 16., 23., 1.4375, 421., 808., 
           1.9192399049881235`, 2345., 5023., 2.142004264392324}, 
         "Malaisie" -> {
          "Malaisie", 25., 197., 7.88, 0., 0., 0., 0., 0., 0., 1., 3., 3., 
           61., 145., 2.377049180327869, 83., 178., 2.144578313253012, 0., 0.,
            0., 245., 675., 2.7551020408163267`, 0., 0., 0., 8., 10., 1.25, 
           0., 0., 0., 634., 1001., 1.5788643533123028`, 4., 12., 3., 10., 
           34., 3.4, 4., 4., 1., 2., 9., 4.5, 103., 103., 1., 17., 32., 
           1.8823529411764706`, 10., 72., 7.2, 0., 0., 0., 62., 76., 
           1.2258064516129032`, 0., 0., 0., 16., 22., 1.375, 51., 190., 
           3.7254901960784315`, 5., 29., 5.8, 422., 976., 2.3127962085308056`,
            1763., 3768., 2.1372660238230288`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 32., 69., 2.15625, 5., 87., 17.4, 0., 0., 0., 7.,
            14., 2., 87., 167., 1.9195402298850575`, 172., 340., 
           1.9767441860465116`, 23., 114., 4.956521739130435, 447., 1045., 
           2.3378076062639823`, 5., 23., 4.6, 121., 173., 1.4297520661157024`,
            0., 0., 0., 122., 193., 1.5819672131147542`, 11., 17., 
           1.5454545454545454`, 10., 27., 2.7, 7., 24., 3.4285714285714284`, 
           7., 15., 2.142857142857143, 22., 42., 1.9090909090909092`, 52., 
           120., 2.3076923076923075`, 36., 113., 3.138888888888889, 21., 37., 
           1.7619047619047619`, 186., 277., 1.489247311827957, 2., 2., 1., 
           74., 152., 2.054054054054054, 191., 508., 2.6596858638743455`, 27.,
            46., 1.7037037037037037`, 652., 1248., 1.9141104294478528`, 2319.,
            4853., 2.0927123760241484`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 37., 63., 1.7027027027027026`, 0., 0., 0., 0., 0., 
           0., 6., 7., 1.1666666666666667`, 29., 91., 3.1379310344827585`, 
           26., 61., 2.3461538461538463`, 14., 70., 5., 272., 761., 
           2.797794117647059, 0., 0., 0., 103., 154., 1.4951456310679612`, 0.,
            0., 0., 92., 193., 2.097826086956522, 1., 2., 2., 4., 4., 1., 2., 
           2., 1., 0., 0., 0., 6., 9., 1.5, 1., 1., 1., 15., 26., 
           1.7333333333333334`, 57., 74., 1.2982456140350878`, 66., 288., 
           4.363636363636363, 3., 32., 10.666666666666666`, 11., 27., 
           2.4545454545454546`, 68., 206., 3.0294117647058822`, 8., 11., 
           1.375, 291., 463., 1.5910652920962198`, 1112., 2545., 
           2.2886690647482015`}, 
         "Pays-Bas" -> {
          "Pays-Bas", 469., 827., 1.763326226012793, 31., 51., 
           1.6451612903225807`, 29., 66., 2.2758620689655173`, 412., 623., 
           1.5121359223300972`, 1169., 2466., 2.1094952951240376`, 2051., 
           6591., 3.213554363725012, 302., 568., 1.880794701986755, 2104., 
           4096., 1.946768060836502, 39., 79., 2.0256410256410255`, 1056., 
           3888., 3.6818181818181817`, 58., 101., 1.7413793103448276`, 1547., 
           2274., 1.4699418228829995`, 138., 218., 1.5797101449275361`, 1033.,
            1348., 1.3049370764762827`, 423., 1001., 2.3664302600472813`, 
           183., 328., 1.7923497267759563`, 409., 921., 2.251833740831296, 
           473., 585., 1.236786469344609, 428., 1062., 2.4813084112149535`, 
           580., 746., 1.2862068965517242`, 2688., 5019., 1.8671875, 530., 
           568., 1.0716981132075472`, 948., 2421., 2.5537974683544302`, 1451.,
            3996., 2.7539627842866987`, 238., 413., 1.7352941176470589`, 
           3418., 5792., 1.6945582211819779`, 22207., 46048., 
           2.0735804025757645`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 34., 217., 6.382352941176471, 2., 5., 2.5, 0., 0., 
           0., 6., 23., 3.8333333333333335`, 98., 338., 3.4489795918367347`, 
           163., 714., 4.380368098159509, 3., 4., 1.3333333333333333`, 1673., 
           6305., 3.768679019725045, 0., 0., 0., 4., 4., 1., 0., 0., 0., 101.,
            336., 3.3267326732673266`, 33., 45., 1.3636363636363635`, 5., 
           100., 20., 14., 29., 2.0714285714285716`, 0., 0., 0., 6., 8., 
           1.3333333333333333`, 2., 3., 1.5, 59., 286., 4.8474576271186445`, 
           4., 9., 2.25, 156., 465., 2.980769230769231, 0., 0., 0., 20., 61., 
           3.05, 355., 2262., 6.371830985915493, 11., 26., 
           2.3636363636363638`, 1348., 2677., 1.9859050445103859`, 4097., 
           13917., 3.396875762753234}, 
         "Philippines" -> {
          "Philippines", 3., 27., 9., 0., 0., 0., 0., 0., 0., 0., 0., 0., 31.,
            126., 4.064516129032258, 21., 46., 2.1904761904761907`, 1., 2., 
           2., 114., 361., 3.1666666666666665`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 74., 137., 1.8513513513513513`, 3., 21., 7., 2., 6., 3., 
           0., 0., 0., 6., 18., 3., 0., 0., 0., 5., 13., 2.6, 1., 1., 1., 0., 
           0., 0., 29., 49., 1.6896551724137931`, 0., 0., 0., 6., 9., 1.5, 
           11., 86., 7.818181818181818, 1., 3., 3., 92., 318., 
           3.4565217391304346`, 400., 1223., 3.0575}, 
         "Pologne" -> {
          "Pologne", 102., 196., 1.9215686274509804`, 2., 8., 4., 0., 0., 0., 
           57., 161., 2.824561403508772, 127., 288., 2.267716535433071, 246., 
           729., 2.9634146341463414`, 23., 51., 2.217391304347826, 454., 
           1061., 2.3370044052863435`, 3., 3., 1., 41., 81., 
           1.975609756097561, 0., 0., 0., 64., 393., 6.140625, 15., 59., 
           3.933333333333333, 17., 47., 2.764705882352941, 57., 116., 
           2.0350877192982457`, 21., 43., 2.0476190476190474`, 80., 137., 
           1.7125, 13., 27., 2.076923076923077, 154., 673., 4.37012987012987, 
           37., 65., 1.7567567567567568`, 160., 415., 2.59375, 0., 0., 0., 
           157., 321., 2.0445859872611467`, 292., 1162., 3.9794520547945207`, 
           37., 97., 2.6216216216216215`, 995., 1903., 1.9125628140703517`, 
           3154., 8036., 2.547875713379835}, 
         "Portugal" -> {
          "Portugal", 47., 238., 5.0638297872340425`, 2., 2., 1., 0., 0., 0., 
           16., 19., 1.1875, 251., 646., 2.5737051792828685`, 142., 252., 
           1.7746478873239437`, 91., 202., 2.21978021978022, 694., 1562., 
           2.250720461095101, 2., 2., 1., 37., 197., 5.324324324324325, 2., 
           2., 1., 144., 438., 3.0416666666666665`, 33., 60., 
           1.8181818181818181`, 6., 6., 1., 0., 0., 0., 5., 11., 2.2, 15., 
           21., 1.4, 5., 8., 1.6, 23., 59., 2.5652173913043477`, 15., 51., 
           3.4, 290., 887., 3.0586206896551724`, 4., 16., 4., 138., 417., 
           3.0217391304347827`, 424., 1427., 3.365566037735849, 24., 63., 
           2.625, 424., 752., 1.7735849056603774`, 2834., 7338., 
           2.589273112208892}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 27., 34., 
           1.2592592592592593`, 3., 5., 1.6666666666666667`, 0., 0., 0., 6., 
           8., 1.3333333333333333`, 54., 127., 2.3518518518518516`, 5673., 
           7072., 1.2466067336506257`, 430., 451., 1.0488372093023255`, 345., 
           641., 1.8579710144927537`, 0., 0., 0., 14., 45., 
           3.2142857142857144`, 0., 0., 0., 554., 753., 1.3592057761732852`, 
           0., 0., 0., 10., 24., 2.4, 196., 576., 2.938775510204082, 1., 4., 
           4., 22., 56., 2.5454545454545454`, 22., 44., 2., 77., 202., 
           2.6233766233766236`, 3., 12., 4., 88., 206., 2.340909090909091, 0.,
            0., 0., 267., 312., 1.1685393258426966`, 164., 461., 
           2.8109756097560976`, 4., 10., 2.5, 1121., 1670., 
           1.4897413024085637`, 9081., 12713., 1.3999559519876665`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 101., 275., 2.722772277227723,
            3., 4., 1.3333333333333333`, 0., 0., 0., 12., 91., 
           7.583333333333333, 135., 318., 2.3555555555555556`, 269., 689., 
           2.5613382899628254`, 26., 46., 1.7692307692307692`, 245., 611., 
           2.4938775510204083`, 3., 6., 2., 57., 69., 1.2105263157894737`, 2.,
            2., 1., 71., 152., 2.140845070422535, 12., 22., 
           1.8333333333333333`, 37., 67., 1.8108108108108107`, 64., 141., 
           2.203125, 26., 48., 1.8461538461538463`, 16., 134., 8.375, 31., 
           54., 1.7419354838709677`, 102., 239., 2.343137254901961, 29., 42., 
           1.4482758620689655`, 142., 337., 2.3732394366197185`, 37., 123., 
           3.324324324324324, 55., 117., 2.1272727272727274`, 387., 817., 
           2.111111111111111, 38., 73., 1.9210526315789473`, 536., 1191., 
           2.2220149253731343`, 2436., 5668., 2.3267651888341545`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 18., 147., 8.166666666666666, 0., 0., 0., 0., 0., 0., 
           7., 14., 2., 45., 266., 5.911111111111111, 173., 750., 
           4.335260115606936, 52., 93., 1.7884615384615385`, 307., 911., 
           2.96742671009772, 0., 4., 4., 28., 34., 1.2142857142857142`, 0., 
           0., 0., 67., 246., 3.671641791044776, 13., 107., 8.23076923076923, 
           12., 16., 1.3333333333333333`, 0., 0., 0., 1., 1., 1., 19., 263., 
           13.842105263157896`, 9., 104., 11.555555555555555`, 29., 108., 
           3.7241379310344827`, 4., 6., 1.5, 147., 716., 4.870748299319728, 
           4., 4., 1., 9., 17., 1.8888888888888888`, 167., 539., 
           3.2275449101796405`, 6., 8., 1.3333333333333333`, 417., 933., 
           2.237410071942446, 1534., 5287., 3.4465449804432855`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 387., 1297., 3.351421188630491, 41., 119., 
           2.902439024390244, 136., 296., 2.176470588235294, 120., 414., 3.45,
            2797., 7100., 2.538434036467644, 7305., 18500., 2.532511978097194,
            540., 1047., 1.9388888888888889`, 9310., 23997., 
           2.5775510204081633`, 39., 87., 2.230769230769231, 1696., 2183., 
           1.2871462264150944`, 31., 36., 1.1612903225806452`, 12404., 22547.,
            1.8177200902934538`, 219., 511., 2.3333333333333335`, 298., 656., 
           2.2013422818791946`, 1442., 3293., 2.283633841886269, 304., 622., 
           2.0460526315789473`, 419., 943., 2.2505966587112174`, 142., 451., 
           3.176056338028169, 600., 1608., 2.68, 188., 484., 
           2.574468085106383, 3721., 8223., 2.209889814565977, 837., 1536., 
           1.8351254480286738`, 3774., 6739., 1.7856385797562269`, 3533., 
           10793., 3.054910840645344, 380., 1084., 2.8526315789473684`, 
           19950., 37796., 1.8945363408521303`, 70613., 152362., 
           2.1577046719442596`}, 
         "Russie" -> {
          "Russie", 86., 746., 8.674418604651162, 4., 7., 1.75, 0., 0., 0., 
           17., 41., 2.411764705882353, 109., 260., 2.385321100917431, 787., 
           2018., 2.5641677255400253`, 76., 168., 2.210526315789474, 1844., 
           5910., 3.204989154013015, 7., 7., 1., 39., 70., 1.794871794871795, 
           0., 0., 0., 650., 1153., 1.7738461538461539`, 26., 127., 
           4.884615384615385, 18., 83., 4.611111111111111, 30., 30., 1., 18., 
           46., 2.5555555555555554`, 25., 144., 5.76, 9., 42., 
           4.666666666666667, 164., 689., 4.201219512195122, 45., 64., 
           1.4222222222222223`, 277., 817., 2.949458483754513, 0., 0., 0., 
           44., 225., 5.113636363636363, 897., 3447., 3.842809364548495, 55., 
           225., 4.090909090909091, 1558., 4058., 2.6046213093709882`, 6785., 
           20377., 3.0032424465733234`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 48., 111., 2.3125, 2., 1., 
           0.5, 0., 0., 0., 68., 74., 1.088235294117647, 10., 27., 2.7, 133., 
           207., 1.556390977443609, 12., 12., 1., 102., 437., 
           4.284313725490196, 1., 22., 22., 9., 11., 1.2222222222222223`, 0., 
           0., 0., 12., 20., 1.6666666666666667`, 5., 42., 8.4, 1., 1., 1., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 30., 54., 1.8, 37., 47., 
           1.2702702702702702`, 1., 4., 4., 88., 181., 2.0568181818181817`, 
           0., 0., 0., 69., 305., 4.420289855072464, 51., 298., 
           5.8431372549019605`, 42., 123., 2.9285714285714284`, 422., 683., 
           1.6184834123222749`, 1143., 2660., 2.3272090988626424`}, 
         "Singapour" -> {
          "Singapour", 7., 15., 2.142857142857143, 0., 0., 0., 0., 0., 0., 6.,
            22., 3.6666666666666665`, 84., 205., 2.4404761904761907`, 499., 
           821., 1.6452905811623246`, 1., 7., 7., 290., 754., 2.6, 0., 0., 0.,
            21., 23., 1.0952380952380953`, 0., 0., 0., 560., 848., 
           1.5142857142857142`, 9., 20., 2.2222222222222223`, 3., 7., 
           2.3333333333333335`, 12., 12., 1., 5., 17., 3.4, 5., 17., 3.4, 4., 
           27., 6.75, 23., 77., 3.347826086956522, 2., 9., 4.5, 80., 125., 
           1.5625, 2., 2., 1., 185., 238., 1.2864864864864864`, 144., 411., 
           2.8541666666666665`, 15., 54., 3.6, 482., 1026., 2.128630705394191,
            2439., 4737., 1.9421894218942188`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 75., 147., 1.96, 2., 4., 2., 0., 0., 0., 8., 35., 
           4.375, 34., 77., 2.264705882352941, 42., 72., 1.7142857142857142`, 
           21., 71., 3.380952380952381, 90., 231., 2.566666666666667, 0., 0., 
           0., 30., 42., 1.4, 0., 0., 0., 32., 96., 3., 2., 8., 4., 0., 0., 
           0., 4., 4., 1., 2., 4., 2., 8., 21., 2.625, 12., 75., 6.25, 44., 
           169., 3.840909090909091, 15., 63., 4.2, 69., 111., 
           1.608695652173913, 0., 0., 0., 20., 52., 2.6, 58., 137., 
           2.3620689655172415`, 16., 46., 2.875, 337., 644., 
           1.910979228486647, 921., 2109., 2.2899022801302933`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 8., 13., 1.625, 0., 0., 0., 0., 0., 0., 10., 
           32., 3.2, 51., 123., 2.411764705882353, 50., 95., 1.9, 13., 40., 
           3.076923076923077, 86., 299., 3.4767441860465116`, 4., 12., 3., 
           20., 22., 1.1, 0., 0., 0., 11., 29., 2.6363636363636362`, 2., 2., 
           1., 8., 16., 2., 47., 103., 2.1914893617021276`, 6., 6., 1., 48., 
           96., 2., 8., 13., 1.625, 18., 23., 1.2777777777777777`, 28., 33., 
           1.1785714285714286`, 86., 117., 1.3604651162790697`, 0., 0., 0., 
           17., 27., 1.588235294117647, 60., 160., 2.6666666666666665`, 62., 
           68., 1.096774193548387, 166., 295., 1.7771084337349397`, 809., 
           1624., 2.007416563658838}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 187., 445., 2.379679144385027, 107., 117., 
           1.0934579439252337`, 9., 18., 2., 72., 208., 2.888888888888889, 
           304., 627., 2.0625, 448., 1113., 2.484375, 102., 254., 
           2.4901960784313726`, 937., 1968., 2.1003201707577372`, 4., 5., 
           1.25, 107., 138., 1.2897196261682242`, 0., 0., 0., 216., 475., 
           2.199074074074074, 28., 49., 1.75, 43., 67., 1.558139534883721, 
           21., 52., 2.4761904761904763`, 26., 44., 1.6923076923076923`, 76., 
           156., 2.0526315789473686`, 70., 133., 1.9, 111., 270., 
           2.4324324324324325`, 42., 80., 1.9047619047619047`, 778., 1391., 
           1.787917737789203, 16., 16., 1., 246., 500., 2.032520325203252, 
           755., 1385., 1.8344370860927153`, 86., 242., 2.813953488372093, 
           1745., 2836., 1.625214899713467, 6536., 12589., 
           1.9261015911872705`}, 
         "Suisse" -> {
          "Suisse", 14725., 30020., 2.0387096774193547`, 3864., 9800., 
           2.536231884057971, 4648., 9562., 2.0572289156626504`, 4717., 9271.,
            1.965444138223447, 10109., 17024., 1.6840439212582847`, 75764., 
           150163., 1.9819835277968427`, 10876., 18883., 1.7362081647664582`, 
           24938., 42864., 1.7188226802470126`, 3944., 6061., 
           1.536764705882353, 28699., 60139., 2.0955085543050282`, 4794., 
           6926., 1.4447225698790154`, 29041., 51971., 1.789573361798836, 
           5847., 9307., 1.5917564563023774`, 5516., 10138., 
           1.8379260333575054`, 7899., 16691., 2.11305228509938, 3508., 5282.,
            1.5057012542759407`, 16114., 30233., 1.8761946133796699`, 12508., 
           18159., 1.4517908538535338`, 20630., 47963., 2.324915172079496, 
           11699., 23794., 2.0338490469270876`, 73367., 167669., 
           2.2853462728474656`, 1877., 3664., 1.9520511454448588`, 31958., 
           64176., 2.0081356780774766`, 40264., 80236., 1.99274786409696, 
           4939., 12027., 2.4351083215225753`, 55115., 91967., 
           1.6686383017327406`, 507360., 993990., 1.9591414380321666`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 11., 48., 4.363636363636363, 0., 0., 0., 
           2., 4., 2., 19., 20., 1.0526315789473684`, 232., 798., 
           3.439655172413793, 1712., 2293., 1.3393691588785046`, 1., 1., 1., 
           394., 1211., 3.0736040609137056`, 0., 0., 0., 23., 57., 
           2.4782608695652173`, 0., 0., 0., 1911., 2803., 1.466771323914181, 
           16., 18., 1.125, 4., 4., 1., 22., 22., 1., 9., 11., 
           1.2222222222222223`, 21., 40., 1.9047619047619047`, 4., 42., 10.5, 
           40., 84., 2.1, 6., 15., 2.5, 105., 131., 1.2476190476190476`, 1., 
           1., 1., 445., 615., 1.3820224719101124`, 286., 555., 
           1.9405594405594406`, 5., 7., 1.4, 444., 1068., 2.4054054054054053`,
            5713., 9848., 1.72378785226676}, 
         "Turquie" -> {
          "Turquie", 73., 158., 2.164383561643836, 4., 8., 2., 0., 0., 0., 
           31., 32., 1.032258064516129, 215., 695., 3.2325581395348837`, 135.,
            314., 2.325925925925926, 28., 43., 1.5357142857142858`, 599., 
           1742., 2.9081803005008346`, 1., 1., 1., 9., 9., 1., 0., 0., 0., 
           59., 192., 3.2542372881355934`, 9., 16., 1.7777777777777777`, 11., 
           23., 2.090909090909091, 0., 0., 0., 6., 8., 1.3333333333333333`, 
           5., 24., 4.8, 1., 4., 4., 48., 121., 2.5208333333333335`, 24., 85.,
            3.5416666666666665`, 112., 195., 1.7410714285714286`, 0., 0., 0., 
           7., 31., 4.428571428571429, 240., 758., 3.158333333333333, 22., 
           30., 1.3636363636363635`, 970., 2245., 2.314432989690722, 2609., 
           6734., 2.581065542353392}, 
         "Ukraine" -> {
          "Ukraine", 13., 44., 3.3846153846153846`, 0., 0., 0., 0., 0., 0., 
           19., 105., 5.526315789473684, 30., 144., 4.8, 139., 349., 
           2.5107913669064748`, 3., 8., 2.6666666666666665`, 298., 1053., 
           3.533557046979866, 0., 0., 0., 4., 4., 1., 0., 0., 0., 40., 87., 
           2.175, 14., 45., 3.2142857142857144`, 2., 2., 1., 0., 0., 0., 4., 
           6., 1.5, 3., 5., 1.6666666666666667`, 1., 1., 1., 20., 162., 8.1, 
           6., 42., 7., 110., 316., 2.8727272727272726`, 36., 36., 1., 4., 
           26., 6.5, 173., 467., 2.699421965317919, 13., 30., 
           2.3076923076923075`, 263., 861., 3.273764258555133, 1195., 3793., 
           3.174058577405858}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 24., 103., 4.291666666666667, 1., 2., 2., 4., 4., 
           1., 10., 17., 1.7, 40., 106., 2.65, 280., 660., 2.357142857142857, 
           23., 32., 1.391304347826087, 274., 886., 3.2335766423357666`, 0., 
           0., 0., 34., 175., 5.147058823529412, 2., 10., 5., 146., 301., 
           2.0616438356164384`, 10., 10., 1., 10., 19., 1.9, 16., 41., 2.5625,
            9., 12., 1.3333333333333333`, 16., 45., 2.8125, 1., 3., 3., 21., 
           69., 3.2857142857142856`, 4., 12., 3., 84., 177., 
           2.107142857142857, 0., 0., 0., 107., 519., 4.850467289719626, 104.,
            292., 2.8076923076923075`, 7., 19., 2.7142857142857144`, 859., 
           2065., 2.4039580908032594`, 2086., 5579., 2.674496644295302}, 
         "Allemagne" -> {
          "Allemagne", 3975., 9966., 2.507169811320755, 537., 1243., 
           2.3147113594040967`, 359., 741., 2.064066852367688, 1475., 3189., 
           2.1620338983050846`, 7043., 12867., 1.826920346443277, 14872., 
           41604., 2.7974717590102207`, 1510., 2737., 1.8125827814569537`, 
           4395., 8567., 1.9492605233219569`, 203., 418., 2.0591133004926108`,
            20732., 98220., 4.737603704418291, 84., 221., 2.630952380952381, 
           7749., 17264., 2.2279003742418375`, 655., 1192., 
           1.8198473282442749`, 2340., 3566., 1.5239316239316238`, 3958., 
           12852., 3.2470944921677614`, 1088., 1928., 1.7720588235294117`, 
           2988., 6413., 2.146251673360107, 2382., 5262., 2.209068010075567, 
           6117., 16801., 2.74660781428805, 2872., 6125., 2.1326601671309193`,
            19980., 57488., 2.8772772772772774`, 1831., 3822., 
           2.087383943200437, 12838., 69619., 5.4228851846081945`, 6939., 
           19453., 2.803429889033002, 1522., 3312., 2.1760840998685937`, 
           28669., 55270., 1.9278663364609858`, 157113., 460140., 
           2.9287200931813406`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 39., 196., 
           5.0256410256410255`, 2., 2., 1., 0., 0., 0., 0., 0., 0., 74., 406.,
            5.486486486486487, 162., 418., 2.580246913580247, 14., 22., 
           1.5714285714285714`, 823., 2490., 3.0255164034021873`, 0., 0., 0., 
           130., 280., 2.1538461538461537`, 0., 0., 0., 236., 520., 
           2.2033898305084745`, 9., 52., 5.777777777777778, 2., 13., 6.5, 11.,
            33., 3., 14., 21., 1.5, 5., 10., 2., 6., 87., 14.5, 15., 49., 
           3.2666666666666666`, 3., 6., 2., 94., 269., 2.8617021276595747`, 
           0., 0., 0., 45., 660., 14.666666666666666`, 269., 744., 
           2.7657992565055762`, 1., 4., 4., 985., 2060., 2.0913705583756346`, 
           2939., 8342., 2.838380401497108}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 1., 7., 7., 0., 0., 0., 0., 0., 0., 3., 15., 5., 43., 
           179., 4.162790697674419, 62., 136., 2.193548387096774, 7., 12., 
           1.7142857142857142`, 175., 533., 3.045714285714286, 1., 6., 6., 
           18., 48., 2.6666666666666665`, 1., 4., 4., 30., 69., 2.3, 2., 5., 
           2.5, 3., 6., 2., 9., 9., 1., 2., 17., 8.5, 7., 29., 
           4.142857142857143, 1., 1., 1., 4., 21., 5.25, 0., 10., 10., 62., 
           108., 1.7419354838709677`, 0., 0., 0., 13., 35., 
           2.6923076923076925`, 45., 149., 3.311111111111111, 3., 15., 5., 
           345., 862., 2.4985507246376812`, 837., 2276., 2.719235364396655}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 32., 137., 
           4.28125, 15., 135., 9., 5., 7., 1.4, 32., 118., 3.6875, 195., 499.,
            2.5589743589743588`, 654., 1506., 2.302752293577982, 19., 37., 
           1.9473684210526316`, 870., 2177., 2.5022988505747126`, 2., 4., 2., 
           158., 359., 2.2721518987341773`, 0., 0., 0., 882., 1574., 
           1.784580498866213, 8., 19., 2.375, 266., 338., 1.2706766917293233`,
            72., 173., 2.4027777777777777`, 7., 7., 1., 24., 56., 
           2.3333333333333335`, 32., 59., 1.84375, 41., 92., 
           2.2439024390243905`, 8., 15., 1.875, 218., 382., 
           1.7522935779816513`, 9., 65., 7.222222222222222, 258., 690., 
           2.6744186046511627`, 352., 840., 2.3863636363636362`, 18., 30., 
           1.6666666666666667`, 1227., 2703., 2.2029339853300733`, 5404., 
           12022., 2.2246484085862326`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 24., 248., 10.333333333333334`, 0., 0., 0., 0., 
           0., 0., 10., 10., 1., 42., 104., 2.4761904761904763`, 163., 664., 
           4.07361963190184, 6., 69., 11.5, 1301., 4896., 3.76325903151422, 
           0., 0., 0., 20., 107., 5.35, 0., 0., 0., 23., 78., 
           3.391304347826087, 12., 56., 4.666666666666667, 0., 0., 0., 4., 
           16., 4., 1., 2., 2., 5., 10., 2., 2., 11., 5.5, 19., 127., 
           6.684210526315789, 2., 2., 1., 46., 114., 2.4782608695652173`, 0., 
           0., 0., 40., 212., 5.3, 215., 644., 2.9953488372093022`, 6., 21., 
           3.5, 602., 1096., 1.8205980066445182`, 2543., 8487., 
           3.337396775462053}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 24., 59., 2.4583333333333335`, 0., 0., 0.,
            0., 0., 0., 5., 9., 1.8, 33., 89., 2.696969696969697, 102., 485., 
           4.754901960784314, 5., 25., 5., 784., 2945., 3.756377551020408, 0.,
            0., 0., 4., 14., 3.5, 2., 8., 4., 139., 239., 1.7194244604316546`,
            5., 17., 3.4, 2., 2., 1., 49., 83., 1.6938775510204083`, 0., 0., 
           0., 2., 2., 1., 4., 13., 3.25, 6., 9., 1.5, 3., 20., 
           6.666666666666667, 29., 55., 1.896551724137931, 0., 0., 0., 22., 
           61., 2.772727272727273, 80., 341., 4.2625, 8., 29., 3.625, 481., 
           1145., 2.3804573804573805`, 1789., 5650., 3.158188932364449}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 13., 85., 6.538461538461538, 0., 
           0., 0., 0., 0., 0., 6., 12., 2., 63., 210., 3.3333333333333335`, 
           71., 116., 1.6338028169014085`, 11., 19., 1.7272727272727273`, 
           461., 1105., 2.3969631236442517`, 0., 0., 0., 59., 89., 
           1.5084745762711864`, 0., 0., 0., 82., 111., 1.353658536585366, 13.,
            28., 2.1538461538461537`, 0., 0., 0., 2., 6., 3., 2., 6., 3., 7., 
           10., 1.4285714285714286`, 6., 35., 5.833333333333333, 16., 60., 
           3.75, 2., 4., 2., 67., 178., 2.656716417910448, 0., 0., 0., 34., 
           68., 2., 118., 491., 4.161016949152542, 9., 12., 
           1.3333333333333333`, 363., 764., 2.1046831955922864`, 1405., 3409.,
            2.4263345195729538`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 11., 71., 6.454545454545454, 0., 0., 0., 
           0., 0., 0., 2., 12., 6., 49., 229., 4.673469387755102, 45., 234., 
           5.2, 0., 0., 0., 480., 1832., 3.816666666666667, 0., 0., 0., 2., 
           4., 2., 1., 1., 1., 965., 1140., 1.1813471502590673`, 0., 0., 0., 
           34., 157., 4.617647058823529, 0., 0., 0., 0., 0., 0., 3., 12., 4., 
           3., 4., 1.3333333333333333`, 21., 67., 3.1904761904761907`, 0., 1.,
            1., 16., 47., 2.9375, 0., 0., 0., 64., 424., 6.625, 84., 238., 
           2.8333333333333335`, 5., 21., 4.2, 209., 647., 3.0956937799043063`,
            1994., 5141., 2.578234704112337}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 6., 59., 9.833333333333334, 0., 
           0., 0., 4., 4., 1., 6., 21., 3.5, 71., 280., 3.943661971830986, 
           1003., 1226., 1.222333000997009, 0., 1., 1., 716., 1977., 
           2.761173184357542, 0., 0., 0., 10., 17., 1.7, 0., 0., 0., 225., 
           397., 1.7644444444444445`, 12., 26., 2.1666666666666665`, 5., 15., 
           3., 2., 4., 2., 2., 2., 1., 20., 28., 1.4, 14., 62., 
           4.428571428571429, 30., 101., 3.3666666666666667`, 5., 19., 3.8, 
           128., 284., 2.21875, 2., 2., 1., 394., 510., 1.2944162436548223`, 
           191., 818., 4.282722513089006, 5., 18., 3.6, 621., 1378., 
           2.219001610305958, 3472., 7249., 2.087845622119816}, 
         "Autres Europe" -> {
          "Autres Europe", 89., 135., 1.5168539325842696`, 15., 48., 3.2, 10.,
            14., 1.4, 9., 47., 5.222222222222222, 92., 236., 
           2.5652173913043477`, 433., 802., 1.8521939953810624`, 280., 464., 
           1.6571428571428573`, 1024., 2250., 2.197265625, 8., 24., 3., 205., 
           717., 3.497560975609756, 1., 1., 1., 500., 993., 1.986, 14., 30., 
           2.142857142857143, 246., 248., 1.008130081300813, 4., 16., 4., 7., 
           12., 1.7142857142857142`, 90., 223., 2.477777777777778, 249., 531.,
            2.1325301204819276`, 76., 167., 2.1973684210526314`, 11., 20., 
           1.8181818181818181`, 655., 1717., 2.621374045801527, 42., 62., 
           1.4761904761904763`, 473., 1509., 3.190274841437632, 796., 1753., 
           2.2022613065326633`, 12., 22., 1.8333333333333333`, 2303., 4331., 
           1.8805905340859748`, 7644., 16372., 2.141810570381999}, 
         "Autriche" -> {
          "Autriche", 333., 815., 2.4474474474474475`, 22., 39., 
           1.7727272727272727`, 18., 59., 3.2777777777777777`, 127., 313., 
           2.4645669291338583`, 468., 902., 1.9273504273504274`, 995., 2064., 
           2.0743718592964826`, 128., 156., 1.21875, 796., 1363., 
           1.7123115577889447`, 11., 15., 1.3636363636363635`, 1267., 5268., 
           4.157853196527229, 0., 0., 0., 423., 1326., 3.1347517730496453`, 
           49., 101., 2.061224489795918, 45., 127., 2.8222222222222224`, 159.,
            391., 2.459119496855346, 86., 132., 1.5348837209302326`, 763., 
           872., 1.1428571428571428`, 211., 442., 2.09478672985782, 580., 
           1170., 2.0172413793103448`, 232., 448., 1.9310344827586208`, 1076.,
            2660., 2.4721189591078065`, 33., 70., 2.121212121212121, 522., 
           1709., 3.2739463601532566`, 441., 1339., 3.036281179138322, 199., 
           366., 1.8391959798994975`, 3175., 5815., 1.831496062992126, 12159.,
            27962., 2.2996956986594292`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 146., 341., 2.335616438356164, 7., 15., 
           2.142857142857143, 13., 42., 3.230769230769231, 99., 211., 
           2.1313131313131315`, 522., 870., 1.6666666666666667`, 1215., 4917.,
            4.046913580246914, 248., 372., 1.5, 1502., 3067., 
           2.0419440745672435`, 4., 7., 1.75, 3101., 21291., 
           6.865849725894873, 24., 48., 2., 635., 868., 1.3669291338582676`, 
           110., 214., 1.9454545454545455`, 377., 484., 1.2838196286472148`, 
           251., 973., 3.8764940239043826`, 66., 100., 1.5151515151515151`, 
           115., 194., 1.6869565217391305`, 134., 227., 1.6940298507462686`, 
           141., 329., 2.3333333333333335`, 28., 54., 1.9285714285714286`, 
           1519., 2316., 1.5246872942725478`, 127., 149., 1.1732283464566928`,
            4989., 30638., 6.141110442974544, 2442., 10215., 
           4.183046683046683, 91., 175., 1.9230769230769231`, 1137., 1972., 
           1.7343887423043096`, 19043., 80089., 4.2056923804022475`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 4., 8., 2., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 5., 12., 2.4, 8., 37., 4.625, 0., 0., 0., 38., 73., 
           1.9210526315789473`, 0., 0., 0., 7., 36., 5.142857142857143, 0., 
           0., 0., 3., 5., 1.6666666666666667`, 2., 2., 1., 2., 2., 1., 0., 
           0., 0., 2., 4., 2., 0., 0., 0., 0., 0., 0., 6., 20., 
           3.3333333333333335`, 0., 0., 0., 26., 51., 1.9615384615384615`, 0.,
            0., 0., 60., 312., 5.2, 16., 52., 3.25, 1., 1., 1., 76., 168., 
           2.210526315789474, 256., 783., 3.05859375}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 45., 472., 10.488888888888889`, 1., 1., 1., 2., 
           2., 1., 13., 62., 4.769230769230769, 75., 734., 9.786666666666667, 
           249., 425., 1.7068273092369477`, 18., 31., 1.7222222222222223`, 
           777., 1868., 2.404118404118404, 0., 0., 0., 67., 113., 
           1.6865671641791045`, 2., 2., 1., 186., 331., 1.7795698924731183`, 
           20., 28., 1.4, 14., 17., 1.2142857142857142`, 170., 187., 1.1, 2., 
           6., 3., 13., 38., 2.923076923076923, 14., 134., 9.571428571428571, 
           11., 43., 3.909090909090909, 4., 6., 1.5, 555., 1638., 
           2.9513513513513514`, 0., 0., 0., 105., 285., 2.7142857142857144`, 
           258., 656., 2.5426356589147288`, 23., 92., 4., 822., 1900., 
           2.3114355231143553`, 3446., 9071., 2.6323273360417874`}, 
         "Bulgarie" -> {
          "Bulgarie", 18., 94., 5.222222222222222, 0., 0., 0., 0., 0., 0., 
           14., 22., 1.5714285714285714`, 24., 81., 3.375, 62., 177., 
           2.8548387096774195`, 5., 11., 2.2, 113., 362., 3.2035398230088497`,
            0., 0., 0., 8., 81., 10.125, 4., 8., 2., 157., 233., 
           1.484076433121019, 27., 154., 5.703703703703703, 7., 19., 
           2.7142857142857144`, 0., 0., 0., 7., 14., 2., 19., 20., 
           1.0526315789473684`, 6., 12., 2., 24., 64., 2.6666666666666665`, 
           6., 95., 15.833333333333334`, 65., 173., 2.6615384615384614`, 2., 
           2., 1., 80., 292., 3.65, 177., 349., 1.9717514124293785`, 16., 42.,
            2.625, 459., 791., 1.7233115468409586`, 1300., 3096., 
           2.3815384615384616`}, 
         "Canada" -> {
          "Canada", 48., 184., 3.8333333333333335`, 0., 0., 0., 2., 2., 1., 
           13., 63., 4.846153846153846, 156., 477., 3.0576923076923075`, 420.,
            925., 2.2023809523809526`, 56., 99., 1.7678571428571428`, 1327., 
           4434., 3.3413715146948, 1., 8., 8., 73., 255., 3.493150684931507, 
           2., 3., 1.5, 288., 622., 2.1597222222222223`, 80., 127., 1.5875, 
           9., 25., 2.7777777777777777`, 68., 164., 2.411764705882353, 11., 
           24., 2.1818181818181817`, 28., 48., 1.7142857142857142`, 19., 39., 
           2.0526315789473686`, 35., 80., 2.2857142857142856`, 18., 33., 
           1.8333333333333333`, 329., 590., 1.7933130699088147`, 62., 114., 
           1.8387096774193548`, 282., 725., 2.5709219858156027`, 433., 1313., 
           3.032332563510393, 15., 51., 3.4, 2183., 3927., 1.798900595510765, 
           5958., 14332., 2.4055052030882846`}, 
         "Chili" -> {
          "Chili", 2., 43., 21.5, 0., 0., 0., 0., 0., 0., 3., 6., 2., 8., 38.,
            4.75, 19., 79., 4.157894736842105, 3., 3., 1., 50., 126., 2.52, 
           0., 0., 0., 2., 2., 1., 0., 0., 0., 1., 2., 2., 1., 1., 1., 0., 0.,
            0., 0., 0., 0., 1., 4., 4., 0., 0., 0., 1., 2., 2., 4., 4., 1., 
           0., 0., 0., 7., 10., 1.4285714285714286`, 0., 0., 0., 13., 22., 
           1.6923076923076923`, 22., 93., 4.2272727272727275`, 0., 0., 0., 
           74., 175., 2.364864864864865, 211., 610., 2.890995260663507}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 70., 617., 8.814285714285715, 1., 1., 1., 
           0., 0., 0., 21., 154., 7.333333333333333, 110., 496., 
           4.509090909090909, 1041., 1757., 1.6878001921229586`, 52., 144., 
           2.769230769230769, 1342., 2982., 2.2220566318926975`, 0., 0., 0., 
           57., 101., 1.7719298245614035`, 0., 0., 0., 2081., 2740., 
           1.3166746756367131`, 30., 87., 2.9, 789., 1035., 1.311787072243346,
            295., 310., 1.0508474576271187`, 14., 42., 3., 1249., 1304., 
           1.044035228182546, 10., 63., 6.3, 122., 475., 3.8934426229508197`, 
           15., 54., 3.6, 89., 128., 1.4382022471910112`, 472., 829., 
           1.75635593220339, 113., 309., 2.734513274336283, 729., 1352., 
           1.8545953360768175`, 26., 84., 3.230769230769231, 1838., 3156., 
           1.7170837867247009`, 10566., 18220., 1.7243990157107705`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 12., 49., 4.083333333333333, 0., 0., 0., 0., 0., 
           0., 5., 44., 8.8, 50., 138., 2.76, 598., 936., 1.565217391304348, 
           0., 0., 0., 216., 692., 3.2037037037037037`, 0., 0., 0., 110., 
           169., 1.5363636363636364`, 0., 0., 0., 591., 881., 
           1.490693739424704, 9., 14., 1.5555555555555556`, 3., 14., 
           4.666666666666667, 4., 4., 1., 3., 3., 1., 190., 259., 
           1.3631578947368421`, 0., 4., 4., 43., 77., 1.7906976744186047`, 2.,
            5., 2.5, 87., 93., 1.0689655172413792`, 0., 0., 0., 210., 254., 
           1.2095238095238094`, 88., 151., 1.7159090909090908`, 5., 9., 1.8, 
           203., 380., 1.8719211822660098`, 2429., 4176., 
           1.7192260189378346`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 68., 136., 2., 1., 18., 18., 0., 0., 0., 25., 26., 1.04, 
           11., 23., 2.090909090909091, 35., 74., 2.1142857142857143`, 4., 8.,
            2., 79., 209., 2.6455696202531644`, 3., 4., 1.3333333333333333`, 
           34., 84., 2.4705882352941178`, 0., 0., 0., 15., 36., 2.4, 6., 16., 
           2.6666666666666665`, 11., 30., 2.727272727272727, 0., 0., 0., 1., 
           2., 2., 5., 18., 3.6, 7., 38., 5.428571428571429, 16., 61., 3.8125,
            7., 66., 9.428571428571429, 99., 230., 2.323232323232323, 3., 3., 
           1., 17., 92., 5.411764705882353, 38., 108., 2.8421052631578947`, 
           11., 14., 1.2727272727272727`, 266., 471., 1.7706766917293233`, 
           762., 1767., 2.3188976377952755`}, 
         "Danemark" -> {
          "Danemark", 108., 225., 2.0833333333333335`, 3., 5., 
           1.6666666666666667`, 10., 10., 1., 30., 54., 1.8, 185., 326., 
           1.7621621621621621`, 174., 348., 2., 76., 121., 
           1.5921052631578947`, 468., 992., 2.1196581196581197`, 0., 0., 0., 
           171., 574., 3.3567251461988303`, 1., 2., 2., 162., 337., 
           2.080246913580247, 39., 74., 1.8974358974358974`, 14., 32., 
           2.2857142857142856`, 35., 147., 4.2, 7., 15., 2.142857142857143, 
           19., 43., 2.263157894736842, 22., 40., 1.8181818181818181`, 43., 
           70., 1.627906976744186, 26., 70., 2.6923076923076925`, 349., 631., 
           1.808022922636103, 7., 98., 14., 228., 666., 2.9210526315789473`, 
           348., 734., 2.1091954022988504`, 34., 61., 1.7941176470588236`, 
           834., 1419., 1.7014388489208634`, 3393., 7094., 2.090775125257884},
          "Egypte" -> {
          "Egypte", 7., 18., 2.5714285714285716`, 0., 0., 0., 0., 0., 0., 2., 
           2., 1., 18., 62., 3.4444444444444446`, 21., 108., 
           5.142857142857143, 9., 15., 1.6666666666666667`, 292., 1014., 
           3.4726027397260273`, 0., 0., 0., 0., 0., 0., 3., 9., 3., 15., 69., 
           4.6, 2., 10., 5., 0., 0., 0., 8., 8., 1., 0., 1., 1., 4., 14., 3.5,
            0., 0., 0., 1., 17., 17., 2., 18., 9., 58., 76., 
           1.3103448275862069`, 0., 0., 0., 35., 223., 6.371428571428571, 42.,
            105., 2.5, 4., 23., 5.75, 267., 728., 2.7265917602996255`, 790., 
           2520., 3.189873417721519}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 131., 395., 3.015267175572519, 8., 8., 1., 4., 4., 1., 
           87., 412., 4.735632183908046, 915., 2488., 2.7191256830601094`, 
           1270., 3038., 2.3921259842519684`, 220., 340., 1.5454545454545454`,
            3594., 7425., 2.0659432387312187`, 0., 0., 0., 288., 903., 
           3.1354166666666665`, 9., 21., 2.3333333333333335`, 563., 1057., 
           1.8774422735346359`, 77., 181., 2.3506493506493507`, 20., 46., 2.3,
            11., 28., 2.5454545454545454`, 27., 43., 1.5925925925925926`, 49.,
            93., 1.8979591836734695`, 57., 237., 4.157894736842105, 105., 
           324., 3.085714285714286, 55., 150., 2.727272727272727, 531., 1294.,
            2.4369114877589455`, 13., 34., 2.6153846153846154`, 852., 3966., 
           4.654929577464789, 1139., 2592., 2.2756804214223, 64., 131., 
           2.046875, 3337., 6469., 1.9385675756667666`, 13426., 31679., 
           2.359526292268732}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 284., 1123., 3.954225352112676, 
           31., 182., 5.870967741935484, 58., 85., 1.4655172413793103`, 104., 
           532., 5.115384615384615, 1835., 6392., 3.4833787465940054`, 3836., 
           10390., 2.7085505735140774`, 241., 492., 2.04149377593361, 6729., 
           17278., 2.5676920790607816`, 13., 45., 3.4615384615384617`, 924., 
           2778., 3.0064935064935066`, 10., 15., 1.5, 6185., 11296., 
           1.8263540824575586`, 225., 595., 2.6444444444444444`, 487., 1109., 
           2.277207392197125, 1536., 3305., 2.1516927083333335`, 159., 396., 
           2.490566037735849, 311., 849., 2.729903536977492, 99., 320., 
           3.2323232323232323`, 336., 931., 2.7708333333333335`, 74., 171., 
           2.310810810810811, 1687., 3560., 2.110254890337878, 64., 1007., 
           15.734375, 1752., 4124., 2.353881278538813, 2292., 6672., 
           2.910994764397906, 258., 749., 2.9031007751937983`, 13710., 26352.,
            1.9221006564551422`, 43240., 100748., 2.329972247918594}, 
         "Finlande" -> {
          "Finlande", 67., 132., 1.9701492537313432`, 1., 1., 1., 0., 0., 0., 
           54., 65., 1.2037037037037037`, 63., 152., 2.4126984126984126`, 
           168., 466., 2.7738095238095237`, 19., 46., 2.4210526315789473`, 
           355., 788., 2.219718309859155, 2., 2., 1., 100., 266., 2.66, 15., 
           63., 4.2, 131., 322., 2.4580152671755724`, 16., 49., 3.0625, 5., 
           5., 1., 23., 87., 3.782608695652174, 32., 50., 1.5625, 35., 76., 
           2.1714285714285713`, 11., 16., 1.4545454545454546`, 29., 72., 
           2.4827586206896552`, 15., 31., 2.066666666666667, 138., 281., 
           2.036231884057971, 4., 64., 16., 129., 513., 3.9767441860465116`, 
           222., 543., 2.445945945945946, 40., 58., 1.45, 796., 1587., 
           1.993718592964824, 2470., 5735., 2.3218623481781377`}, 
         "France" -> {
          "France", 631., 1370., 2.1711568938193344`, 35., 115., 
           3.2857142857142856`, 25., 81., 3.24, 277., 535., 1.931407942238267,
            1932., 3567., 1.8462732919254659`, 2818., 5823., 
           2.0663591199432223`, 1031., 1721., 1.6692531522793403`, 10434., 
           19509., 1.8697527314548592`, 20., 20., 1., 847., 3329., 
           3.9303423848878394`, 74., 138., 1.864864864864865, 899., 1474., 
           1.639599555061179, 1183., 2332., 1.9712595097210481`, 176., 377., 
           2.1420454545454546`, 208., 550., 2.644230769230769, 210., 430., 
           2.0476190476190474`, 218., 457., 2.096330275229358, 257., 425., 
           1.6536964980544746`, 420., 991., 2.3595238095238096`, 234., 383., 
           1.6367521367521367`, 1857., 3858., 2.0775444264943457`, 87., 246., 
           2.8275862068965516`, 4473., 12162., 2.7189805499664654`, 9017., 
           19773., 2.1928579350116446`, 225., 438., 1.9466666666666668`, 
           4462., 7647., 1.7138054683998207`, 42050., 87751., 
           2.0868252080856124`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 29., 130., 4.482758620689655, 5., 29., 5.8, 0., 0.,
            0., 7., 20., 2.857142857142857, 66., 193., 2.9242424242424243`, 
           242., 518., 2.1404958677685952`, 17., 36., 2.1176470588235294`, 
           651., 1604., 2.463901689708141, 1., 9., 9., 28., 86., 
           3.0714285714285716`, 2., 8., 4., 763., 1506., 1.9737876802096985`, 
           10., 16., 1.6, 14., 28., 2., 6., 30., 5., 7., 8., 
           1.1428571428571428`, 10., 17., 1.7, 34., 75., 2.2058823529411766`, 
           10., 41., 4.1, 6., 7., 1.1666666666666667`, 410., 865., 
           2.1097560975609757`, 1., 7., 7., 55., 193., 3.5090909090909093`, 
           498., 1186., 2.3815261044176705`, 8., 43., 5.375, 525., 1193., 
           2.2723809523809524`, 3405., 7848., 2.3048458149779734`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 8., 177., 22.125, 0., 0., 0., 0., 0., 0., 30., 232., 
           7.733333333333333, 96., 1129., 11.760416666666666`, 222., 612., 
           2.7567567567567566`, 8., 19., 2.375, 194., 663., 3.417525773195876,
            0., 0., 0., 92., 342., 3.717391304347826, 0., 0., 0., 784., 1092.,
            1.3928571428571428`, 21., 134., 6.380952380952381, 0., 0., 0., 
           10., 19., 1.9, 0., 0., 0., 138., 138., 1., 72., 341., 
           4.736111111111111, 5., 20., 4., 5., 64., 12.8, 26., 62., 
           2.3846153846153846`, 97., 132., 1.3608247422680413`, 105., 387., 
           3.6857142857142855`, 53., 186., 3.509433962264151, 6., 10., 
           1.6666666666666667`, 433., 1128., 2.605080831408776, 2405., 6887., 
           2.8636174636174636`}, 
         "Hongrie" -> {
          "Hongrie", 38., 130., 3.4210526315789473`, 1., 1., 1., 7., 7., 1., 
           1., 1., 1., 52., 271., 5.211538461538462, 148., 406., 
           2.7432432432432434`, 27., 51., 1.8888888888888888`, 187., 444., 
           2.374331550802139, 0., 0., 0., 40., 157., 3.925, 0., 0., 0., 35., 
           107., 3.057142857142857, 4., 7., 1.75, 12., 18., 1.5, 197., 199., 
           1.0101522842639594`, 20., 45., 2.25, 5., 9., 1.8, 24., 124., 
           5.166666666666667, 52., 92., 1.7692307692307692`, 15., 46., 
           3.066666666666667, 73., 205., 2.808219178082192, 63., 145., 
           2.3015873015873014`, 24., 93., 3.875, 225., 544., 
           2.417777777777778, 61., 148., 2.4262295081967213`, 650., 1396., 
           2.147692307692308, 1961., 4646., 2.3691993880673126`}, 
         "Inde" -> {
          "Inde", 50., 303., 6.06, 1., 4., 4., 8., 8., 1., 21., 68., 
           3.238095238095238, 147., 473., 3.2176870748299318`, 1831., 4515., 
           2.4658656471873295`, 50., 111., 2.22, 982., 2595., 
           2.6425661914460283`, 1., 1., 1., 52., 74., 1.4230769230769231`, 1.,
            6., 6., 1419., 3075., 2.1670190274841437`, 16., 26., 1.625, 31., 
           69., 2.225806451612903, 1432., 3591., 2.50768156424581, 4., 6., 
           1.5, 16., 63., 3.9375, 5., 31., 6.2, 54., 222., 4.111111111111111, 
           17., 66., 3.8823529411764706`, 107., 239., 2.2336448598130842`, 1.,
            1., 1., 233., 968., 4.15450643776824, 393., 1305., 
           3.3206106870229006`, 18., 55., 3.0555555555555554`, 2329., 5159., 
           2.215113782739373, 9219., 23034., 2.498535632931988}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 13., 98., 7.538461538461538, 0., 0., 0., 0., 
           0., 0., 2., 2., 1., 15., 60., 4., 35., 65., 1.8571428571428572`, 
           0., 4., 4., 100., 268., 2.68, 0., 0., 0., 3., 7., 
           2.3333333333333335`, 0., 1., 1., 462., 959., 2.0757575757575757`, 
           0., 0., 0., 0., 0., 0., 37., 74., 2., 2., 2., 1., 3., 6., 2., 0., 
           0., 0., 6., 17., 2.8333333333333335`, 3., 6., 2., 11., 23., 
           2.090909090909091, 0., 0., 0., 2., 2., 1., 20., 99., 4.95, 1., 2., 
           2., 191., 433., 2.2670157068062826`, 906., 2128., 
           2.34878587196468}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 18., 35., 1.9444444444444444`, 2., 12., 6., 0., 
           0., 0., 3., 32., 10.666666666666666`, 128., 597., 4.6640625, 117., 
           338., 2.888888888888889, 15., 41., 2.7333333333333334`, 693., 
           1411., 2.036075036075036, 0., 0., 0., 49., 191., 
           3.8979591836734695`, 0., 0., 0., 108., 368., 3.4074074074074074`, 
           8., 16., 2., 12., 34., 2.8333333333333335`, 3., 6., 2., 5., 10., 
           2., 8., 27., 3.375, 7., 27., 3.857142857142857, 25., 37., 1.48, 2.,
            7., 3.5, 60., 162., 2.7, 0., 0., 0., 132., 842., 
           6.378787878787879, 163., 404., 2.478527607361963, 9., 17., 
           1.8888888888888888`, 524., 1062., 2.0267175572519083`, 2091., 
           5676., 2.7144906743185078`}, 
         "Islande" -> {
          "Islande", 10., 18., 1.8, 0., 0., 0., 0., 0., 0., 3., 14., 
           4.666666666666667, 6., 21., 3.5, 15., 33., 2.2, 0., 0., 0., 41., 
           122., 2.975609756097561, 0., 0., 0., 12., 30., 2.5, 0., 0., 0., 
           19., 32., 1.6842105263157894`, 2., 10., 5., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 3., 5., 1.6666666666666667`, 6., 15., 2.5, 8., 22., 
           2.75, 15., 27., 1.8, 21., 58., 2.761904761904762, 0., 0., 0., 28., 
           68., 2.4285714285714284`, 16., 26., 1.625, 0., 0., 0., 165., 300., 
           1.8181818181818181`, 370., 801., 2.1648648648648647`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 29., 107., 3.689655172413793, 8., 24., 3., 0.,
            0., 0., 23., 68., 2.9565217391304346`, 109., 369., 
           3.385321100917431, 455., 1224., 2.6901098901098903`, 27., 43., 
           1.5925925925925926`, 357., 697., 1.9523809523809523`, 0., 0., 0., 
           209., 1737., 8.311004784688995, 0., 0., 0., 247., 515., 
           2.08502024291498, 8., 11., 1.375, 25., 73., 2.92, 45., 115., 
           2.5555555555555554`, 42., 71., 1.6904761904761905`, 38., 47., 
           1.236842105263158, 21., 44., 2.0952380952380953`, 77., 323., 
           4.194805194805195, 7., 7., 1., 278., 533., 1.9172661870503598`, 4.,
            4., 1., 83., 270., 3.253012048192771, 412., 1991., 
           4.83252427184466, 7., 9., 1.2857142857142858`, 1738., 3637., 
           2.0926352128883776`, 4249., 11919., 2.8051306189691694`}, 
         "Italie" -> {
          "Italie", 706., 1671., 2.36685552407932, 46., 87., 
           1.891304347826087, 38., 50., 1.3157894736842106`, 350., 903., 2.58,
            2055., 6135., 2.9854014598540144`, 2614., 4734., 
           1.811017597551645, 461., 714., 1.5488069414316703`, 4540., 8577., 
           1.8892070484581498`, 18., 89., 4.944444444444445, 2779., 6034., 
           2.1712846347607053`, 27., 59., 2.185185185185185, 1818., 2784., 
           1.5313531353135315`, 356., 693., 1.946629213483146, 370., 527., 
           1.4243243243243244`, 112., 212., 1.8928571428571428`, 248., 312., 
           1.2580645161290323`, 581., 860., 1.4802065404475042`, 387., 884., 
           2.2842377260981914`, 769., 1428., 1.8569570871261378`, 341., 576., 
           1.689149560117302, 10357., 17356., 1.6757748382736313`, 156., 220.,
            1.4102564102564104`, 2838., 6553., 2.3090204369274137`, 3147., 
           6282., 1.996186844613918, 252., 468., 1.8571428571428572`, 4505., 
           7466., 1.6572697003329633`, 39871., 75674., 1.8979709563341778`}, 
         "Japon" -> {
          "Japon", 94., 467., 4.968085106382978, 0., 0., 0., 14., 20., 
           1.4285714285714286`, 22., 109., 4.954545454545454, 351., 1191., 
           3.393162393162393, 4067., 5877., 1.4450454880747479`, 60., 132., 
           2.2, 2218., 5873., 2.6478809738503157`, 2., 2., 1., 558., 955., 
           1.7114695340501793`, 3., 34., 11.333333333333334`, 642., 1157., 
           1.8021806853582554`, 77., 266., 3.4545454545454546`, 6., 21., 3.5, 
           18., 40., 2.2222222222222223`, 43., 90., 2.0930232558139537`, 6., 
           13., 2.1666666666666665`, 44., 364., 8.272727272727273, 74., 162., 
           2.189189189189189, 25., 159., 6.36, 172., 432., 2.511627906976744, 
           4., 4., 1., 1233., 2737., 2.2197891321978913`, 637., 1377., 
           2.161695447409733, 16., 71., 4.4375, 2082., 4650., 
           2.23342939481268, 12468., 26203., 2.1016201475777994`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 27., 1., 12., 19., 1.5833333333333333`, 1., 
           3., 3., 11., 33., 3., 16., 30., 1.875, 93., 197., 
           2.118279569892473, 6., 17., 2.8333333333333335`, 33., 56., 
           1.696969696969697, 0., 0., 0., 108., 248., 2.2962962962962963`, 0.,
            0., 0., 71., 102., 1.4366197183098592`, 0., 0., 0., 0., 0., 0., 
           1., 1., 1., 0., 0., 0., 6., 93., 15.5, 13., 14., 
           1.0769230769230769`, 80., 248., 3.1, 2., 42., 21., 191., 373., 
           1.9528795811518325`, 0., 0., 0., 23., 73., 3.1739130434782608`, 
           12., 23., 1.9166666666666667`, 2., 2., 1., 143., 185., 
           1.2937062937062938`, 851., 1786., 2.0987074030552293`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 22., 50., 2.272727272727273, 0., 0., 0., 0., 0., 0., 
           22., 38., 1.7272727272727273`, 121., 203., 1.677685950413223, 264.,
            784., 2.9696969696969697`, 36., 73., 2.0277777777777777`, 201., 
           438., 2.1791044776119404`, 0., 0., 0., 275., 1389., 
           5.050909090909091, 4., 10., 2.5, 124., 329., 2.653225806451613, 
           25., 38., 1.52, 44., 66., 1.5, 44., 129., 2.9318181818181817`, 0., 
           0., 0., 23., 36., 1.565217391304348, 42., 63., 1.5, 31., 100., 
           3.225806451612903, 9., 9., 1., 382., 1081., 2.829842931937173, 8., 
           8., 1., 323., 1370., 4.241486068111455, 212., 752., 
           3.547169811320755, 20., 41., 2.05, 370., 677., 1.8297297297297297`,
            2602., 7684., 2.9531129900076865`}, 
         "Malaisie" -> {
          "Malaisie", 6., 47., 7.833333333333333, 0., 0., 0., 0., 0., 0., 0., 
           6., 6., 5., 41., 8.2, 138., 263., 1.9057971014492754`, 0., 0., 0., 
           386., 1346., 3.4870466321243523`, 0., 0., 0., 4., 4., 1., 0., 0., 
           0., 468., 829., 1.7713675213675213`, 11., 85., 7.7272727272727275`,
            0., 0., 0., 5., 12., 2.4, 7., 18., 2.5714285714285716`, 4., 54., 
           13.5, 1., 4., 4., 5., 31., 6.2, 0., 0., 0., 59., 91., 
           1.5423728813559323`, 0., 0., 0., 13., 50., 3.8461538461538463`, 
           52., 159., 3.0576923076923075`, 9., 52., 5.777777777777778, 268., 
           650., 2.425373134328358, 1441., 3742., 2.5968077723802914`}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 38., 85., 2.236842105263158, 5., 76., 15.2, 0., 
           0., 0., 8., 14., 1.75, 47., 105., 2.234042553191489, 226., 532., 
           2.353982300884956, 31., 66., 2.129032258064516, 470., 1113., 
           2.3680851063829786`, 1., 1., 1., 119., 621., 5.218487394957983, 0.,
            0., 0., 97., 244., 2.515463917525773, 8., 11., 1.375, 4., 4., 1., 
           46., 208., 4.521739130434782, 8., 9., 1.125, 16., 30., 1.875, 29., 
           109., 3.7586206896551726`, 49., 92., 1.8775510204081634`, 2., 4., 
           2., 234., 677., 2.893162393162393, 7., 19., 2.7142857142857144`, 
           267., 977., 3.6591760299625467`, 147., 294., 2., 17., 39., 
           2.2941176470588234`, 533., 1219., 2.2870544090056284`, 2409., 
           6549., 2.7185554171855544`}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 17., 56., 3.2941176470588234`, 5., 5., 1., 0., 0., 
           0., 15., 38., 2.533333333333333, 13., 27., 2.076923076923077, 58., 
           88., 1.5172413793103448`, 23., 23., 1., 155., 458., 
           2.9548387096774196`, 0., 0., 0., 537., 1157., 2.154562383612663, 
           0., 0., 0., 42., 85., 2.0238095238095237`, 2., 2., 1., 0., 0., 0., 
           2., 12., 6., 0., 0., 0., 4., 17., 4.25, 2., 4., 2., 13., 29., 
           2.230769230769231, 4., 6., 1.5, 53., 215., 4.056603773584905, 1., 
           30., 30., 25., 97., 3.88, 58., 197., 3.396551724137931, 2., 6., 3.,
            326., 489., 1.5, 1357., 3041., 2.240972733971997}, 
         "Pays-Bas" -> {
          "Pays-Bas", 306., 749., 2.447712418300654, 21., 40., 
           1.9047619047619047`, 18., 28., 1.5555555555555556`, 348., 680., 
           1.9540229885057472`, 817., 1450., 1.7747858017135862`, 1553., 
           3893., 2.5067611075338054`, 220., 306., 1.3909090909090909`, 1648.,
            2922., 1.7730582524271845`, 26., 38., 1.4615384615384615`, 971., 
           4002., 4.1215242018537595`, 3., 3., 1., 944., 1460., 
           1.5466101694915255`, 104., 159., 1.5288461538461537`, 403., 502., 
           1.2456575682382134`, 158., 525., 3.3227848101265822`, 116., 199., 
           1.7155172413793103`, 270., 512., 1.8962962962962964`, 348., 537., 
           1.543103448275862, 293., 772., 2.63481228668942, 167., 254., 
           1.5209580838323353`, 1413., 2269., 1.605803255484784, 364., 520., 
           1.4285714285714286`, 1091., 4307., 3.9477543538038495`, 923., 
           2006., 2.1733477789815816`, 197., 354., 1.7969543147208122`, 2607.,
            4442., 1.703874184886843, 15329., 32929., 2.148150564289908}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 24., 185., 7.708333333333333, 2., 3., 1.5, 0., 0., 
           0., 18., 88., 4.888888888888889, 99., 665., 6.717171717171717, 
           143., 739., 5.1678321678321675`, 46., 173., 3.760869565217391, 
           1013., 4000., 3.9486673247778876`, 0., 0., 0., 29., 105., 
           3.6206896551724137`, 4., 7., 1.75, 78., 250., 3.2051282051282053`, 
           13., 22., 1.6923076923076923`, 4., 6., 1.5, 3., 5., 
           1.6666666666666667`, 1., 2., 2., 15., 37., 2.466666666666667, 21., 
           83., 3.9523809523809526`, 28., 125., 4.464285714285714, 4., 4., 1.,
            64., 239., 3.734375, 0., 0., 0., 98., 574., 5.857142857142857, 
           285., 1224., 4.294736842105263, 8., 31., 3.875, 1376., 3117., 
           2.265261627906977, 3376., 11684., 3.4609004739336493`}, 
         "Philippines" -> {
          "Philippines", 1., 8., 8., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 
           33., 5.5, 32., 45., 1.40625, 0., 0., 0., 69., 222., 
           3.217391304347826, 0., 0., 0., 0., 0., 0., 0., 0., 0., 59., 129., 
           2.1864406779661016`, 1., 5., 5., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 2., 4., 2., 1., 4., 4., 0., 2., 2., 13., 29., 
           2.230769230769231, 0., 0., 0., 19., 106., 5.578947368421052, 23., 
           160., 6.956521739130435, 6., 33., 5.5, 81., 268., 
           3.308641975308642, 313., 1048., 3.3482428115015974`}, 
         "Pologne" -> {
          "Pologne", 92., 265., 2.880434782608696, 0., 0., 0., 0., 0., 0., 
           16., 35., 2.1875, 96., 221., 2.3020833333333335`, 238., 601., 
           2.5252100840336134`, 8., 37., 4.625, 297., 631., 
           2.1245791245791246`, 4., 9., 2.25, 216., 883., 4.087962962962963, 
           2., 4., 2., 90., 488., 5.4222222222222225`, 12., 26., 
           2.1666666666666665`, 3., 11., 3.6666666666666665`, 3., 6., 2., 25.,
            51., 2.04, 88., 132., 1.5, 42., 78., 1.8571428571428572`, 92., 
           132., 1.434782608695652, 13., 35., 2.6923076923076925`, 155., 425.,
            2.7419354838709675`, 3., 5., 1.6666666666666667`, 173., 808., 
           4.670520231213873, 395., 1113., 2.8177215189873417`, 28., 70., 2.5,
            992., 1603., 1.6159274193548387`, 3083., 7669., 
           2.4875121634771324`}, 
         "Portugal" -> {
          "Portugal", 38., 336., 8.842105263157896, 0., 0., 0., 0., 0., 0., 
           41., 121., 2.951219512195122, 138., 252., 1.826086956521739, 140., 
           327., 2.335714285714286, 66., 172., 2.606060606060606, 732., 1601.,
            2.1871584699453552`, 2., 7., 3.5, 111., 635., 5.7207207207207205`,
            16., 43., 2.6875, 138., 285., 2.0652173913043477`, 36., 61., 
           1.6944444444444444`, 11., 15., 1.3636363636363635`, 5., 40., 8., 
           2., 6., 3., 6., 60., 10., 18., 50., 2.7777777777777777`, 26., 91., 
           3.5, 13., 17., 1.3076923076923077`, 272., 767., 
           2.8198529411764706`, 12., 32., 2.6666666666666665`, 168., 500., 
           2.9761904761904763`, 925., 2332., 2.521081081081081, 36., 77., 
           2.138888888888889, 580., 1138., 1.9620689655172414`, 3532., 8965., 
           2.5382219705549263`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 7., 15., 2.142857142857143, 
           2., 14., 7., 0., 0., 0., 5., 8., 1.6, 107., 213., 
           1.9906542056074767`, 5156., 6202., 1.2028704422032583`, 29., 48., 
           1.6551724137931034`, 301., 543., 1.803986710963455, 0., 0., 0., 
           24., 69., 2.875, 3., 31., 10.333333333333334`, 717., 1028., 
           1.4337517433751743`, 3., 3., 1., 4., 14., 3.5, 185., 297., 
           1.6054054054054054`, 3., 7., 2.3333333333333335`, 12., 24., 2., 
           119., 144., 1.2100840336134453`, 22., 57., 2.590909090909091, 1., 
           14., 14., 82., 125., 1.524390243902439, 21., 42., 2., 79., 112., 
           1.4177215189873418`, 105., 270., 2.5714285714285716`, 3., 6., 2., 
           925., 1603., 1.732972972972973, 7915., 10889., 1.375742261528743}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 49., 111., 
           2.2653061224489797`, 3., 6., 2., 0., 0., 0., 13., 54., 
           4.153846153846154, 49., 98., 2., 183., 408., 2.2295081967213113`, 
           43., 101., 2.3488372093023258`, 177., 443., 2.5028248587570623`, 
           0., 0., 0., 108., 318., 2.9444444444444446`, 0., 0., 0., 68., 184.,
            2.7058823529411766`, 18., 77., 4.277777777777778, 6., 9., 1.5, 6.,
            38., 6.333333333333333, 11., 21., 1.9090909090909092`, 68., 100., 
           1.4705882352941178`, 26., 140., 5.384615384615385, 75., 178., 
           2.3733333333333335`, 33., 78., 2.3636363636363638`, 69., 204., 
           2.9565217391304346`, 0., 0., 0., 145., 414., 2.8551724137931034`, 
           176., 298., 1.6931818181818181`, 26., 79., 3.0384615384615383`, 
           418., 781., 1.868421052631579, 1770., 4140., 2.3389830508474576`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 20., 113., 5.65, 0., 0., 0., 0., 0., 0., 1., 11., 11., 
           63., 203., 3.2222222222222223`, 86., 507., 5.895348837209302, 10., 
           12., 1.2, 218., 675., 3.096330275229358, 2., 4., 2., 22., 48., 
           2.1818181818181817`, 0., 0., 0., 52., 152., 2.923076923076923, 9., 
           100., 11.11111111111111, 4., 4., 1., 0., 0., 0., 5., 9., 1.8, 13., 
           112., 8.615384615384615, 12., 93., 7.75, 37., 74., 2., 1., 1., 1., 
           132., 533., 4.037878787878788, 0., 0., 0., 35., 63., 1.8, 150., 
           344., 2.2933333333333334`, 4., 4., 1., 402., 999., 
           2.485074626865672, 1278., 4061., 3.177621283255086}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 385., 976., 2.535064935064935, 58., 118., 
           2.0344827586206895`, 18., 45., 2.5, 174., 442., 
           2.5402298850574714`, 2640., 5632., 2.1333333333333333`, 6936., 
           22398., 3.2292387543252596`, 243., 480., 1.9753086419753085`, 
           10590., 19807., 1.8703493862134088`, 9., 11., 1.2222222222222223`, 
           2715., 14358., 5.288397790055249, 4., 9., 2.25, 2789., 5419., 
           1.9429903191107925`, 236., 550., 2.330508474576271, 208., 599., 
           2.8798076923076925`, 1138., 2884., 2.5342706502636205`, 168., 328.,
            1.9523809523809523`, 219., 516., 2.356164383561644, 168., 323., 
           1.9226190476190477`, 536., 1177., 2.1958955223880596`, 92., 284., 
           3.0869565217391304`, 1094., 2580., 2.3583180987202925`, 266., 769.,
            2.8909774436090228`, 8340., 46856., 5.6182254196642685`, 5126., 
           13637., 2.6603589543503707`, 379., 801., 2.113456464379947, 9587., 
           17511., 1.8265359340773966`, 54118., 158510., 2.928970028456336}, 
         "Russie" -> {
          "Russie", 87., 731., 8.402298850574713, 0., 0., 0., 0., 0., 0., 13.,
            52., 4., 131., 462., 3.5267175572519083`, 716., 1582., 
           2.2094972067039107`, 24., 78., 3.25, 1670., 4898., 
           2.932934131736527, 0., 0., 0., 71., 377., 5.309859154929577, 2., 
           8., 4., 430., 1143., 2.658139534883721, 15., 29., 
           1.9333333333333333`, 11., 31., 2.8181818181818183`, 8., 50., 6.25, 
           8., 23., 2.875, 19., 35., 1.8421052631578947`, 14., 53., 
           3.7857142857142856`, 106., 414., 3.9056603773584904`, 15., 38., 
           2.533333333333333, 315., 696., 2.2095238095238097`, 0., 0., 0., 
           315., 2240., 7.111111111111111, 648., 2464., 3.802469135802469, 
           47., 197., 4.191489361702128, 2200., 5824., 2.6472727272727274`, 
           6865., 21425., 3.1209031318281135`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 34., 119., 3.5, 3., 3., 1., 
           0., 0., 0., 54., 66., 1.2222222222222223`, 10., 25., 2.5, 127., 
           204., 1.6062992125984252`, 14., 26., 1.8571428571428572`, 76., 
           234., 3.0789473684210527`, 2., 7., 3.5, 9., 15., 
           1.6666666666666667`, 0., 0., 0., 31., 232., 7.483870967741935, 1., 
           31., 31., 0., 0., 0., 0., 0., 0., 9., 27., 3., 4., 4., 1., 8., 77.,
            9.625, 15., 18., 1.2, 5., 7., 1.4, 65., 139., 2.1384615384615384`,
            2., 7., 3.5, 20., 20., 1., 49., 162., 3.306122448979592, 46., 59.,
            1.2826086956521738`, 397., 697., 1.7556675062972291`, 981., 2179.,
            2.221202854230377}, 
         "Singapour" -> {
          "Singapour", 3., 21., 7., 0., 0., 0., 0., 0., 0., 3., 15., 5., 26., 
           233., 8.961538461538462, 162., 297., 1.8333333333333333`, 14., 27.,
            1.9285714285714286`, 316., 988., 3.1265822784810124`, 0., 0., 0., 
           18., 75., 4.166666666666667, 0., 0., 0., 496., 962., 
           1.939516129032258, 5., 23., 4.6, 2., 6., 3., 14., 22., 
           1.5714285714285714`, 7., 14., 2., 7., 22., 3.142857142857143, 3., 
           23., 7.666666666666667, 10., 66., 6.6, 2., 2., 1., 82., 205., 2.5, 
           0., 0., 0., 126., 162., 1.2857142857142858`, 89., 233., 
           2.6179775280898876`, 11., 50., 4.545454545454546, 289., 726., 
           2.5121107266435985`, 1685., 4172., 2.4759643916913947`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 14., 60., 4.285714285714286, 2., 7., 3.5, 0., 0., 0., 
           17., 45., 2.6470588235294117`, 17., 28., 1.6470588235294117`, 101.,
            225., 2.227722772277228, 22., 63., 2.8636363636363638`, 55., 97., 
           1.7636363636363637`, 0., 0., 0., 74., 357., 4.824324324324325, 0., 
           0., 0., 37., 108., 2.918918918918919, 0., 0., 0., 4., 4., 1., 2., 
           2., 1., 1., 1., 1., 23., 39., 1.6956521739130435`, 8., 22., 2.75, 
           18., 90., 5., 24., 128., 5.333333333333333, 144., 211., 
           1.4652777777777777`, 4., 4., 1., 20., 79., 3.95, 40., 333., 8.325, 
           16., 39., 2.4375, 278., 584., 2.1007194244604315`, 921., 2526., 
           2.742671009771987}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 9., 24., 2.6666666666666665`, 0., 0., 0., 0., 
           0., 0., 2., 4., 2., 18., 39., 2.1666666666666665`, 59., 99., 
           1.6779661016949152`, 10., 16., 1.6, 71., 144., 2.028169014084507, 
           4., 16., 4., 43., 144., 3.3488372093023258`, 0., 0., 0., 123., 
           183., 1.4878048780487805`, 1., 2., 2., 2., 2., 1., 3., 18., 6., 0.,
            0., 0., 1., 3., 3., 12., 26., 2.1666666666666665`, 62., 72., 
           1.1612903225806452`, 6., 6., 1., 67., 102., 1.5223880597014925`, 
           5., 24., 4.8, 31., 117., 3.774193548387097, 55., 95., 
           1.7272727272727273`, 12., 18., 1.5, 175., 310., 
           1.7714285714285714`, 771., 1464., 1.8988326848249026`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 161., 334., 2.0745341614906834`, 4., 4., 1., 22., 
           37., 1.6818181818181819`, 60., 122., 2.033333333333333, 208., 402.,
            1.9326923076923077`, 303., 950., 3.1353135313531353`, 139., 199., 
           1.4316546762589928`, 715., 1489., 2.0825174825174826`, 1., 2., 2., 
           301., 1398., 4.644518272425249, 1., 4., 4., 245., 505., 
           2.061224489795918, 27., 34., 1.2592592592592593`, 21., 59., 
           2.8095238095238093`, 120., 726., 6.05, 26., 60., 
           2.3076923076923075`, 22., 54., 2.4545454545454546`, 40., 118., 
           2.95, 77., 143., 1.8571428571428572`, 16., 50., 3.125, 760., 1196.,
            1.5736842105263158`, 111., 245., 2.2072072072072073`, 600., 2843.,
            4.738333333333333, 495., 1228., 2.480808080808081, 60., 126., 2.1,
            1567., 2750., 1.7549457562220805`, 6102., 15078., 
           2.470993117010816}, 
         "Suisse" -> {
          "Suisse", 11853., 27616., 2.329874293427824, 3168., 8373., 
           2.6429924242424243`, 3083., 6738., 2.185533571196886, 4183., 9050.,
            2.163519005498446, 8774., 19706., 2.2459539548666516`, 66463., 
           138460., 2.0832643726584714`, 8865., 14959., 1.6874224478285391`, 
           20939., 39740., 1.8978938822293328`, 2569., 7452., 
           2.9007395873880886`, 44438., 118845., 2.674400288041766, 3203., 
           4704., 1.4686231657820794`, 22837., 44243., 1.9373385295791916`, 
           4632., 7552., 1.6303972366148531`, 3871., 8021., 
           2.0720743993800053`, 6280., 15687., 2.4979299363057326`, 2114., 
           3559., 1.683538315988647, 14077., 29173., 2.072387582581516, 6915.,
            11506., 1.6639190166305133`, 18076., 43250., 2.392675370657225, 
           8469., 18967., 2.2395796434053605`, 69665., 163298., 
           2.344046508289672, 1857., 4001., 2.154550350026925, 49882., 
           129462., 2.595365061545247, 30985., 60648., 1.9573341939648217`, 
           3994., 10101., 2.529043565348022, 44811., 77785., 
           1.7358461092142554`, 466003., 1.022896*^6, 2.195041662821913}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 26., 63., 2.423076923076923, 0., 0., 0., 
           4., 6., 1.5, 4., 14., 3.5, 44., 234., 5.318181818181818, 2092., 
           2963., 1.4163479923518165`, 9., 17., 1.8888888888888888`, 650., 
           1338., 2.0584615384615383`, 0., 0., 0., 111., 192., 
           1.7297297297297298`, 0., 0., 0., 2925., 3648., 1.2471794871794872`,
            15., 33., 2.2, 1., 5., 5., 18., 42., 2.3333333333333335`, 8., 9., 
           1.125, 11., 19., 1.7272727272727273`, 4., 17., 4.25, 19., 43., 
           2.263157894736842, 4., 5., 1.25, 233., 335., 1.4377682403433476`, 
           101., 201., 1.99009900990099, 872., 1542., 1.768348623853211, 479.,
            850., 1.7745302713987474`, 2., 8., 4., 664., 1287., 
           1.9382530120481927`, 8296., 12871., 1.5514705882352942`}, 
         "Turquie" -> {
          "Turquie", 68., 138., 2.0294117647058822`, 0., 0., 0., 0., 0., 0., 
           23., 52., 2.260869565217391, 111., 275., 2.4774774774774775`, 87., 
           180., 2.0689655172413794`, 16., 71., 4.4375, 460., 1314., 
           2.856521739130435, 0., 0., 0., 37., 158., 4.27027027027027, 1., 
           11., 11., 40., 207., 5.175, 5., 11., 2.2, 4., 4., 1., 0., 2., 2., 
           7., 17., 2.4285714285714284`, 3., 3., 1., 23., 69., 3., 37., 118., 
           3.189189189189189, 16., 61., 3.8125, 65., 134., 
           2.0615384615384613`, 2., 4., 2., 5., 31., 6.2, 119., 361., 
           3.033613445378151, 11., 17., 1.5454545454545454`, 651., 1669., 
           2.563748079877112, 1791., 4907., 2.7398101619207145`}, 
         "Ukraine" -> {
          "Ukraine", 13., 64., 4.923076923076923, 0., 0., 0., 0., 0., 0., 2., 
           16., 8., 12., 31., 2.5833333333333335`, 59., 152., 
           2.5762711864406778`, 1., 2., 2., 238., 722., 3.033613445378151, 0.,
            0., 0., 22., 129., 5.863636363636363, 9., 27., 3., 15., 88., 
           5.866666666666666, 15., 107., 7.133333333333334, 2., 2., 1., 4., 
           28., 7., 0., 0., 0., 6., 8., 1.3333333333333333`, 10., 66., 6.6, 
           18., 38., 2.111111111111111, 1., 1., 1., 83., 164., 
           1.9759036144578312`, 0., 0., 0., 40., 157., 3.925, 114., 311., 
           2.7280701754385963`, 4., 6., 1.5, 247., 715., 2.8947368421052633`, 
           915., 2834., 3.0972677595628415`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 17., 76., 4.470588235294118, 0., 0., 0., 6., 6., 
           1., 5., 5., 1., 45., 120., 2.6666666666666665`, 433., 2210., 
           5.10392609699769, 9., 11., 1.2222222222222223`, 351., 816., 
           2.324786324786325, 0., 0., 0., 135., 913., 6.762962962962963, 2., 
           6., 3., 123., 187., 1.5203252032520325`, 11., 16., 
           1.4545454545454546`, 18., 23., 1.2777777777777777`, 21., 68., 
           3.238095238095238, 7., 20., 2.857142857142857, 4., 8., 2., 4., 11.,
            2.75, 17., 33., 1.9411764705882353`, 27., 69., 
           2.5555555555555554`, 25., 49., 1.96, 0., 0., 0., 121., 718., 
           5.933884297520661, 84., 253., 3.011904761904762, 13., 90., 
           6.923076923076923, 915., 1998., 2.183606557377049, 2393., 7706., 
           3.2202256581696616`}, 
         "Allemagne" -> {
          "Allemagne", 4659., 10906., 2.3408456750375617`, 410., 1065., 
           2.597560975609756, 118., 352., 2.983050847457627, 1761., 4083., 
           2.3185689948892674`, 6913., 12678., 1.833936062490959, 20458., 
           68437., 3.3452439143611303`, 1216., 1939., 1.5945723684210527`, 
           8169., 17833., 2.1830089362223037`, 332., 1172., 
           3.5301204819277108`, 42033., 228736., 5.44181952275593, 139., 424.,
            3.050359712230216, 5257., 13751., 2.615750428000761, 603., 941., 
           1.560530679933665, 1895., 2800., 1.4775725593667546`, 3463., 
           12440., 3.5922610453364134`, 937., 1532., 1.6350053361792956`, 
           2188., 5951., 2.719835466179159, 2855., 5388., 1.887215411558669, 
           7711., 20886., 2.7085981066009595`, 2477., 4929., 
           1.9899071457408155`, 9446., 22792., 2.4128731738301927`, 1942., 
           5185., 2.669927909371782, 15648., 88399., 5.649220347648262, 5853.,
            15089., 2.577994191013156, 1868., 3513., 1.8806209850107067`, 
           29674., 55010., 1.8538114174024398`, 178025., 606231., 
           3.405313860412863}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 29., 199., 
           6.862068965517241, 3., 6., 2., 0., 0., 0., 0., 0., 0., 143., 434., 
           3.034965034965035, 254., 493., 1.9409448818897639`, 2., 4., 2., 
           697., 2083., 2.988522238163558, 0., 0., 0., 120., 550., 
           4.583333333333333, 0., 0., 0., 86., 246., 2.86046511627907, 6., 
           42., 7., 6., 9., 1.5, 6., 10., 1.6666666666666667`, 5., 17., 3.4, 
           5., 5., 1., 29., 100., 3.4482758620689653`, 16., 67., 4.1875, 10., 
           20., 2., 61., 112., 1.8360655737704918`, 0., 0., 0., 89., 726., 
           8.157303370786517, 213., 651., 3.056338028169014, 2., 16., 8., 
           616., 1520., 2.4675324675324677`, 2398., 7310., 3.04837364470392}, 
         5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 3., 11., 3.6666666666666665`, 0., 0., 0., 0., 0., 0., 
           5., 11., 2.2, 54., 218., 4.037037037037037, 40., 108., 2.7, 4., 6.,
            1.5, 177., 518., 2.926553672316384, 2., 9., 4.5, 34., 152., 
           4.470588235294118, 4., 9., 2.25, 31., 64., 2.064516129032258, 7., 
           9., 1.2857142857142858`, 25., 25., 1., 0., 0., 0., 0., 0., 0., 5., 
           13., 2.6, 3., 11., 3.6666666666666665`, 15., 56., 
           3.7333333333333334`, 1., 14., 14., 60., 117., 1.95, 0., 0., 0., 
           10., 50., 5., 68., 259., 3.8088235294117645`, 1., 4., 4., 274., 
           572., 2.0875912408759123`, 823., 2236., 2.7168894289185905`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 37., 130., 
           3.5135135135135136`, 6., 52., 8.666666666666666, 0., 0., 0., 28., 
           85., 3.0357142857142856`, 174., 422., 2.425287356321839, 461., 
           1303., 2.82646420824295, 9., 14., 1.5555555555555556`, 833., 2036.,
            2.4441776710684273`, 5., 6., 1.2, 228., 940., 4.12280701754386, 
           0., 0., 0., 384., 699., 1.8203125, 22., 42., 1.9090909090909092`, 
           28., 59., 2.107142857142857, 77., 122., 1.5844155844155845`, 17., 
           34., 2., 16., 44., 2.75, 3., 5., 1.6666666666666667`, 20., 46., 
           2.3, 10., 34., 3.4, 104., 208., 2., 2., 51., 25.5, 293., 1235., 
           4.215017064846417, 271., 942., 3.4760147601476015`, 45., 115., 
           2.5555555555555554`, 1104., 2388., 2.1630434782608696`, 4177., 
           11012., 2.6363418721570504`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 22., 120., 5.454545454545454, 0., 0., 0., 0., 0., 
           0., 2., 3., 1.5, 76., 213., 2.8026315789473686`, 163., 635., 
           3.895705521472393, 12., 10., 0.8333333333333334, 1224., 4348., 
           3.552287581699346, 0., 0., 0., 32., 162., 5.0625, 8., 25., 3.125, 
           17., 34., 2., 19., 87., 4.578947368421052, 0., 0., 0., 3., 8., 
           2.6666666666666665`, 1., 3., 3., 2., 10., 5., 5., 9., 1.8, 59., 
           181., 3.0677966101694913`, 0., 0., 0., 53., 301., 
           5.679245283018868, 1., 5., 5., 94., 449., 4.776595744680851, 185., 
           600., 3.2432432432432434`, 6., 15., 2.5, 718., 1392., 
           1.9387186629526463`, 2702., 8610., 3.1865284974093266`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 28., 147., 5.25, 1., 7., 7., 0., 0., 0., 
           5., 11., 2.2, 42., 64., 1.5238095238095237`, 117., 883., 
           7.547008547008547, 3., 42., 14., 1011., 2830., 2.7992087042532146`,
            0., 0., 0., 3., 12., 4., 0., 0., 0., 53., 126., 
           2.3773584905660377`, 18., 109., 6.055555555555555, 0., 0., 0., 5., 
           19., 3.8, 1., 4., 4., 0., 0., 0., 5., 12., 2.4, 4., 12., 3., 5., 
           27., 5.4, 34., 72., 2.1176470588235294`, 0., 0., 0., 42., 196., 
           4.666666666666667, 126., 629., 4.992063492063492, 8., 33., 4.125, 
           573., 1383., 2.413612565445026, 2084., 6618., 3.1756238003838773`},
          11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 24., 93., 3.875, 0., 0., 0., 4., 
           4., 1., 5., 14., 2.8, 43., 185., 4.3023255813953485`, 493., 774., 
           1.5699797160243407`, 6., 34., 5.666666666666667, 866., 2692., 
           3.1085450346420322`, 1., 4., 4., 44., 175., 3.977272727272727, 1., 
           4., 4., 55., 80., 1.4545454545454546`, 11., 27., 
           2.4545454545454546`, 1., 2., 2., 4., 16., 4., 0., 0., 0., 2., 4., 
           2., 15., 38., 2.533333333333333, 27., 109., 4.037037037037037, 2., 
           12., 6., 72., 218., 3.0277777777777777`, 2., 10., 5., 106., 169., 
           1.5943396226415094`, 163., 605., 3.7116564417177913`, 6., 14., 
           2.3333333333333335`, 508., 1129., 2.22244094488189, 2461., 6412., 
           2.6054449410808616`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 24., 2.6666666666666665`, 0., 0., 0., 
           0., 0., 0., 3., 16., 5.333333333333333, 91., 269., 
           2.956043956043956, 62., 203., 3.274193548387097, 14., 27., 
           1.9285714285714286`, 629., 2006., 3.189189189189189, 0., 0., 0., 
           113., 669., 5.920353982300885, 0., 0., 0., 14., 52., 
           3.7142857142857144`, 2., 2., 1., 0., 0., 0., 3., 15., 5., 0., 0., 
           0., 3., 37., 12.333333333333334`, 8., 11., 1.375, 20., 79., 3.95, 
           1., 1., 1., 23., 47., 2.0434782608695654`, 0., 0., 0., 28., 91., 
           3.25, 142., 286., 2.0140845070422535`, 3., 10., 
           3.3333333333333335`, 323., 787., 2.4365325077399382`, 1491., 4632.,
            3.106639839034205}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 16., 56., 3.5, 0., 0., 0., 1., 1.,
            1., 7., 15., 2.142857142857143, 76., 187., 2.460526315789474, 68.,
            151., 2.2205882352941178`, 5., 5., 1., 350., 978., 
           2.7942857142857145`, 0., 0., 0., 27., 135., 5., 0., 0., 0., 11., 
           16., 1.4545454545454546`, 3., 3., 1., 0., 6., 6., 1., 3., 3., 0., 
           1., 1., 3., 4., 1.3333333333333333`, 3., 12., 4., 19., 113., 
           5.947368421052632, 4., 66., 16.5, 54., 172., 3.185185185185185, 0.,
            0., 0., 82., 169., 2.0609756097560976`, 122., 494., 
           4.049180327868853, 4., 4., 1., 471., 1077., 2.286624203821656, 
           1327., 3668., 2.7641296156744537`}, 
         "Autres Europe" -> {
          "Autres Europe", 291., 1547., 5.316151202749141, 28., 57., 
           2.0357142857142856`, 7., 7., 1., 31., 73., 2.3548387096774195`, 
           82., 203., 2.475609756097561, 483., 1133., 2.3457556935817805`, 
           288., 563., 1.9548611111111112`, 1394., 2694., 1.932568149210904, 
           2., 12., 6., 1008., 3047., 3.0228174603174605`, 46., 64., 
           1.391304347826087, 266., 456., 1.7142857142857142`, 9., 16., 
           1.7777777777777777`, 136., 318., 2.338235294117647, 6., 16., 
           2.6666666666666665`, 1., 3., 3., 100., 160., 1.6, 22., 25., 
           1.1363636363636365`, 128., 261., 2.0390625, 48., 87., 1.8125, 562.,
            1199., 2.1334519572953736`, 11., 74., 6.7272727272727275`, 687., 
           2808., 4.0873362445414845`, 639., 1980., 3.0985915492957745`, 12., 
           85., 7.083333333333333, 2425., 4062., 1.6750515463917526`, 8712., 
           20950., 2.4047291092745637`}, 
         "Autriche" -> {
          "Autriche", 478., 1022., 2.1380753138075312`, 46., 75., 
           1.6304347826086956`, 8., 21., 2.625, 176., 401., 2.278409090909091,
            529., 974., 1.841209829867675, 1252., 3273., 2.614217252396166, 
           107., 216., 2.0186915887850465`, 927., 1570., 1.6936353829557713`, 
           16., 39., 2.4375, 2285., 9736., 4.2608315098468275`, 1., 1., 1., 
           424., 1195., 2.818396226415094, 55., 104., 1.8909090909090909`, 
           46., 84., 1.826086956521739, 93., 199., 2.139784946236559, 54., 
           92., 1.7037037037037037`, 125., 289., 2.312, 189., 420., 
           2.2222222222222223`, 651., 1379., 2.118279569892473, 197., 359., 
           1.8223350253807107`, 454., 1052., 2.317180616740088, 37., 132., 
           3.5675675675675675`, 450., 2050., 4.555555555555555, 455., 979., 
           2.1516483516483516`, 208., 371., 1.7836538461538463`, 3548., 6106.,
            1.7209695603156707`, 12811., 32139., 2.5087034579658107`}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 198., 349., 1.7626262626262625`, 3., 6., 2., 6., 10., 
           1.6666666666666667`, 180., 260., 1.4444444444444444`, 828., 1123., 
           1.356280193236715, 1889., 9307., 4.9269454737956595`, 246., 402., 
           1.6341463414634145`, 2378., 4444., 1.8687973086627419`, 9., 150., 
           16.666666666666668`, 2201., 18336., 8.330758746024534, 11., 25., 
           2.272727272727273, 281., 492., 1.7508896797153024`, 102., 248., 
           2.4313725490196076`, 150., 280., 1.8666666666666667`, 189., 1010., 
           5.343915343915344, 116., 249., 2.146551724137931, 35., 71., 
           2.0285714285714285`, 208., 279., 1.3413461538461537`, 243., 517., 
           2.1275720164609053`, 38., 57., 1.5, 810., 1046., 1.291358024691358,
            85., 117., 1.3764705882352941`, 4492., 31207., 6.947239536954586, 
           2797., 17354., 6.204504826599928, 102., 177., 1.7352941176470589`, 
           1641., 2588., 1.5770871419865935`, 19238., 90104., 
           4.683646948747271}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 6., 13., 2.1666666666666665`, 31., 121., 3.903225806451613, 2.,
            2., 1., 21., 57., 2.7142857142857144`, 0., 0., 0., 14., 179., 
           12.785714285714286`, 0., 0., 0., 5., 10., 2., 1., 2., 2., 1., 1., 
           1., 38., 44., 1.1578947368421053`, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 3., 4., 1.3333333333333333`, 0., 0., 0., 4., 18., 4.5, 1., 5., 
           5., 46., 330., 7.173913043478261, 6., 26., 4.333333333333333, 9., 
           10., 1.1111111111111112`, 49., 92., 1.8775510204081634`, 237., 
           914., 3.8565400843881856`}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 89., 210., 2.359550561797753, 1., 7., 7., 1., 1., 
           1., 29., 77., 2.6551724137931036`, 125., 850., 6.8, 141., 353., 
           2.50354609929078, 20., 28., 1.4, 664., 1807., 2.7213855421686746`, 
           0., 0., 0., 66., 390., 5.909090909090909, 0., 0., 0., 83., 183., 
           2.2048192771084336`, 9., 12., 1.3333333333333333`, 15., 24., 1.6, 
           63., 90., 1.4285714285714286`, 1., 4., 4., 5., 16., 3.2, 15., 108.,
            7.2, 9., 21., 2.3333333333333335`, 8., 29., 3.625, 360., 1236., 
           3.433333333333333, 2., 2., 1., 59., 227., 3.847457627118644, 224., 
           765., 3.4151785714285716`, 19., 55., 2.8947368421052633`, 711., 
           1893., 2.6624472573839664`, 2719., 8388., 3.084957705038617}, 
         "Bulgarie" -> {
          "Bulgarie", 8., 79., 9.875, 0., 0., 0., 0., 0., 0., 4., 6., 1.5, 
           19., 59., 3.1052631578947367`, 74., 320., 4.324324324324325, 7., 
           11., 1.5714285714285714`, 194., 494., 2.5463917525773194`, 2., 15.,
            7.5, 39., 152., 3.8974358974358974`, 3., 10., 3.3333333333333335`,
            29., 77., 2.6551724137931036`, 11., 18., 1.6363636363636365`, 2., 
           2., 1., 4., 26., 6.5, 0., 0., 0., 2., 4., 2., 13., 50., 
           3.8461538461538463`, 31., 80., 2.5806451612903225`, 1., 1., 1., 
           43., 197., 4.5813953488372094`, 0., 0., 0., 36., 287., 
           7.972222222222222, 145., 298., 2.0551724137931036`, 14., 15., 
           1.0714285714285714`, 367., 750., 2.043596730245232, 1048., 2951., 
           2.8158396946564888`}, 
         "Canada" -> {
          "Canada", 28., 104., 3.7142857142857144`, 2., 10., 5., 2., 2., 1., 
           31., 56., 1.8064516129032258`, 175., 518., 2.96, 327., 921., 
           2.81651376146789, 81., 249., 3.074074074074074, 1759., 7751., 
           4.406480955088118, 0., 0., 0., 318., 1443., 4.537735849056604, 4., 
           16., 4., 145., 235., 1.6206896551724137`, 94., 159., 
           1.6914893617021276`, 46., 54., 1.173913043478261, 53., 149., 
           2.811320754716981, 13., 33., 2.5384615384615383`, 21., 26., 
           1.2380952380952381`, 13., 34., 2.6153846153846154`, 28., 212., 
           7.571428571428571, 17., 53., 3.1176470588235294`, 192., 460., 
           2.3958333333333335`, 42., 83., 1.9761904761904763`, 606., 2936., 
           4.8448844884488445`, 413., 1362., 3.2978208232445523`, 31., 81., 
           2.6129032258064515`, 2541., 4324., 1.7016922471467926`, 6982., 
           21271., 3.046548266972214}, 
         "Chili" -> {
          "Chili", 11., 29., 2.6363636363636362`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 12., 53., 4.416666666666667, 20., 65., 3.25, 0., 0., 0., 
           49., 166., 3.3877551020408165`, 0., 0., 0., 6., 28., 
           4.666666666666667, 0., 0., 0., 10., 21., 2.1, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 3., 9., 3., 2., 4., 2., 4., 7., 1.75, 
           0., 0., 0., 8., 13., 1.625, 0., 0., 0., 3., 4., 
           1.3333333333333333`, 25., 109., 4.36, 0., 0., 0., 86., 177., 
           2.058139534883721, 239., 685., 2.8661087866108788`}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 86., 327., 3.802325581395349, 0., 0., 0., 
           0., 0., 0., 37., 119., 3.2162162162162162`, 186., 597., 
           3.2096774193548385`, 572., 1131., 1.9772727272727273`, 19., 53., 
           2.789473684210526, 742., 1425., 1.9204851752021563`, 4., 44., 11., 
           26., 98., 3.769230769230769, 0., 0., 0., 1080., 1326., 
           1.2277777777777779`, 27., 110., 4.074074074074074, 369., 390., 
           1.056910569105691, 118., 138., 1.1694915254237288`, 11., 32., 
           2.909090909090909, 471., 490., 1.040339702760085, 13., 67., 
           5.153846153846154, 42., 104., 2.4761904761904763`, 11., 31., 
           2.8181818181818183`, 132., 163., 1.2348484848484849`, 0., 0., 0., 
           77., 146., 1.896103896103896, 348., 803., 2.307471264367816, 20., 
           81., 4.05, 916., 2121., 2.3155021834061134`, 5307., 9796., 
           1.845863953269267}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 15., 50., 3.3333333333333335`, 0., 0., 0., 0., 0.,
            0., 18., 51., 2.8333333333333335`, 40., 128., 3.2, 1041., 1239., 
           1.1902017291066282`, 7., 18., 2.5714285714285716`, 48., 257., 
           5.354166666666667, 0., 0., 0., 22., 46., 2.090909090909091, 1., 3.,
            3., 988., 1288., 1.3036437246963564`, 7., 24., 
           3.4285714285714284`, 25., 25., 1., 0., 0., 0., 0., 0., 0., 252., 
           270., 1.0714285714285714`, 5., 16., 3.2, 10., 26., 2.6, 1., 6., 6.,
            15., 22., 1.4666666666666666`, 0., 0., 0., 68., 73., 
           1.0735294117647058`, 41., 93., 2.268292682926829, 12., 25., 
           2.0833333333333335`, 216., 382., 1.7685185185185186`, 2832., 4042.,
            1.4272598870056497`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 53., 220., 4.150943396226415, 1., 1., 1., 0., 0., 0., 
           25., 28., 1.12, 21., 47., 2.238095238095238, 55., 114., 
           2.0727272727272728`, 6., 21., 3.5, 165., 370., 2.242424242424242, 
           0., 0., 0., 62., 211., 3.403225806451613, 0., 0., 0., 22., 92., 
           4.181818181818182, 4., 6., 1.5, 2., 2., 1., 0., 0., 0., 1., 2., 2.,
            15., 35., 2.3333333333333335`, 9., 14., 1.5555555555555556`, 29., 
           92., 3.1724137931034484`, 19., 42., 2.210526315789474, 78., 176., 
           2.2564102564102564`, 2., 6., 3., 20., 34., 1.7, 52., 153., 
           2.9423076923076925`, 14., 26., 1.8571428571428572`, 261., 509., 
           1.950191570881226, 916., 2201., 2.4028384279475983`}, 
         "Danemark" -> {
          "Danemark", 169., 348., 2.059171597633136, 2., 8., 4., 2., 2., 1., 
           31., 50., 1.6129032258064515`, 155., 293., 1.8903225806451613`, 
           346., 992., 2.867052023121387, 67., 80., 1.1940298507462686`, 728.,
            1344., 1.8461538461538463`, 1., 1., 1., 469., 1653., 
           3.5245202558635396`, 1., 1., 1., 128., 247., 1.9296875, 9., 22., 
           2.4444444444444446`, 3., 3., 1., 285., 1027., 3.6035087719298247`, 
           25., 29., 1.16, 18., 31., 1.7222222222222223`, 34., 46., 
           1.3529411764705883`, 139., 266., 1.9136690647482015`, 38., 71., 
           1.868421052631579, 80., 158., 1.975, 24., 147., 6.125, 442., 2108.,
            4.769230769230769, 350., 942., 2.6914285714285713`, 65., 130., 2.,
            1008., 1583., 1.570436507936508, 4619., 11582., 
           2.507469149166486}, 
         "Egypte" -> {
          "Egypte", 10., 32., 3.2, 0., 0., 0., 0., 0., 0., 5., 7., 1.4, 30., 
           89., 2.966666666666667, 32., 88., 2.75, 10., 30., 3., 277., 942., 
           3.4007220216606497`, 0., 0., 0., 6., 28., 4.666666666666667, 0., 
           0., 0., 20., 72., 3.6, 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 
           0., 1., 2., 2., 1., 5., 5., 3., 19., 6.333333333333333, 4., 31., 
           7.75, 37., 52., 1.4054054054054055`, 0., 0., 0., 37., 339., 
           9.162162162162161, 45., 214., 4.7555555555555555`, 9., 30., 
           3.3333333333333335`, 277., 674., 2.4332129963898916`, 805., 2656., 
           3.2993788819875776`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 184., 423., 2.2989130434782608`, 4., 4., 1., 0., 0., 0., 
           130., 258., 1.9846153846153847`, 1025., 2609., 2.5453658536585366`,
            779., 2071., 2.658536585365854, 180., 319., 1.7722222222222221`, 
           3722., 6927., 1.8610961848468566`, 9., 22., 2.4444444444444446`, 
           512., 2114., 4.12890625, 18., 36., 2., 462., 919., 
           1.9891774891774892`, 92., 163., 1.7717391304347827`, 14., 30., 
           2.142857142857143, 60., 237., 3.95, 33., 60., 1.8181818181818181`, 
           41., 117., 2.8536585365853657`, 51., 120., 2.3529411764705883`, 
           143., 314., 2.195804195804196, 31., 74., 2.3870967741935485`, 272.,
            530., 1.9485294117647058`, 5., 15., 3., 551., 2401., 
           4.357531760435572, 1162., 3068., 2.640275387263339, 69., 144., 
           2.0869565217391304`, 3202., 5500., 1.7176764522173642`, 12751., 
           28475., 2.233158183671869}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 475., 1046., 2.2021052631578946`, 
           22., 92., 4.181818181818182, 12., 43., 3.5833333333333335`, 239., 
           629., 2.6317991631799162`, 3400., 7052., 2.0741176470588236`, 
           8697., 39022., 4.4868345406462, 234., 451., 1.9273504273504274`, 
           14989., 25355., 1.6915738208019213`, 27., 76., 2.814814814814815, 
           7408., 33249., 4.488255939524838, 18., 65., 3.611111111111111, 
           1350., 3356., 2.485925925925926, 252., 486., 1.9285714285714286`, 
           170., 756., 4.447058823529412, 1284., 4103., 3.195482866043614, 
           172., 301., 1.75, 236., 676., 2.864406779661017, 248., 484., 
           1.9516129032258065`, 491., 1258., 2.5621181262729125`, 163., 381., 
           2.3374233128834354`, 672., 1373., 2.043154761904762, 220., 795., 
           3.6136363636363638`, 10767., 52960., 4.918733166155847, 5396., 
           15521., 2.876389918458117, 431., 851., 1.974477958236659, 11846., 
           20391., 1.7213405368900896`, 69219., 210772., 3.0450020948005605`},
          "Finlande" -> {
          "Finlande", 83., 170., 2.0481927710843375`, 1., 3., 3., 0., 0., 0., 
           83., 96., 1.1566265060240963`, 67., 157., 2.343283582089552, 330., 
           1119., 3.390909090909091, 12., 25., 2.0833333333333335`, 520., 
           1184., 2.276923076923077, 0., 0., 0., 310., 1041., 
           3.358064516129032, 0., 0., 0., 25., 54., 2.16, 11., 38., 
           3.4545454545454546`, 3., 3., 1., 206., 874., 4.242718446601942, 2.,
            4., 2., 13., 21., 1.6153846153846154`, 19., 21., 
           1.105263157894737, 26., 101., 3.8846153846153846`, 6., 8., 
           1.3333333333333333`, 53., 97., 1.830188679245283, 23., 139., 
           6.043478260869565, 212., 985., 4.64622641509434, 146., 370., 
           2.5342465753424657`, 26., 45., 1.7307692307692308`, 848., 1531., 
           1.8054245283018868`, 3025., 8086., 2.6730578512396694`}, 
         "France" -> {
          "France", 795., 1545., 1.9433962264150944`, 34., 89., 
           2.6176470588235294`, 9., 24., 2.6666666666666665`, 373., 748., 
           2.005361930294906, 1701., 3131., 1.8406819517930628`, 4118., 
           12056., 2.9276347741622146`, 958., 1751., 1.8277661795407099`, 
           12331., 20554., 1.6668558916551781`, 21., 91., 4.333333333333333, 
           1720., 8911., 5.180813953488372, 82., 150., 1.829268292682927, 
           590., 1095., 1.8559322033898304`, 985., 1709., 1.73502538071066, 
           183., 265., 1.4480874316939891`, 381., 677., 1.7769028871391077`, 
           82., 133., 1.6219512195121952`, 171., 356., 2.08187134502924, 388.,
            608., 1.5670103092783505`, 504., 1063., 2.109126984126984, 144., 
           263., 1.8263888888888888`, 991., 1880., 1.8970736629667002`, 84., 
           303., 3.607142857142857, 5130., 18870., 3.6783625730994154`, 
           11488., 29785., 2.5927054317548746`, 235., 436., 
           1.8553191489361702`, 4925., 8070., 1.6385786802030458`, 48423., 
           114563., 2.365879850484274}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 27., 68., 2.5185185185185186`, 2., 19., 9.5, 0., 
           0., 0., 10., 20., 2., 101., 299., 2.9603960396039604`, 224., 670., 
           2.9910714285714284`, 18., 24., 1.3333333333333333`, 1134., 3005., 
           2.6499118165784834`, 1., 2., 2., 242., 1040., 4.297520661157025, 
           2., 12., 6., 90., 173., 1.9222222222222223`, 9., 28., 
           3.111111111111111, 8., 28., 3.5, 2., 3., 1.5, 2., 4., 2., 3., 5., 
           1.6666666666666667`, 15., 43., 2.8666666666666667`, 19., 36., 
           1.894736842105263, 11., 21., 1.9090909090909092`, 150., 319., 
           2.1266666666666665`, 1., 2., 2., 158., 698., 4.417721518987341, 
           338., 896., 2.6508875739644973`, 25., 84., 3.36, 642., 1276., 
           1.9875389408099688`, 3234., 8775., 2.7133580705009277`}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 44., 116., 2.6363636363636362`, 2., 34., 17., 0., 0., 
           0., 56., 180., 3.2142857142857144`, 230., 727., 
           3.1608695652173915`, 136., 272., 2., 24., 57., 2.375, 142., 255., 
           1.795774647887324, 0., 0., 0., 28., 80., 2.857142857142857, 0., 0.,
            0., 711., 926., 1.3023909985935302`, 19., 63., 
           3.3157894736842106`, 0., 0., 0., 7., 20., 2.857142857142857, 1., 
           2., 2., 142., 153., 1.0774647887323943`, 87., 251., 
           2.8850574712643677`, 5., 9., 1.8, 3., 9., 3., 8., 12., 1.5, 0., 0.,
            0., 89., 538., 6.044943820224719, 71., 229., 3.2253521126760565`, 
           7., 14., 2., 476., 1152., 2.4201680672268906`, 2288., 5099., 
           2.2285839160839163`}, 
         "Hongrie" -> {
          "Hongrie", 96., 158., 1.6458333333333333`, 0., 0., 0., 4., 10., 2.5,
            12., 23., 1.9166666666666667`, 54., 258., 4.777777777777778, 187.,
            346., 1.8502673796791445`, 33., 107., 3.242424242424242, 493., 
           1195., 2.4239350912778903`, 1., 3., 3., 115., 419., 
           3.643478260869565, 0., 0., 0., 64., 139., 2.171875, 0., 0., 0., 1.,
            1., 1., 7., 12., 1.7142857142857142`, 7., 14., 2., 10., 15., 1.5, 
           25., 105., 4.2, 57., 130., 2.280701754385965, 22., 28., 
           1.2727272727272727`, 67., 388., 5.791044776119403, 5., 20., 4., 
           65., 367., 5.6461538461538465`, 171., 339., 1.9824561403508771`, 
           33., 63., 1.9090909090909092`, 453., 997., 2.2008830022075054`, 
           1982., 5137., 2.591826437941473}, 
         "Inde" -> {
          "Inde", 37., 242., 6.54054054054054, 0., 0., 0., 0., 0., 0., 12., 
           71., 5.916666666666667, 114., 425., 3.7280701754385963`, 431., 
           1152., 2.6728538283062644`, 7., 29., 4.142857142857143, 635., 
           2195., 3.456692913385827, 0., 0., 0., 53., 206., 
           3.8867924528301887`, 0., 0., 0., 357., 784., 2.196078431372549, 
           16., 59., 3.6875, 7., 15., 2.142857142857143, 13., 25., 
           1.9230769230769231`, 8., 68., 8.5, 7., 19., 2.7142857142857144`, 
           27., 67., 2.4814814814814814`, 21., 219., 10.428571428571429`, 14.,
            78., 5.571428571428571, 60., 157., 2.6166666666666667`, 1., 1., 
           1., 73., 149., 2.041095890410959, 142., 1267., 8.922535211267606, 
           19., 96., 5.052631578947368, 1190., 2652., 2.2285714285714286`, 
           3244., 9976., 3.0752157829839706`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 7., 28., 4., 0., 0., 0., 0., 0., 0., 9., 17., 
           1.8888888888888888`, 5., 26., 5.2, 50., 95., 1.9, 3., 7., 
           2.3333333333333335`, 91., 264., 2.901098901098901, 0., 0., 0., 22.,
            36., 1.6363636363636365`, 0., 0., 0., 208., 409., 
           1.9663461538461537`, 0., 0., 0., 0., 0., 0., 1., 8., 8., 0., 0., 
           0., 1., 1., 1., 7., 9., 1.2857142857142858`, 4., 18., 4.5, 1., 1., 
           1., 6., 8., 1.3333333333333333`, 0., 0., 0., 48., 270., 5.625, 37.,
            191., 5.162162162162162, 4., 18., 4.5, 154., 317., 
           2.0584415584415585`, 658., 1723., 2.6185410334346506`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 51., 111., 2.176470588235294, 0., 0., 0., 0., 0., 
           0., 13., 27., 2.076923076923077, 165., 621., 3.7636363636363637`, 
           160., 553., 3.45625, 26., 48., 1.8461538461538463`, 1126., 2177., 
           1.933392539964476, 0., 0., 0., 199., 849., 4.266331658291457, 0., 
           0., 0., 36., 123., 3.4166666666666665`, 19., 42., 
           2.210526315789474, 10., 10., 1., 9., 19., 2.111111111111111, 17., 
           37., 2.176470588235294, 8., 11., 1.375, 9., 27., 3., 20., 70., 3.5,
            2., 2., 1., 23., 76., 3.3043478260869565`, 3., 6., 2., 258., 957.,
            3.7093023255813953`, 230., 546., 2.373913043478261, 12., 31., 
           2.5833333333333335`, 734., 1358., 1.8501362397820162`, 3130., 
           7701., 2.4603833865814697`}, 
         "Islande" -> {
          "Islande", 7., 9., 1.2857142857142858`, 1., 2., 2., 0., 0., 0., 0., 
           1., 1., 7., 18., 2.5714285714285716`, 22., 59., 
           2.6818181818181817`, 4., 9., 2.25, 97., 200., 2.0618556701030926`, 
           0., 0., 0., 40., 103., 2.575, 0., 0., 0., 15., 21., 1.4, 4., 6., 
           1.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 1., 3., 3., 1., 2., 2., 
           26., 33., 1.2692307692307692`, 1., 1., 1., 12., 25., 
           2.0833333333333335`, 2., 4., 2., 17., 41., 2.411764705882353, 32., 
           72., 2.25, 1., 2., 2., 115., 228., 1.982608695652174, 405., 839., 
           2.071604938271605}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 63., 263., 4.174603174603175, 3., 9., 3., 0., 
           0., 0., 20., 74., 3.7, 159., 362., 2.2767295597484276`, 266., 820.,
            3.082706766917293, 43., 53., 1.2325581395348837`, 809., 1484., 
           1.834363411619283, 1., 1., 1., 899., 3636., 4.044493882091213, 0., 
           0., 0., 127., 249., 1.9606299212598426`, 15., 26., 
           1.7333333333333334`, 15., 30., 2., 22., 53., 2.409090909090909, 
           12., 28., 2.3333333333333335`, 25., 29., 1.16, 7., 20., 
           2.857142857142857, 73., 161., 2.2054794520547945`, 21., 32., 
           1.5238095238095237`, 117., 181., 1.547008547008547, 2., 4., 2., 
           216., 886., 4.101851851851852, 253., 990., 3.9130434782608696`, 
           20., 31., 1.55, 2089., 3721., 1.7812350406893251`, 5277., 13143., 
           2.4906196702671974`}, 
         "Italie" -> {
          "Italie", 702., 1581., 2.252136752136752, 39., 84., 
           2.1538461538461537`, 52., 60., 1.1538461538461537`, 354., 934., 
           2.638418079096045, 1921., 7285., 3.79229567933368, 2286., 5127., 
           2.242782152230971, 363., 619., 1.7052341597796143`, 6205., 10982., 
           1.7698630136986302`, 22., 94., 4.2727272727272725`, 7457., 30886., 
           4.141880112645836, 23., 32., 1.391304347826087, 1291., 2201., 
           1.704879938032533, 343., 622., 1.813411078717201, 297., 367., 
           1.2356902356902357`, 92., 225., 2.4456521739130435`, 203., 350., 
           1.7241379310344827`, 270., 453., 1.6777777777777778`, 441., 888., 
           2.0136054421768708`, 701., 1299., 1.8530670470756063`, 251., 472., 
           1.8804780876494025`, 8321., 12640., 1.5190481913231584`, 98., 310.,
            3.163265306122449, 2808., 7131., 2.5395299145299144`, 4623., 
           7347., 1.5892277741726153`, 262., 552., 2.1068702290076335`, 4266.,
            6995., 1.6397093295827474`, 43691., 99536., 2.2781808610468977`}, 
         "Japon" -> {
          "Japon", 94., 301., 3.202127659574468, 5., 20., 4., 2., 2., 1., 26.,
            55., 2.1153846153846154`, 677., 1629., 2.4062038404726738`, 2894.,
            4514., 1.5597788527988943`, 63., 118., 1.873015873015873, 2097., 
           5047., 2.4067715784453982`, 2., 8., 4., 357., 1027., 
           2.876750700280112, 12., 32., 2.6666666666666665`, 630., 1029., 
           1.6333333333333333`, 67., 181., 2.701492537313433, 3., 10., 
           3.3333333333333335`, 5., 11., 2.2, 25., 51., 2.04, 14., 25., 
           1.7857142857142858`, 104., 355., 3.4134615384615383`, 110., 324., 
           2.9454545454545453`, 14., 44., 3.142857142857143, 136., 296., 
           2.176470588235294, 5., 20., 4., 692., 2896., 4.184971098265896, 
           306., 886., 2.895424836601307, 12., 25., 2.0833333333333335`, 
           2789., 5176., 1.8558623162423808`, 11141., 24082., 
           2.161565389103312}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 41., 71., 1.7317073170731707`, 6., 10., 
           1.6666666666666667`, 13., 49., 3.769230769230769, 9., 26., 
           2.888888888888889, 22., 41., 1.8636363636363635`, 92., 208., 
           2.260869565217391, 19., 29., 1.5263157894736843`, 88., 109., 
           1.2386363636363635`, 1., 4., 4., 366., 987., 2.69672131147541, 0., 
           0., 0., 44., 74., 1.6818181818181819`, 3., 6., 2., 0., 0., 0., 7., 
           14., 2., 6., 6., 1., 14., 106., 7.571428571428571, 13., 34., 
           2.6153846153846154`, 67., 273., 4.074626865671642, 17., 85., 5., 
           78., 198., 2.5384615384615383`, 0., 0., 0., 16., 115., 7.1875, 16.,
            22., 1.375, 12., 13., 1.0833333333333333`, 208., 301., 
           1.4471153846153846`, 1158., 2781., 2.401554404145078}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 46., 86., 1.8695652173913044`, 1., 5., 5., 0., 0., 0.,
            45., 39., 0.8666666666666667, 157., 191., 1.21656050955414, 570., 
           3675., 6.447368421052632, 34., 60., 1.7647058823529411`, 260., 
           420., 1.6153846153846154`, 0., 135., 135., 369., 5454., 
           14.78048780487805, 0., 0., 0., 59., 129., 2.1864406779661016`, 14.,
            21., 1.5, 20., 32., 1.6, 124., 811., 6.540322580645161, 8., 11., 
           1.375, 33., 105., 3.1818181818181817`, 44., 44., 1., 84., 159., 
           1.8928571428571428`, 3., 13., 4.333333333333333, 91., 276., 
           3.032967032967033, 31., 90., 2.903225806451613, 333., 3408., 
           10.234234234234235`, 309., 821., 2.656957928802589, 8., 10., 1.25, 
           436., 689., 1.5802752293577982`, 3079., 16684., 5.418642416368951},
          "Malaisie" -> {
          "Malaisie", 17., 167., 9.823529411764707, 0., 0., 0., 0., 0., 0., 
           9., 20., 2.2222222222222223`, 31., 91., 2.935483870967742, 76., 
           159., 2.0921052631578947`, 0., 0., 0., 135., 417., 
           3.088888888888889, 0., 0., 0., 5., 38., 7.6, 0., 0., 0., 615., 
           903., 1.4682926829268292`, 8., 21., 2.625, 24., 49., 
           2.0416666666666665`, 0., 0., 0., 1., 8., 8., 5., 14., 2.8, 6., 11.,
            1.8333333333333333`, 10., 54., 5.4, 0., 0., 0., 50., 73., 1.46, 
           0., 0., 0., 14., 44., 3.142857142857143, 128., 227., 1.7734375, 7.,
            13., 1.8571428571428572`, 250., 578., 2.312, 1391., 2887., 
           2.07548526240115}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 52., 123., 2.3653846153846154`, 1., 76., 76., 0.,
            0., 0., 17., 33., 1.9411764705882353`, 81., 187., 
           2.308641975308642, 221., 598., 2.7058823529411766`, 23., 37., 
           1.608695652173913, 700., 1530., 2.1857142857142855`, 2., 2., 1., 
           483., 1909., 3.9523809523809526`, 0., 0., 0., 49., 88., 
           1.7959183673469388`, 5., 12., 2.4, 0., 0., 0., 220., 1003., 
           4.5590909090909095`, 4., 5., 1.25, 32., 75., 2.34375, 22., 41., 
           1.8636363636363635`, 60., 183., 3.05, 6., 12., 2., 70., 108., 
           1.542857142857143, 32., 94., 2.9375, 605., 2941., 
           4.861157024793388, 186., 583., 3.1344086021505375`, 31., 58., 
           1.8709677419354838`, 874., 1441., 1.6487414187643021`, 3776., 
           11139., 2.949947033898305}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 32., 58., 1.8125, 0., 0., 0., 0., 0., 0., 1., 5., 5.,
            25., 57., 2.28, 51., 160., 3.1372549019607843`, 21., 21., 1., 
           415., 808., 1.9469879518072288`, 0., 0., 0., 63., 289., 
           4.587301587301587, 0., 0., 0., 14., 21., 1.5, 4., 8., 2., 0., 0., 
           0., 10., 10., 1., 0., 16., 16., 2., 5., 2.5, 1., 1., 1., 112., 
           254., 2.267857142857143, 2., 3., 1.5, 43., 207., 4.813953488372093,
            6., 68., 11.333333333333334`, 73., 467., 6.397260273972603, 65., 
           166., 2.5538461538461537`, 4., 10., 2.5, 325., 545., 
           1.676923076923077, 1269., 3179., 2.505122143420016}, 
         "Pays-Bas" -> {
          "Pays-Bas", 475., 904., 1.9031578947368422`, 13., 22., 
           1.6923076923076923`, 9., 35., 3.888888888888889, 482., 1125., 
           2.3340248962655603`, 1135., 2081., 1.8334801762114536`, 3929., 
           19347., 4.924153728684144, 302., 424., 1.403973509933775, 3113., 
           4545., 1.4600064246707356`, 29., 195., 6.724137931034483, 3414., 
           20093., 5.88547158758055, 5., 5., 1., 572., 1182., 
           2.0664335664335662`, 57., 100., 1.7543859649122806`, 174., 517., 
           2.971264367816092, 966., 4197., 4.34472049689441, 131., 226., 
           1.7251908396946565`, 225., 598., 2.6577777777777776`, 553., 661., 
           1.1952983725135624`, 387., 1038., 2.682170542635659, 130., 234., 
           1.8, 444., 1088., 2.4504504504504503`, 102., 279., 
           2.735294117647059, 4164., 23161., 5.562199807877041, 1660., 4263., 
           2.5680722891566266`, 250., 410., 1.64, 3369., 5418., 
           1.608192341941229, 26090., 92148., 3.5319279417401304`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 42., 211., 5.023809523809524, 2., 5., 2.5, 0., 0., 
           0., 22., 98., 4.454545454545454, 155., 517., 3.335483870967742, 
           119., 263., 2.2100840336134455`, 7., 31., 4.428571428571429, 838., 
           2592., 3.0930787589498805`, 3., 5., 1.6666666666666667`, 96., 413.,
            4.302083333333333, 0., 0., 0., 80., 226., 2.825, 10., 58., 5.8, 
           2., 4., 2., 4., 14., 3.5, 6., 18., 3., 3., 7., 2.3333333333333335`,
            9., 15., 1.6666666666666667`, 37., 207., 5.594594594594595, 2., 
           8., 4., 51., 130., 2.549019607843137, 0., 0., 0., 124., 944., 
           7.612903225806452, 207., 1135., 5.483091787439614, 14., 32., 
           2.2857142857142856`, 1388., 2824., 2.0345821325648417`, 3221., 
           9757., 3.0291834833902516`}, 
         "Philippines" -> {
          "Philippines", 6., 69., 11.5, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           10., 51., 5.1, 15., 46., 3.066666666666667, 1., 2., 2., 80., 296., 
           3.7, 4., 40., 10., 5., 27., 5.4, 0., 0., 0., 12., 20., 
           1.6666666666666667`, 1., 4., 4., 0., 0., 0., 0., 0., 0., 1., 4., 
           4., 1., 1., 1., 0., 0., 0., 2., 17., 8.5, 0., 0., 0., 5., 5., 1., 
           1., 7., 7., 0., 0., 0., 37., 135., 3.6486486486486487`, 0., 33., 
           33., 55., 231., 4.2, 236., 988., 4.186440677966102}, 
         "Pologne" -> {
          "Pologne", 142., 499., 3.5140845070422535`, 2., 7., 3.5, 0., 0., 0.,
            26., 45., 1.7307692307692308`, 107., 309., 2.8878504672897196`, 
           262., 652., 2.4885496183206106`, 34., 67., 1.9705882352941178`, 
           489., 1274., 2.605316973415133, 1., 4., 4., 297., 1294., 
           4.356902356902357, 0., 0., 0., 48., 489., 10.1875, 22., 29., 
           1.3181818181818181`, 4., 4., 1., 44., 95., 2.159090909090909, 42., 
           88., 2.0952380952380953`, 32., 77., 2.40625, 35., 77., 2.2, 117., 
           260., 2.2222222222222223`, 19., 44., 2.3157894736842106`, 140., 
           285., 2.0357142857142856`, 1., 5., 5., 158., 686., 
           4.341772151898734, 407., 1821., 4.474201474201474, 58., 97., 
           1.6724137931034482`, 934., 1608., 1.721627408993576, 3421., 9816., 
           2.8693364513300206`}, 
         "Portugal" -> {
          "Portugal", 43., 287., 6.674418604651163, 0., 0., 0., 0., 0., 0., 
           25., 59., 2.36, 126., 343., 2.7222222222222223`, 219., 568., 
           2.593607305936073, 48., 190., 3.9583333333333335`, 955., 1847., 
           1.9340314136125654`, 2., 7., 3.5, 122., 928., 7.60655737704918, 
           10., 13., 1.3, 128., 295., 2.3046875, 21., 47., 2.238095238095238, 
           2., 2., 1., 21., 126., 6., 3., 4., 1.3333333333333333`, 38., 106., 
           2.789473684210526, 7., 13., 1.8571428571428572`, 40., 96., 2.4, 
           15., 45., 3., 166., 557., 3.355421686746988, 2., 10., 5., 234., 
           1175., 5.021367521367521, 544., 2389., 4.391544117647059, 20., 54.,
            2.7, 461., 932., 2.0216919739696313`, 3252., 10093., 
           3.103628536285363}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 9., 19., 2.111111111111111, 
           0., 0., 0., 0., 0., 0., 1., 4., 4., 51., 118., 2.3137254901960786`,
            2460., 2984., 1.2130081300813007`, 12., 27., 2.25, 273., 634., 
           2.3223443223443225`, 0., 0., 0., 20., 77., 3.85, 5., 15., 3., 267.,
            370., 1.3857677902621723`, 23., 49., 2.130434782608696, 1., 4., 
           4., 65., 95., 1.4615384615384615`, 1., 1., 1., 0., 0., 0., 16., 
           17., 1.0625, 14., 44., 3.142857142857143, 11., 41., 
           3.727272727272727, 38., 72., 1.894736842105263, 0., 0., 0., 37., 
           56., 1.5135135135135136`, 68., 226., 3.323529411764706, 12., 69., 
           5.75, 822., 1500., 1.8248175182481752`, 4206., 6422., 
           1.5268663813599619`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 47., 185., 
           3.9361702127659575`, 0., 1., 1., 0., 0., 0., 13., 48., 
           3.6923076923076925`, 84., 203., 2.4166666666666665`, 287., 775., 
           2.700348432055749, 50., 81., 1.62, 349., 847., 2.4269340974212033`,
            7., 9., 1.2857142857142858`, 295., 1449., 4.911864406779661, 0., 
           0., 0., 47., 130., 2.765957446808511, 13., 35., 
           2.6923076923076925`, 4., 41., 10.25, 70., 150., 2.142857142857143, 
           7., 15., 2.142857142857143, 11., 39., 3.5454545454545454`, 44., 
           86., 1.9545454545454546`, 117., 318., 2.717948717948718, 16., 19., 
           1.1875, 43., 201., 4.674418604651163, 3., 11., 3.6666666666666665`,
            175., 920., 5.257142857142857, 295., 372., 1.2610169491525425`, 
           22., 37., 1.6818181818181819`, 500., 806., 1.612, 2499., 6778., 
           2.7122849139655862`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 22., 118., 5.363636363636363, 0., 0., 0., 0., 0., 0., 
           14., 20., 1.4285714285714286`, 36., 254., 7.055555555555555, 106., 
           598., 5.6415094339622645`, 35., 87., 2.4857142857142858`, 317., 
           817., 2.5772870662460567`, 0., 0., 0., 63., 294., 
           4.666666666666667, 2., 8., 4., 26., 48., 1.8461538461538463`, 9., 
           39., 4.333333333333333, 0., 0., 0., 2., 4., 2., 12., 12., 1., 11., 
           213., 19.363636363636363`, 11., 35., 3.1818181818181817`, 19., 41.,
            2.1578947368421053`, 6., 17., 2.8333333333333335`, 170., 650., 
           3.823529411764706, 0., 0., 0., 29., 133., 4.586206896551724, 177., 
           489., 2.76271186440678, 10., 12., 1.2, 448., 915., 
           2.0424107142857144`, 1525., 4804., 3.1501639344262293`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 288., 883., 3.0659722222222223`, 35., 158., 
           4.514285714285714, 25., 34., 1.36, 186., 598., 3.21505376344086, 
           2650., 8055., 3.039622641509434, 3385., 10416., 
           3.0771048744460856`, 254., 535., 2.106299212598425, 7758., 18206., 
           2.3467388502191286`, 15., 41., 2.7333333333333334`, 2392., 11155., 
           4.663461538461538, 7., 7., 1., 5132., 9284., 1.8090413094310211`, 
           253., 635., 2.5098814229249014`, 199., 381., 1.914572864321608, 
           1378., 4132., 2.9985486211901304`, 203., 487., 2.399014778325123, 
           632., 1258., 1.990506329113924, 138., 344., 2.4927536231884058`, 
           393., 1177., 2.994910941475827, 114., 317., 2.780701754385965, 
           1281., 2931., 2.288056206088993, 323., 506., 1.5665634674922602`, 
           2804., 12961., 4.622325249643366, 2968., 9982., 
           3.3632075471698113`, 245., 797., 3.253061224489796, 15892., 29243.,
            1.8401082305562546`, 48950., 124523., 2.5438815117466804`}, 
         "Russie" -> {
          "Russie", 98., 598., 6.1020408163265305`, 0., 0., 0., 0., 0., 0., 
           14., 51., 3.642857142857143, 179., 684., 3.82122905027933, 719., 
           2723., 3.787204450625869, 45., 160., 3.5555555555555554`, 1933., 
           5293., 2.7382307294361095`, 7., 32., 4.571428571428571, 1018., 
           5826., 5.722986247544204, 6., 21., 3.5, 294., 627., 
           2.13265306122449, 24., 124., 5.166666666666667, 7., 16., 
           2.2857142857142856`, 30., 86., 2.8666666666666667`, 11., 20., 
           1.8181818181818181`, 22., 82., 3.727272727272727, 27., 113., 
           4.185185185185185, 187., 693., 3.7058823529411766`, 8., 18., 2.25, 
           155., 469., 3.0258064516129033`, 12., 60., 5., 1354., 8658., 
           6.394387001477105, 825., 2847., 3.4509090909090907`, 80., 237., 
           2.9625, 2408., 5561., 2.3093853820598005`, 9463., 34999., 
           3.6985099862622848`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 47., 232., 
           4.9361702127659575`, 0., 0., 0., 0., 0., 0., 70., 84., 1.2, 15., 
           25., 1.6666666666666667`, 108., 164., 1.5185185185185186`, 2., 12.,
            6., 74., 222., 3., 3., 3., 1., 31., 68., 2.193548387096774, 1., 
           4., 4., 21., 55., 2.619047619047619, 4., 37., 9.25, 2., 2., 1., 0.,
            0., 0., 19., 38., 2., 10., 18., 1.8, 7., 54., 7.714285714285714, 
           38., 97., 2.5526315789473686`, 4., 11., 2.75, 56., 103., 
           1.8392857142857142`, 2., 2., 1., 42., 112., 2.6666666666666665`, 
           76., 245., 3.223684210526316, 41., 87., 2.1219512195121952`, 391., 
           649., 1.659846547314578, 1064., 2324., 2.1842105263157894`}, 
         "Singapour" -> {
          "Singapour", 14., 33., 2.357142857142857, 0., 0., 0., 0., 0., 0., 
           4., 6., 1.5, 83., 259., 3.1204819277108435`, 195., 322., 
           1.6512820512820512`, 3., 6., 2., 211., 655., 3.104265402843602, 0.,
            0., 0., 33., 179., 5.424242424242424, 0., 0., 0., 326., 554., 
           1.6993865030674846`, 6., 13., 2.1666666666666665`, 3., 8., 
           2.6666666666666665`, 7., 35., 5., 4., 14., 3.5, 6., 18., 3., 12., 
           28., 2.3333333333333335`, 6., 66., 11., 1., 4., 4., 11., 18., 
           1.6363636363636365`, 0., 0., 0., 7., 26., 3.7142857142857144`, 70.,
            315., 4.5, 19., 91., 4.7894736842105265`, 553., 1077., 
           1.9475587703435804`, 1574., 3727., 2.3678526048284625`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 24., 68., 2.8333333333333335`, 0., 4., 4., 0., 0., 0., 
           2., 6., 3., 31., 73., 2.3548387096774195`, 88., 304., 
           3.4545454545454546`, 6., 11., 1.8333333333333333`, 135., 240., 
           1.7777777777777777`, 0., 0., 0., 200., 606., 3.03, 0., 0., 0., 25.,
            43., 1.72, 2., 4., 2., 0., 0., 0., 2., 4., 2., 6., 17., 
           2.8333333333333335`, 6., 45., 7.5, 6., 18., 3., 52., 108., 
           2.076923076923077, 20., 117., 5.85, 18., 41., 2.2777777777777777`, 
           1., 5., 5., 37., 152., 4.108108108108108, 169., 182., 
           1.0769230769230769`, 15., 55., 3.6666666666666665`, 268., 507., 
           1.8917910447761195`, 1113., 2610., 2.3450134770889486`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 11., 81., 7.363636363636363, 0., 0., 0., 0., 0.,
            0., 3., 3., 1., 27., 65., 2.4074074074074074`, 45., 166., 
           3.688888888888889, 14., 26., 1.8571428571428572`, 114., 206., 
           1.8070175438596492`, 3., 12., 4., 79., 287., 3.632911392405063, 0.,
            0., 0., 45., 65., 1.4444444444444444`, 2., 4., 2., 5., 5., 1., 3.,
            3., 1., 0., 0., 0., 2., 2., 1., 8., 11., 1.375, 20., 48., 2.4, 6.,
            17., 2.8333333333333335`, 63., 114., 1.8095238095238095`, 5., 33.,
            6.6, 55., 318., 5.781818181818182, 160., 107., 0.66875, 11., 15., 
           1.3636363636363635`, 143., 296., 2.06993006993007, 824., 1884., 
           2.2864077669902914`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 165., 317., 1.9212121212121211`, 3., 14., 
           4.666666666666667, 1., 1., 1., 62., 115., 1.8548387096774193`, 
           225., 482., 2.1422222222222222`, 557., 1754., 3.149012567324955, 
           146., 202., 1.3835616438356164`, 1184., 2440., 2.060810810810811, 
           3., 36., 12., 1101., 4420., 4.014532243415077, 0., 0., 0., 171., 
           319., 1.8654970760233918`, 46., 108., 2.347826086956522, 13., 24., 
           1.8461538461538463`, 834., 3210., 3.8489208633093526`, 11., 18., 
           1.6363636363636365`, 28., 56., 2., 62., 108., 1.7419354838709677`, 
           118., 266., 2.2542372881355934`, 26., 59., 2.269230769230769, 135.,
            309., 2.2888888888888888`, 296., 1322., 4.466216216216216, 1840., 
           10824., 5.8826086956521735`, 639., 1694., 2.651017214397496, 93., 
           181., 1.946236559139785, 2004., 3072., 1.532934131736527, 9763., 
           31351., 3.2112055720577692`}, 
         "Suisse" -> {
          "Suisse", 12083., 26377., 2.1829843581891915`, 2738., 7476., 
           2.7304601899196492`, 1873., 4948., 2.641751201281367, 4709., 9154.,
            1.943937141643661, 11341., 24111., 2.1260029979719604`, 89052., 
           201058., 2.2577595112967703`, 8099., 13723., 1.694406716878627, 
           26073., 48077., 1.843938173589537, 5299., 10359., 
           1.9548971504057369`, 109207., 357958., 3.2777935480326352`, 2384., 
           3605., 1.5121644295302012`, 22735., 43648., 1.919859247855729, 
           3979., 6645., 1.6700175923598894`, 4059., 7117., 
           1.7533875338753389`, 10029., 23184., 2.3116960813640444`, 1725., 
           2739., 1.5878260869565217`, 13733., 28329., 2.0628413311002696`, 
           7572., 12368., 1.6333861595351293`, 22745., 51655., 
           2.271048582105957, 7097., 15716., 2.2144568127377764`, 32411., 
           65794., 2.0299898182715745`, 3232., 7274., 2.2506188118811883`, 
           70300., 239770., 3.4106685633001423`, 33258., 67929., 
           2.0424860184015876`, 4149., 9270., 2.234273318872017, 52854., 
           87198., 1.649789987512771, 562736., 1.375482*^6, 
           2.4442758238321343`}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 16., 33., 2.0625, 0., 0., 0., 0., 0., 0., 
           4., 10., 2.5, 35., 137., 3.914285714285714, 507., 750., 
           1.4792899408284024`, 4., 8., 2., 176., 481., 2.7329545454545454`, 
           0., 0., 0., 36., 83., 2.3055555555555554`, 0., 0., 0., 1735., 
           2466., 1.4213256484149857`, 4., 22., 5.5, 2., 2., 1., 0., 0., 0., 
           4., 4., 1., 2., 4., 2., 9., 33., 3.6666666666666665`, 3., 41., 
           13.666666666666666`, 3., 6., 2., 104., 118., 1.1346153846153846`, 
           0., 0., 0., 137., 290., 2.116788321167883, 107., 271., 
           2.532710280373832, 3., 3., 1., 355., 878., 2.473239436619718, 
           3246., 5640., 1.7375231053604436`}, 
         "Turquie" -> {
          "Turquie", 88., 197., 2.2386363636363638`, 2., 4., 2., 0., 0., 0., 
           31., 65., 2.096774193548387, 68., 216., 3.176470588235294, 89., 
           357., 4.01123595505618, 7., 8., 1.1428571428571428`, 593., 1459., 
           2.460370994940978, 0., 0., 0., 218., 926., 4.247706422018348, 0., 
           0., 0., 105., 311., 2.961904761904762, 8., 17., 2.125, 3., 9., 3., 
           3., 7., 2.3333333333333335`, 8., 11., 1.375, 5., 12., 2.4, 18., 
           39., 2.1666666666666665`, 26., 144., 5.538461538461538, 18., 60., 
           3.3333333333333335`, 133., 206., 1.5488721804511278`, 2., 2., 1., 
           36., 199., 5.527777777777778, 209., 566., 2.708133971291866, 19., 
           51., 2.6842105263157894`, 826., 1698., 2.055690072639225, 2515., 
           6564., 2.609940357852883}, 
         "Ukraine" -> {
          "Ukraine", 16., 68., 4.25, 0., 0., 0., 0., 0., 0., 15., 26., 
           1.7333333333333334`, 30., 78., 2.6, 87., 311., 3.574712643678161, 
           5., 22., 4.4, 302., 875., 2.8973509933774833`, 0., 0., 0., 72., 
           415., 5.763888888888889, 10., 30., 3., 13., 27., 2.076923076923077,
            2., 32., 16., 2., 2., 1., 2., 2., 1., 6., 11., 
           1.8333333333333333`, 2., 7., 3.5, 12., 56., 4.666666666666667, 13.,
            32., 2.4615384615384617`, 7., 14., 2., 44., 174., 
           3.9545454545454546`, 1., 5., 5., 90., 495., 5.5, 374., 486., 
           1.2994652406417113`, 11., 34., 3.090909090909091, 346., 1076., 
           3.1098265895953756`, 1462., 4278., 2.926128590971272}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, "Afrique du Sud" -> {
          "Afrique du Sud", 25., 69., 2.76, 1., 2., 2., 0., 0., 0., 3., 6., 
           2., 27., 87., 3.2222222222222223`, 122., 454., 3.721311475409836, 
           11., 25., 2.272727272727273, 348., 990., 2.8448275862068964`, 0., 
           0., 0., 91., 342., 3.758241758241758, 0., 0., 0., 52., 88., 
           1.6923076923076923`, 1., 5., 5., 7., 11., 1.5714285714285714`, 12.,
            36., 3., 2., 8., 4., 5., 22., 4.4, 3., 7., 2.3333333333333335`, 
           27., 89., 3.2962962962962963`, 0., 1., 1., 22., 41., 
           1.8636363636363635`, 2., 6., 3., 128., 770., 6.015625, 175., 565., 
           3.2285714285714286`, 8., 15., 1.875, 789., 1545., 
           1.9581749049429658`, 1861., 5184., 2.785599140247179}, 
         "Allemagne" -> {
          "Allemagne", 3588., 8836., 2.4626532887402455`, 639., 1088., 
           1.702660406885759, 104., 232., 2.230769230769231, 1269., 2730., 
           2.1513002364066196`, 7174., 12412., 1.730136604404795, 19926., 
           63269., 3.1751982334638162`, 991., 1784., 1.800201816347124, 7668.,
            18696., 2.4381846635367763`, 440., 1453., 3.3022727272727272`, 
           38467., 178190., 4.632282215925339, 100., 334., 3.34, 4231., 
           10792., 2.5506972346962895`, 586., 1021., 1.742320819112628, 1878.,
            3042., 1.6198083067092652`, 3687., 12807., 3.473555736371033, 
           737., 1211., 1.6431478968792401`, 2319., 5078., 
           2.1897369555843036`, 2162., 4204., 1.9444958371877892`, 8289., 
           21179., 2.555072988297744, 1737., 4248., 2.4455958549222796`, 
           3831., 7540., 1.968154528843644, 1956., 5650., 2.8885480572597135`,
            12932., 60021., 4.641277451283638, 4994., 13907., 
           2.7847416900280337`, 1322., 2662., 2.0136157337367626`, 24973., 
           46527., 1.8630921395106714`, 156000., 488913., 
           3.1340576923076924`}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 26., 223., 
           8.576923076923077, 4., 15., 3.75, 0., 0., 0., 2., 12., 6., 53., 
           167., 3.150943396226415, 81., 301., 3.7160493827160495`, 1., 4., 
           4., 489., 2018., 4.12678936605317, 1., 2., 2., 68., 338., 
           4.970588235294118, 0., 0., 0., 49., 113., 2.306122448979592, 10., 
           69., 6.9, 10., 33., 3.3, 2., 14., 7., 0., 0., 0., 3., 4., 
           1.3333333333333333`, 10., 37., 3.7, 22., 151., 6.863636363636363, 
           4., 26., 6.5, 42., 91., 2.1666666666666665`, 0., 0., 0., 23., 134.,
            5.826086956521739, 165., 695., 4.212121212121212, 2., 14., 7., 
           399., 1092., 2.736842105263158, 1466., 5553., 3.7878581173260573`},
          5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 4., 14., 3.5, 1., 10., 10., 0., 0., 0., 1., 1., 1., 
           83., 235., 2.8313253012048194`, 37., 130., 3.5135135135135136`, 3.,
            9., 3., 167., 535., 3.2035928143712575`, 0., 0., 0., 32., 220., 
           6.875, 1., 5., 5., 18., 31., 1.7222222222222223`, 1., 17., 17., 0.,
            0., 0., 0., 0., 0., 1., 28., 28., 2., 14., 7., 0., 2., 2., 0., 0.,
            0., 2., 11., 5.5, 23., 83., 3.608695652173913, 0., 0., 0., 14., 
           65., 4.642857142857143, 49., 165., 3.36734693877551, 1., 4., 4., 
           273., 647., 2.36996336996337, 713., 2226., 3.1220196353436185`}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 28., 52., 
           1.8571428571428572`, 0., 2., 2., 6., 6., 1., 7., 25., 
           3.5714285714285716`, 115., 393., 3.417391304347826, 324., 949., 
           2.9290123456790123`, 9., 28., 3.111111111111111, 849., 2304., 
           2.7137809187279154`, 3., 6., 2., 293., 1525., 5.204778156996587, 
           1., 1., 1., 177., 370., 2.0903954802259888`, 15., 46., 
           3.066666666666667, 30., 31., 1.0333333333333334`, 29., 106., 
           3.6551724137931036`, 5., 13., 2.6, 14., 47., 3.357142857142857, 3.,
            10., 3.3333333333333335`, 29., 88., 3.0344827586206895`, 21., 37.,
            1.7619047619047619`, 59., 113., 1.9152542372881356`, 11., 19., 
           1.7272727272727273`, 281., 1243., 4.423487544483986, 213., 752., 
           3.5305164319248825`, 33., 109., 3.303030303030303, 1012., 2062., 
           2.0375494071146245`, 3567., 10337., 2.8979534622932435`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 18., 91., 5.055555555555555, 1., 3., 3., 0., 0., 
           0., 1., 2., 2., 75., 151., 2.013333333333333, 55., 188., 
           3.418181818181818, 7., 15., 2.142857142857143, 1196., 4576., 
           3.8260869565217392`, 0., 0., 0., 39., 179., 4.589743589743589, 4., 
           14., 3.5, 23., 63., 2.739130434782609, 6., 33., 5.5, 0., 0., 0., 
           0., 0., 0., 4., 7., 1.75, 2., 4., 2., 7., 17., 2.4285714285714284`,
            57., 109., 1.912280701754386, 3., 6., 2., 28., 250., 
           8.928571428571429, 0., 0., 0., 45., 148., 3.2888888888888888`, 
           186., 654., 3.5161290322580645`, 5., 5., 1., 498., 1079., 
           2.1666666666666665`, 2260., 7594., 3.3601769911504427`}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 21., 81., 3.857142857142857, 0., 0., 0., 
           0., 0., 0., 24., 52., 2.1666666666666665`, 15., 30., 2., 67., 424.,
            6.3283582089552235`, 10., 39., 3.9, 648., 2221., 
           3.427469135802469, 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 6., 1.5,
            3., 6., 2., 1., 5., 5., 0., 0., 0., 3., 10., 3.3333333333333335`, 
           16., 48., 3., 2., 3., 1.5, 8., 10., 1.25, 5., 33., 6.6, 33., 68., 
           2.0606060606060606`, 0., 0., 0., 54., 307., 5.685185185185185, 
           130., 363., 2.792307692307692, 5., 7., 1.4, 574., 1473., 
           2.5662020905923346`, 1623., 5186., 3.195317313616759}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 23., 63., 2.739130434782609, 0., 
           0., 0., 0., 0., 0., 12., 38., 3.1666666666666665`, 35., 159., 
           4.542857142857143, 409., 608., 1.4865525672371638`, 6., 15., 2.5, 
           644., 2224., 3.453416149068323, 0., 0., 0., 46., 119., 
           2.5869565217391304`, 0., 0., 0., 75., 117., 1.56, 5., 16., 3.2, 0.,
            0., 0., 4., 10., 2.5, 4., 13., 3.25, 7., 17., 2.4285714285714284`,
            26., 91., 3.5, 38., 152., 4., 6., 16., 2.6666666666666665`, 41., 
           97., 2.3658536585365852`, 0., 0., 0., 136., 230., 
           1.6911764705882353`, 157., 605., 3.8535031847133756`, 13., 63., 
           4.846153846153846, 412., 932., 2.262135922330097, 2099., 5585., 
           2.6607908527870414`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 9., 27., 3., 0., 0., 0., 0., 0., 0., 1., 
           5., 5., 27., 136., 5.037037037037037, 66., 214., 3.242424242424242,
            0., 1., 1., 475., 1939., 4.082105263157895, 0., 0., 0., 28., 85., 
           3.0357142857142856`, 0., 0., 0., 12., 18., 1.5, 1., 3., 3., 0., 1.,
            1., 2., 4., 2., 3., 12., 4., 0., 28., 28., 0., 0., 0., 9., 29., 
           3.2222222222222223`, 0., 0., 0., 15., 88., 5.866666666666666, 0., 
           0., 0., 18., 60., 3.3333333333333335`, 78., 316., 
           4.051282051282051, 4., 18., 4.5, 312., 670., 2.1474358974358974`, 
           1060., 3654., 3.4471698113207547`}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 8., 30., 3.75, 0., 0., 0., 0., 0.,
            0., 2., 3., 1.5, 28., 105., 3.75, 63., 166., 2.634920634920635, 
           3., 93., 31., 385., 1466., 3.807792207792208, 0., 0., 0., 36., 
           167., 4.638888888888889, 0., 0., 0., 13., 17., 1.3076923076923077`,
            2., 2., 1., 2., 6., 3., 0., 0., 0., 0., 0., 0., 1., 5., 5., 0., 
           0., 0., 5., 79., 15.8, 36., 35., 0.9722222222222222, 53., 182., 
           3.4339622641509435`, 0., 0., 0., 23., 77., 3.347826086956522, 130.,
            507., 3.9, 3., 5., 1.6666666666666667`, 294., 674., 
           2.292517006802721, 1087., 3619., 3.329346826126955}, 
         "Autres Europe" -> {
          "Autres Europe", 85., 206., 2.4235294117647057`, 7., 15., 
           2.142857142857143, 4., 8., 2., 8., 15., 1.875, 119., 204., 
           1.7142857142857142`, 562., 1901., 3.382562277580071, 211., 390., 
           1.8483412322274881`, 1047., 2114., 2.0191021967526264`, 0., 0., 0.,
            612., 3447., 5.632352941176471, 1., 2., 2., 248., 653., 
           2.6330645161290325`, 11., 16., 1.4545454545454546`, 131., 186., 
           1.4198473282442747`, 10., 22., 2.2, 4., 10., 2.5, 22., 62., 
           2.8181818181818183`, 11., 11., 1., 55., 109., 1.981818181818182, 
           43., 50., 1.1627906976744187`, 502., 893., 1.7788844621513944`, 0.,
            0., 0., 601., 2980., 4.958402662229617, 820., 1771., 
           2.1597560975609755`, 12., 27., 2.25, 1909., 3406., 
           1.784180199057098, 7035., 18498., 2.6294243070362473`}, 
         "Autriche" -> {
          "Autriche", 392., 833., 2.125, 31., 66., 2.129032258064516, 6., 13.,
            2.1666666666666665`, 86., 203., 2.36046511627907, 667., 1662., 
           2.4917541229385307`, 1022., 2406., 2.3542074363992174`, 65., 155., 
           2.3846153846153846`, 672., 1330., 1.9791666666666667`, 32., 75., 
           2.34375, 1545., 6762., 4.376699029126214, 1., 2., 2., 397., 1114., 
           2.8060453400503778`, 62., 130., 2.096774193548387, 29., 77., 
           2.6551724137931036`, 41., 142., 3.4634146341463414`, 43., 76., 
           1.7674418604651163`, 161., 283., 1.7577639751552796`, 117., 251., 
           2.1452991452991452`, 539., 1350., 2.504638218923933, 124., 265., 
           2.1370967741935485`, 231., 533., 2.3073593073593073`, 51., 103., 
           2.019607843137255, 239., 1025., 4.2887029288702925`, 304., 712., 
           2.3421052631578947`, 147., 286., 1.945578231292517, 2803., 5132., 
           1.8308954691402068`, 9807., 24986., 2.547771999592128}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 258., 427., 1.6550387596899225`, 8., 18., 2.25, 4., 28.,
            7., 97., 125., 1.288659793814433, 607., 745., 1.227347611202636, 
           2592., 9975., 3.8483796296296298`, 278., 491., 1.7661870503597121`,
            1893., 3705., 1.9572107765451665`, 78., 289., 3.7051282051282053`,
            3810., 20763., 5.449606299212598, 16., 27., 1.6875, 232., 407., 
           1.7543103448275863`, 98., 201., 2.0510204081632653`, 128., 259., 
           2.0234375, 291., 1011., 3.4742268041237114`, 55., 93., 
           1.690909090909091, 55., 94., 1.709090909090909, 115., 167., 
           1.4521739130434783`, 211., 553., 2.6208530805687205`, 27., 50., 
           1.8518518518518519`, 393., 487., 1.2391857506361323`, 25., 70., 
           2.8, 6516., 33415., 5.128146101903008, 3246., 13745., 
           4.234442390634627, 82., 146., 1.7804878048780488`, 1393., 2113., 
           1.516870064608758, 22508., 89404., 3.9720988093122447`}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 1., 2., 2., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 2., 5., 2.5, 23., 53., 2.3043478260869565`, 1., 3., 3., 51., 
           109., 2.1372549019607843`, 0., 0., 0., 9., 74., 8.222222222222221, 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 4., 8., 2., 0., 0.,
            0., 1., 13., 13., 2., 2., 1., 0., 0., 0., 0., 0., 0., 4., 4., 1., 
           0., 0., 0., 104., 378., 3.6346153846153846`, 26., 129., 
           4.961538461538462, 6., 23., 3.8333333333333335`, 63., 112., 
           1.7777777777777777`, 297., 915., 3.080808080808081}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 17., 87., 5.117647058823529, 1., 2., 2., 0., 0., 
           0., 4., 8., 2., 96., 860., 8.958333333333334, 213., 647., 
           3.0375586854460095`, 16., 30., 1.875, 713., 1641., 
           2.3015427769985974`, 7., 27., 3.857142857142857, 166., 750., 
           4.518072289156627, 0., 0., 0., 85., 170., 2., 4., 12., 3., 0., 3., 
           3., 10., 26., 2.6, 8., 10., 1.25, 11., 28., 2.5454545454545454`, 
           16., 78., 4.875, 19., 100., 5.2631578947368425`, 2., 5., 2.5, 582.,
            1676., 2.879725085910653, 0., 0., 0., 80., 329., 4.1125, 204., 
           811., 3.9754901960784315`, 6., 31., 5.166666666666667, 691., 1644.,
            2.3791606367583213`, 2951., 8975., 3.0413419179939005`}, 
         "Bulgarie" -> {
          "Bulgarie", 2., 4., 2., 0., 0., 0., 0., 0., 0., 7., 9., 
           1.2857142857142858`, 21., 60., 2.857142857142857, 59., 344., 
           5.830508474576271, 1., 23., 23., 132., 500., 3.787878787878788, 0.,
            0., 0., 39., 138., 3.5384615384615383`, 3., 9., 3., 12., 14., 
           1.1666666666666667`, 4., 8., 2., 0., 0., 0., 7., 21., 3., 0., 0., 
           0., 0., 4., 4., 8., 28., 3.5, 14., 30., 2.142857142857143, 14., 
           136., 9.714285714285714, 23., 107., 4.6521739130434785`, 1., 1., 
           1., 18., 35., 1.9444444444444444`, 73., 220., 3.0136986301369864`, 
           7., 14., 2., 254., 562., 2.2125984251968505`, 699., 2267., 
           3.2432045779685263`}, 
         "Canada" -> {
          "Canada", 40., 131., 3.275, 1., 2., 2., 0., 0., 0., 10., 26., 2.6, 
           149., 340., 2.2818791946308723`, 250., 800., 3.2, 41., 115., 
           2.8048780487804876`, 1275., 3377., 2.648627450980392, 0., 0., 0., 
           228., 1164., 5.105263157894737, 6., 22., 3.6666666666666665`, 75., 
           185., 2.466666666666667, 47., 112., 2.382978723404255, 0., 0., 0., 
           21., 48., 2.2857142857142856`, 8., 19., 2.375, 28., 98., 3.5, 8., 
           41., 5.125, 76., 256., 3.3684210526315788`, 6., 16., 
           2.6666666666666665`, 74., 216., 2.918918918918919, 4., 16., 4., 
           334., 1934., 5.790419161676646, 286., 977., 3.4160839160839163`, 
           25., 88., 3.52, 1888., 2971., 1.5736228813559323`, 4880., 12954., 
           2.6545081967213116`}, 
         "Chili" -> {
          "Chili", 4., 19., 4.75, 1., 8., 8., 0., 0., 0., 0., 0., 0., 12., 
           40., 3.3333333333333335`, 22., 60., 2.727272727272727, 0., 0., 0., 
           44., 169., 3.840909090909091, 0., 0., 0., 16., 82., 5.125, 0., 0., 
           0., 13., 15., 1.1538461538461537`, 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           12., 41., 3.4166666666666665`, 0., 0., 0., 0., 0., 0., 12., 53., 
           4.416666666666667, 1., 11., 11., 79., 223., 2.8227848101265822`, 
           216., 721., 3.337962962962963}, 
         24 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (sans Hongkong)" -> {
          "Chine (sans Hongkong)", 52., 205., 3.9423076923076925`, 0., 0., 0.,
            0., 0., 0., 9., 28., 3.111111111111111, 102., 272., 
           2.6666666666666665`, 513., 1051., 2.0487329434697856`, 69., 74., 
           1.0724637681159421`, 780., 2195., 2.8141025641025643`, 6., 53., 
           8.833333333333334, 55., 207., 3.7636363636363637`, 1., 5., 5., 
           1507., 1696., 1.1254147312541474`, 65., 225., 3.4615384615384617`, 
           430., 432., 1.0046511627906978`, 121., 308., 2.5454545454545454`, 
           25., 44., 1.76, 453., 473., 1.044150110375276, 16., 122., 7.625, 
           53., 152., 2.8679245283018866`, 12., 46., 3.8333333333333335`, 
           120., 185., 1.5416666666666667`, 49., 49., 1., 101., 240., 
           2.376237623762376, 229., 645., 2.816593886462882, 30., 96., 3.2, 
           1094., 1756., 1.6051188299817185`, 5892., 10559., 
           1.7920909708078752`}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 19., 6.333333333333333, 1., 1., 1., 0., 0., 
           0., 6., 18., 3., 24., 43., 1.7916666666666667`, 318., 489., 
           1.5377358490566038`, 0., 0., 0., 76., 209., 2.75, 0., 0., 0., 7., 
           17., 2.4285714285714284`, 0., 0., 0., 830., 1004., 
           1.2096385542168675`, 3., 3., 1., 0., 0., 0., 0., 0., 0., 0., 0., 
           0., 138., 193., 1.3985507246376812`, 1., 1., 1., 12., 17., 
           1.4166666666666667`, 0., 0., 0., 9., 10., 1.1111111111111112`, 0., 
           0., 0., 15., 29., 1.9333333333333333`, 46., 115., 2.5, 6., 21., 
           3.5, 113., 216., 1.9115044247787611`, 1608., 2405., 
           1.4956467661691542`}, 
         27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 31., 281., 9.064516129032258, 1., 7., 7., 0., 0., 0., 
           38., 75., 1.9736842105263157`, 58., 87., 1.5, 36., 72., 2., 0., 0.,
            0., 68., 205., 3.014705882352941, 3., 9., 3., 58., 233., 
           4.017241379310345, 0., 0., 0., 20., 55., 2.75, 6., 13., 
           2.1666666666666665`, 2., 2., 1., 3., 3., 1., 4., 16., 4., 13., 24.,
            1.8461538461538463`, 3., 3., 1., 52., 172., 3.3076923076923075`, 
           8., 37., 4.625, 43., 132., 3.0697674418604652`, 0., 0., 0., 14., 
           46., 3.2857142857142856`, 49., 130., 2.6530612244897958`, 11., 21.,
            1.9090909090909092`, 587., 915., 1.5587734241908007`, 1108., 
           2538., 2.2906137184115525`}, 
         "Danemark" -> {
          "Danemark", 124., 237., 1.9112903225806452`, 6., 14., 
           2.3333333333333335`, 0., 0., 0., 64., 93., 1.453125, 220., 374., 
           1.7, 479., 1426., 2.977035490605428, 89., 100., 
           1.1235955056179776`, 644., 1258., 1.953416149068323, 2., 12., 6., 
           597., 2248., 3.765494137353434, 0., 0., 0., 36., 85., 
           2.361111111111111, 19., 34., 1.7894736842105263`, 61., 200., 
           3.278688524590164, 115., 611., 5.3130434782608695`, 9., 16., 
           1.7777777777777777`, 19., 63., 3.3157894736842106`, 86., 108., 
           1.255813953488372, 140., 285., 2.0357142857142856`, 24., 158., 
           6.583333333333333, 58., 85., 1.4655172413793103`, 15., 116., 
           7.733333333333333, 784., 4225., 5.389030612244898, 475., 1168., 
           2.4589473684210525`, 48., 82., 1.7083333333333333`, 1156., 1788., 
           1.546712802768166, 5270., 14786., 2.8056925996204933`}, 
         "Egypte" -> {
          "Egypte", 11., 62., 5.636363636363637, 0., 0., 0., 0., 0., 0., 0., 
           3., 3., 20., 120., 6., 7., 19., 2.7142857142857144`, 4., 7., 1.75, 
           149., 693., 4.651006711409396, 0., 0., 0., 7., 35., 5., 0., 0., 0.,
            7., 18., 2.5714285714285716`, 2., 6., 3., 0., 0., 0., 0., 0., 0., 
           1., 7., 7., 1., 1., 1., 0., 0., 0., 7., 29., 4.142857142857143, 1.,
            22., 22., 4., 11., 2.75, 0., 0., 0., 33., 113., 
           3.4242424242424243`, 24., 102., 4.25, 3., 13., 4.333333333333333, 
           194., 440., 2.268041237113402, 475., 1701., 3.5810526315789475`}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 102., 272., 2.6666666666666665`, 5., 10., 2., 1., 1., 1.,
            54., 131., 2.425925925925926, 741., 1614., 2.1781376518218623`, 
           710., 2376., 3.3464788732394366`, 100., 160., 1.6, 2850., 5477., 
           1.9217543859649122`, 1., 1., 1., 359., 1747., 4.866295264623956, 
           21., 30., 1.4285714285714286`, 194., 372., 1.9175257731958764`, 
           57., 130., 2.280701754385965, 10., 12., 1.2, 15., 61., 
           4.066666666666666, 21., 34., 1.619047619047619, 31., 64., 
           2.064516129032258, 41., 116., 2.8292682926829267`, 140., 370., 
           2.642857142857143, 38., 74., 1.9473684210526316`, 212., 504., 
           2.3773584905660377`, 13., 17., 1.3076923076923077`, 711., 3331., 
           4.684950773558368, 989., 2475., 2.5025278058645095`, 72., 185., 
           2.5694444444444446`, 2411., 4440., 1.8415595188718374`, 9899., 
           24004., 2.4248914031720377`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 446., 1048., 2.3497757847533634`, 
           20., 83., 4.15, 8., 9., 1.125, 219., 398., 1.817351598173516, 
           2919., 4856., 1.6635834189791023`, 12065., 64385., 
           5.336510567757978, 161., 330., 2.049689440993789, 12524., 22569., 
           1.8020600447141488`, 46., 233., 5.065217391304348, 8852., 48277., 
           5.453795752372345, 10., 25., 2.5, 1137., 2432., 2.13896218117854, 
           191., 462., 2.418848167539267, 131., 1088., 8.305343511450381, 
           842., 4062., 4.824228028503563, 121., 257., 2.12396694214876, 227.,
            746., 3.2863436123348015`, 98., 296., 3.020408163265306, 605., 
           1803., 2.9801652892561985`, 98., 245., 2.5, 557., 1175., 
           2.10951526032316, 138., 660., 4.782608695652174, 11959., 65586., 
           5.484237812526131, 6953., 24567., 3.5332949805839204`, 393., 934., 
           2.376590330788804, 9853., 16453., 1.669846747183599, 70573., 
           262979., 3.726340101738625}, 
         "Finlande" -> {
          "Finlande", 52., 109., 2.0961538461538463`, 0., 0., 0., 0., 0., 0., 
           13., 31., 2.3846153846153846`, 81., 302., 3.728395061728395, 365., 
           1391., 3.8109589041095893`, 9., 19., 2.111111111111111, 404., 966.,
            2.391089108910891, 0., 0., 0., 323., 1394., 4.315789473684211, 2.,
            2., 1., 35., 59., 1.6857142857142857`, 34., 68., 2., 1., 1., 1., 
           209., 820., 3.923444976076555, 12., 25., 2.0833333333333335`, 12., 
           18., 1.5, 14., 28., 2., 42., 123., 2.9285714285714284`, 21., 35., 
           1.6666666666666667`, 42., 86., 2.0476190476190474`, 39., 232., 
           5.948717948717949, 211., 994., 4.710900473933649, 221., 652., 
           2.9502262443438916`, 22., 46., 2.090909090909091, 748., 1167., 
           1.5601604278074865`, 2912., 8568., 2.9423076923076925`}, 
         "France" -> {
          "France", 703., 1279., 1.8193456614509247`, 20., 40., 2., 2., 2., 
           1., 260., 357., 1.373076923076923, 1303., 2160., 
           1.6577129700690714`, 6214., 25955., 4.176858706147409, 916., 1909.,
            2.084061135371179, 9710., 16550., 1.7044284243048404`, 37., 117., 
           3.1621621621621623`, 3239., 17767., 5.485334979932078, 70., 104., 
           1.4857142857142858`, 530., 937., 1.7679245283018867`, 946., 1781., 
           1.8826638477801267`, 117., 168., 1.435897435897436, 293., 1063., 
           3.627986348122867, 85., 153., 1.8, 146., 289., 1.9794520547945205`,
            200., 301., 1.505, 473., 1056., 2.2325581395348837`, 131., 322., 
           2.4580152671755724`, 767., 1445., 1.8839634941329857`, 84., 388., 
           4.619047619047619, 10163., 52954., 5.210469349601496, 13105., 
           43595., 3.3265929034719575`, 165., 258., 1.5636363636363637`, 
           4410., 7110., 1.6122448979591837`, 54089., 178060., 
           3.2919817338090924`}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 14., 43., 3.0714285714285716`, 1., 2., 2., 0., 0., 
           0., 19., 74., 3.8947368421052633`, 72., 171., 2.375, 125., 516., 
           4.128, 7., 13., 1.8571428571428572`, 563., 1313., 
           2.3321492007104796`, 0., 0., 0., 145., 598., 4.124137931034483, 0.,
            0., 0., 84., 221., 2.630952380952381, 4., 9., 2.25, 21., 36., 
           1.7142857142857142`, 3., 8., 2.6666666666666665`, 2., 8., 4., 3., 
           9., 3., 8., 35., 4.375, 16., 22., 1.375, 3., 11., 
           3.6666666666666665`, 87., 128., 1.471264367816092, 0., 0., 0., 
           105., 484., 4.609523809523809, 217., 699., 3.2211981566820276`, 
           20., 42., 2.1, 456., 1106., 2.425438596491228, 1975., 5548., 
           2.809113924050633}, 
         38 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongkong" -> {
          "Hongkong", 1., 10., 10., 0., 0., 0., 0., 0., 0., 3., 12., 4., 31., 
           84., 2.7096774193548385`, 117., 320., 2.735042735042735, 11., 25., 
           2.272727272727273, 121., 321., 2.652892561983471, 4., 18., 4.5, 
           32., 199., 6.21875, 0., 0., 0., 893., 978., 1.0951847704367301`, 
           15., 31., 2.066666666666667, 2., 2., 1., 7., 25., 
           3.5714285714285716`, 0., 0., 0., 111., 119., 1.072072072072072, 
           12., 36., 3., 11., 15., 1.3636363636363635`, 6., 12., 2., 13., 35.,
            2.6923076923076925`, 0., 0., 0., 65., 277., 4.2615384615384615`, 
           33., 83., 2.515151515151515, 6., 19., 3.1666666666666665`, 279., 
           530., 1.8996415770609318`, 1773., 3151., 1.7772137619853356`}, 
         "Hongrie" -> {
          "Hongrie", 43., 147., 3.4186046511627906`, 2., 6., 3., 4., 4., 1., 
           83., 366., 4.409638554216867, 117., 387., 3.3076923076923075`, 
           103., 313., 3.0388349514563107`, 4., 4., 1., 443., 938., 
           2.1173814898419865`, 4., 28., 7., 107., 438., 4.093457943925234, 
           0., 0., 0., 12., 22., 1.8333333333333333`, 32., 254., 7.9375, 5., 
           8., 1.6, 2., 3., 1.5, 9., 22., 2.4444444444444446`, 11., 17., 
           1.5454545454545454`, 26., 131., 5.038461538461538, 56., 149., 
           2.6607142857142856`, 6., 7., 1.1666666666666667`, 45., 245., 
           5.444444444444445, 0., 0., 0., 94., 571., 6.074468085106383, 100., 
           281., 2.81, 18., 32., 1.7777777777777777`, 507., 1000., 
           1.9723865877712032`, 1833., 5373., 2.9312602291325693`}, 
         "Inde" -> {
          "Inde", 44., 216., 4.909090909090909, 7., 15., 2.142857142857143, 
           0., 0., 0., 12., 22., 1.8333333333333333`, 144., 635., 
           4.409722222222222, 211., 690., 3.2701421800947865`, 43., 88., 
           2.046511627906977, 417., 1567., 3.7577937649880098`, 1., 2., 2., 
           30., 66., 2.2, 0., 0., 0., 222., 527., 2.373873873873874, 23., 69.,
            3., 4., 8., 2., 4., 4., 1., 35., 95., 2.7142857142857144`, 4., 7.,
            1.75, 16., 39., 2.4375, 37., 217., 5.864864864864865, 2., 78., 
           39., 41., 129., 3.1463414634146343`, 0., 0., 0., 28., 90., 
           3.2142857142857144`, 152., 1195., 7.8618421052631575`, 4., 12., 3.,
            683., 1430., 2.0937042459736457`, 2164., 7201., 
           3.327634011090573}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 4., 8., 2., 0., 0., 0., 0., 0., 0., 2., 2., 1.,
            11., 39., 3.5454545454545454`, 15., 87., 5.8, 6., 12., 2., 75., 
           236., 3.1466666666666665`, 0., 0., 0., 1., 15., 15., 0., 0., 0., 
           71., 141., 1.9859154929577465`, 1., 2., 2., 0., 0., 0., 0., 0., 0.,
            0., 0., 0., 0., 1., 1., 0., 0., 0., 3., 9., 3., 2., 2., 1., 3., 
           3., 1., 0., 0., 0., 10., 53., 5.3, 40., 140., 3.5, 0., 0., 0., 71.,
            175., 2.464788732394366, 315., 925., 2.9365079365079363`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 17., 40., 2.3529411764705883`, 2., 4., 2., 0., 0.,
            0., 11., 26., 2.3636363636363638`, 125., 409., 3.272, 299., 1270.,
            4.247491638795987, 16., 33., 2.0625, 839., 1660., 
           1.9785458879618594`, 0., 0., 0., 187., 954., 5.101604278074866, 0.,
            0., 0., 44., 120., 2.727272727272727, 27., 58., 
           2.1481481481481484`, 4., 4., 1., 20., 80., 4., 13., 36., 
           2.769230769230769, 7., 10., 1.4285714285714286`, 15., 59., 
           3.933333333333333, 38., 65., 1.7105263157894737`, 38., 57., 1.5, 
           36., 59., 1.6388888888888888`, 1., 1., 1., 233., 1248., 
           5.356223175965665, 275., 1028., 3.7381818181818183`, 30., 80., 
           2.6666666666666665`, 592., 1052., 1.777027027027027, 2869., 8353., 
           2.911467410247473}, 
         "Islande" -> {
          "Islande", 2., 4., 2., 1., 4., 4., 0., 0., 0., 1., 1., 1., 11., 32.,
            2.909090909090909, 17., 47., 2.764705882352941, 7., 11., 
           1.5714285714285714`, 98., 224., 2.2857142857142856`, 0., 0., 0., 
           121., 287., 2.371900826446281, 0., 0., 0., 3., 7., 
           2.3333333333333335`, 0., 0., 0., 0., 4., 4., 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 12., 29., 2.4166666666666665`, 10., 46., 4.6, 0., 
           0., 0., 6., 9., 1.5, 0., 0., 0., 33., 71., 2.1515151515151514`, 
           31., 91., 2.935483870967742, 0., 0., 0., 157., 267., 
           1.7006369426751593`, 510., 1134., 2.223529411764706}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 41., 102., 2.4878048780487805`, 2., 6., 3., 
           2., 32., 16., 12., 18., 1.5, 85., 269., 3.164705882352941, 191., 
           547., 2.863874345549738, 32., 55., 1.71875, 531., 1169., 
           2.2015065913371, 1., 2., 2., 502., 2362., 4.705179282868526, 1., 
           1., 1., 77., 241., 3.1298701298701297`, 16., 35., 2.1875, 12., 38.,
            3.1666666666666665`, 37., 117., 3.1621621621621623`, 18., 27., 
           1.5, 20., 38., 1.9, 1., 18., 18., 49., 176., 3.5918367346938775`, 
           6., 16., 2.6666666666666665`, 86., 192., 2.2325581395348837`, 2., 
           2., 1., 85., 471., 5.541176470588235, 137., 414., 
           3.021897810218978, 22., 34., 1.5454545454545454`, 1523., 2657., 
           1.7445830597504925`, 3491., 9039., 2.5892294471498136`}, 
         "Italie" -> {
          "Italie", 575., 1267., 2.203478260869565, 23., 39., 
           1.6956521739130435`, 7., 10., 1.4285714285714286`, 350., 502., 
           1.4342857142857144`, 938., 1893., 2.018123667377399, 2003., 4810., 
           2.401397903145282, 308., 513., 1.6655844155844155`, 3583., 7343., 
           2.049399944180854, 30., 80., 2.6666666666666665`, 8060., 33805., 
           4.194168734491315, 28., 40., 1.4285714285714286`, 659., 1093., 
           1.6585735963581183`, 301., 686., 2.2790697674418605`, 153., 186., 
           1.2156862745098038`, 68., 162., 2.3823529411764706`, 148., 281., 
           1.8986486486486487`, 173., 253., 1.4624277456647399`, 272., 470., 
           1.7279411764705883`, 536., 1048., 1.955223880597015, 199., 410., 
           2.0603015075376883`, 6749., 10840., 1.606163876129797, 126., 286., 
           2.2698412698412698`, 2741., 7321., 2.67092302079533, 2267., 5174., 
           2.282311424790472, 228., 502., 2.2017543859649122`, 3372., 5695., 
           1.6889086595492289`, 33897., 84709., 2.49901171195091}, 
         "Japon" -> {
          "Japon", 70., 297., 4.242857142857143, 5., 9., 1.8, 1., 3., 3., 6., 
           53., 8.833333333333334, 272., 660., 2.426470588235294, 1890., 
           3649., 1.9306878306878308`, 64., 100., 1.5625, 1414., 3839., 
           2.714992927864215, 3., 9., 3., 296., 1164., 3.9324324324324325`, 
           1., 1., 1., 233., 406., 1.742489270386266, 40., 114., 2.85, 1., 1.,
            1., 9., 20., 2.2222222222222223`, 12., 16., 1.3333333333333333`, 
           19., 71., 3.736842105263158, 24., 110., 4.583333333333333, 49., 
           137., 2.795918367346939, 25., 84., 3.36, 90., 153., 1.7, 8., 13., 
           1.625, 633., 2823., 4.459715639810427, 545., 1277., 
           2.3431192660550457`, 9., 30., 3.3333333333333335`, 1665., 2679., 
           1.609009009009009, 7384., 17718., 2.399512459371614}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 27., 35., 1.2962962962962963`, 10., 61., 6.1, 2., 
           4., 2., 1., 2., 2., 36., 88., 2.4444444444444446`, 73., 285., 
           3.904109589041096, 48., 54., 1.125, 28., 49., 1.75, 1., 1., 1., 
           225., 724., 3.2177777777777776`, 0., 0., 0., 51., 82., 
           1.607843137254902, 27., 30., 1.1111111111111112`, 0., 0., 0., 0., 
           4., 4., 2., 2., 1., 6., 92., 15.333333333333334`, 1., 2., 2., 40., 
           284., 7.1, 12., 43., 3.5833333333333335`, 23., 37., 
           1.608695652173913, 2., 4., 2., 32., 124., 3.875, 16., 25., 1.5625, 
           7., 9., 1.2857142857142858`, 86., 119., 1.3837209302325582`, 756., 
           2160., 2.857142857142857}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 61., 84., 1.3770491803278688`, 5., 11., 2.2, 0., 0., 
           0., 67., 55., 0.8208955223880597, 170., 226., 1.3294117647058823`, 
           1224., 4319., 3.52859477124183, 41., 72., 1.7560975609756098`, 
           144., 251., 1.7430555555555556`, 45., 175., 3.888888888888889, 
           1443., 6339., 4.392931392931393, 0., 0., 0., 68., 144., 
           2.1176470588235294`, 11., 12., 1.0909090909090908`, 14., 13., 
           0.9285714285714286, 362., 1126., 3.110497237569061, 4., 4., 1., 
           36., 110., 3.0555555555555554`, 43., 52., 1.2093023255813953`, 
           125., 381., 3.048, 42., 41., 0.9761904761904762, 106., 171., 
           1.6132075471698113`, 47., 152., 3.234042553191489, 1015., 4409., 
           4.34384236453202, 252., 620., 2.4603174603174605`, 10., 15., 1.5, 
           490., 754., 1.5387755102040817`, 5825., 19536., 3.35381974248927}, 
         "Malaisie" -> {
          "Malaisie", 23., 205., 8.91304347826087, 3., 10., 
           3.3333333333333335`, 0., 0., 0., 2., 3., 1.5, 16., 40., 2.5, 62., 
           121., 1.9516129032258065`, 2., 3., 1.5, 133., 407., 
           3.0601503759398496`, 0., 0., 0., 8., 26., 3.25, 0., 0., 0., 92., 
           137., 1.4891304347826086`, 2., 7., 3.5, 1., 4., 4., 0., 0., 0., 0.,
            0., 0., 1., 9., 9., 2., 3., 1.5, 12., 88., 7.333333333333333, 0., 
           0., 0., 9., 9., 1., 0., 0., 0., 20., 27., 1.35, 69., 197., 
           2.8550724637681157`, 3., 20., 6.666666666666667, 152., 320., 
           2.1052631578947367`, 612., 1636., 2.673202614379085}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 49., 113., 2.306122448979592, 4., 65., 16.25, 0.,
            0., 0., 20., 39., 1.95, 53., 108., 2.0377358490566038`, 274., 
           1388., 5.065693430656935, 18., 30., 1.6666666666666667`, 505., 
           1094., 2.1663366336633665`, 2., 2., 1., 504., 1993., 
           3.9543650793650795`, 0., 0., 0., 30., 103., 3.433333333333333, 10.,
            14., 1.4, 7., 7., 1., 271., 1098., 4.051660516605166, 10., 20., 
           2., 18., 75., 4.166666666666667, 33., 71., 2.1515151515151514`, 
           32., 112., 3.5, 10., 29., 2.9, 50., 86., 1.72, 68., 248., 
           3.6470588235294117`, 804., 4118., 5.121890547263682, 199., 487., 
           2.4472361809045227`, 18., 35., 1.9444444444444444`, 753., 1481., 
           1.9667994687915007`, 3742., 12816., 3.424906467129877}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 18., 33., 1.8333333333333333`, 7., 37., 
           5.285714285714286, 0., 0., 0., 0., 2., 2., 13., 764., 
           58.76923076923077, 29., 76., 2.6206896551724137`, 3., 3., 1., 273.,
            792., 2.901098901098901, 1., 7., 7., 65., 276., 4.246153846153846,
            0., 0., 0., 7., 17., 2.4285714285714284`, 3., 5., 
           1.6666666666666667`, 4., 4., 1., 11., 43., 3.909090909090909, 2., 
           5., 2.5, 2., 3., 1.5, 3., 4., 1.3333333333333333`, 19., 37., 
           1.9473684210526316`, 9., 31., 3.4444444444444446`, 81., 255., 
           3.1481481481481484`, 2., 49., 24.5, 61., 334., 5.475409836065574, 
           134., 315., 2.3507462686567164`, 0., 0., 0., 276., 531., 
           1.923913043478261, 1023., 3623., 3.541544477028348}, 
         "Pays-Bas" -> {
          "Pays-Bas", 389., 710., 1.8251928020565553`, 7., 12., 
           1.7142857142857142`, 2., 2., 1., 542., 737., 1.3597785977859778`, 
           924., 1290., 1.396103896103896, 7010., 31324., 4.4684736091298145`,
            525., 670., 1.276190476190476, 1848., 3236., 1.751082251082251, 
           99., 524., 5.292929292929293, 6428., 37549., 5.841474797759801, 2.,
            2., 1., 673., 2003., 2.976225854383358, 75., 269., 
           3.5866666666666664`, 549., 2542., 4.63023679417122, 1336., 5888., 
           4.407185628742515, 115., 178., 1.5478260869565217`, 233., 711., 
           3.051502145922747, 394., 489., 1.2411167512690355`, 704., 2130., 
           3.0255681818181817`, 166., 237., 1.427710843373494, 497., 986., 
           1.9839034205231387`, 215., 645., 3., 6496., 32643., 
           5.02509236453202, 1993., 5684., 2.8519819367787256`, 183., 323., 
           1.7650273224043715`, 3203., 4819., 1.5045270059319389`, 34608., 
           135603., 3.918255894590846}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 27., 96., 3.5555555555555554`, 0., 0., 0., 0., 0., 
           0., 5., 9., 1.8, 60., 179., 2.9833333333333334`, 151., 637., 
           4.218543046357616, 4., 4., 1., 1161., 4128., 3.5555555555555554`, 
           1., 1., 1., 114., 666., 5.842105263157895, 1., 9., 9., 48., 126., 
           2.625, 9., 24., 2.6666666666666665`, 1., 4., 4., 3., 8., 
           2.6666666666666665`, 9., 33., 3.6666666666666665`, 3., 5., 
           1.6666666666666667`, 2., 2., 1., 15., 31., 2.066666666666667, 3., 
           7., 2.3333333333333335`, 53., 120., 2.2641509433962264`, 0., 0., 
           0., 253., 1415., 5.592885375494071, 285., 1293., 4.536842105263158,
            12., 51., 4.25, 1214., 2532., 2.085667215815486, 3434., 11380., 
           3.313919627256843}, 
         "Philippines" -> {
          "Philippines", 4., 15., 3.75, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           12., 29., 2.4166666666666665`, 0., 0., 0., 0., 0., 0., 80., 359., 
           4.4875, 0., 0., 0., 4., 13., 3.25, 0., 0., 0., 3., 9., 3., 1., 1., 
           1., 2., 6., 3., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 1.,
            4., 4., 0., 0., 0., 4., 4., 1., 0., 0., 0., 0., 4., 4., 16., 88., 
           5.5, 3., 3., 1., 29., 80., 2.7586206896551726`, 159., 615., 
           3.8679245283018866`}, 
         "Pologne" -> {
          "Pologne", 98., 264., 2.693877551020408, 1., 7., 7., 0., 0., 0., 
           37., 74., 2., 107., 336., 3.1401869158878504`, 154., 538., 
           3.4935064935064934`, 15., 55., 3.6666666666666665`, 411., 1550., 
           3.7712895377128954`, 1., 1., 1., 336., 1814., 5.398809523809524, 
           4., 8., 2., 58., 427., 7.362068965517241, 63., 174., 
           2.761904761904762, 7., 11., 1.5714285714285714`, 12., 29., 
           2.4166666666666665`, 17., 43., 2.5294117647058822`, 18., 48., 
           2.6666666666666665`, 32., 57., 1.78125, 76., 225., 
           2.960526315789474, 27., 52., 1.9259259259259258`, 124., 185., 
           1.4919354838709677`, 3., 4., 1.3333333333333333`, 174., 1094., 
           6.287356321839081, 374., 2106., 5.6310160427807485`, 26., 53., 
           2.0384615384615383`, 828., 1500., 1.8115942028985508`, 3003., 
           10655., 3.548118548118548}, 
         "Portugal" -> {
          "Portugal", 39., 179., 4.589743589743589, 0., 0., 0., 0., 0., 0., 
           10., 23., 2.3, 63., 113., 1.7936507936507937`, 165., 369., 
           2.2363636363636363`, 43., 90., 2.0930232558139537`, 773., 1607., 
           2.0789133247089264`, 2., 2., 1., 231., 1033., 4.471861471861472, 
           1., 1., 1., 63., 165., 2.619047619047619, 28., 36., 
           1.2857142857142858`, 9., 30., 3.3333333333333335`, 20., 80., 4., 
           8., 21., 2.625, 19., 68., 3.5789473684210527`, 9., 17., 
           1.8888888888888888`, 19., 32., 1.6842105263157894`, 3., 7., 
           2.3333333333333335`, 154., 500., 3.2467532467532467`, 6., 6., 1., 
           195., 769., 3.943589743589744, 382., 1186., 3.1047120418848166`, 
           10., 51., 5.1, 410., 875., 2.1341463414634148`, 2662., 7260., 
           2.727272727272727}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 9., 24., 2.6666666666666665`,
            4., 13., 3.25, 0., 0., 0., 18., 27., 1.5, 30., 73., 
           2.433333333333333, 2629., 3187., 1.212248003042982, 48., 52., 
           1.0833333333333333`, 317., 664., 2.0946372239747633`, 0., 0., 0., 
           16., 80., 5., 0., 0., 0., 757., 1094., 1.4451783355350065`, 8., 
           16., 2., 0., 0., 0., 137., 162., 1.1824817518248176`, 0., 0., 0., 
           3., 6., 2., 17., 68., 4., 27., 87., 3.2222222222222223`, 3., 15., 
           5., 36., 40., 1.1111111111111112`, 0., 0., 0., 16., 263., 16.4375, 
           92., 255., 2.7717391304347827`, 8., 22., 2.75, 556., 866., 
           1.5575539568345325`, 4731., 7014., 1.4825618262523779`}, 
         "R\[EAcute]publique tch\[EGrave]que" -> {
          "R\[EAcute]publique tch\[EGrave]que", 34., 181., 5.323529411764706, 
           1., 1., 1., 0., 0., 0., 9., 14., 1.5555555555555556`, 71., 138., 
           1.943661971830986, 173., 643., 3.7167630057803467`, 19., 23., 
           1.2105263157894737`, 283., 1355., 4.787985865724382, 0., 0., 0., 
           353., 1577., 4.46742209631728, 5., 20., 4., 43., 81., 
           1.8837209302325582`, 15., 50., 3.3333333333333335`, 5., 38., 7.6, 
           89., 208., 2.337078651685393, 8., 20., 2.5, 9., 56., 
           6.222222222222222, 27., 66., 2.4444444444444446`, 76., 151., 
           1.986842105263158, 23., 31., 1.3478260869565217`, 45., 221., 
           4.911111111111111, 0., 0., 0., 173., 774., 4.473988439306359, 131.,
            276., 2.1068702290076335`, 32., 92., 2.875, 361., 847., 
           2.3462603878116344`, 1985., 6863., 3.4574307304785896`}, 
         69 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Roumanie" -> {
          "Roumanie", 12., 40., 3.3333333333333335`, 3., 4., 
           1.3333333333333333`, 0., 0., 0., 6., 8., 1.3333333333333333`, 38., 
           164., 4.315789473684211, 97., 403., 4.154639175257732, 10., 10., 
           1., 233., 681., 2.92274678111588, 3., 5., 1.6666666666666667`, 79.,
            422., 5.341772151898734, 0., 0., 0., 38., 154., 4.052631578947368,
            53., 179., 3.3773584905660377`, 0., 0., 0., 3., 12., 4., 7., 13., 
           1.8571428571428572`, 6., 30., 5., 11., 65., 5.909090909090909, 38.,
            70., 1.8421052631578947`, 4., 4., 1., 170., 666., 
           3.9176470588235293`, 0., 0., 0., 26., 162., 6.230769230769231, 
           175., 643., 3.6742857142857144`, 9., 24., 2.6666666666666665`, 
           302., 717., 2.3741721854304636`, 1323., 4476., 3.383219954648526}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 300., 1016., 3.3866666666666667`, 11., 99., 9., 40., 
           144., 3.6, 82., 306., 3.731707317073171, 1885., 5380., 
           2.854111405835544, 2668., 9196., 3.446776611694153, 144., 390., 
           2.7083333333333335`, 6165., 14247., 2.310948905109489, 8., 20., 
           2.5, 2544., 11755., 4.6206761006289305`, 4., 7., 1.75, 1555., 
           3095., 1.9903536977491962`, 204., 547., 2.6813725490196076`, 47., 
           108., 2.297872340425532, 184., 606., 3.2934782608695654`, 184., 
           420., 2.282608695652174, 275., 772., 2.807272727272727, 88., 247., 
           2.8068181818181817`, 357., 1196., 3.350140056022409, 63., 219., 
           3.4761904761904763`, 584., 1347., 2.3065068493150687`, 16., 62., 
           3.875, 2483., 11521., 4.639951671365284, 1762., 5556., 
           3.153234960272418, 193., 587., 3.0414507772020727`, 12177., 21770.,
            1.7877966658454463`, 34023., 90613., 2.6632866002410136`}, 
         "Russie" -> {
          "Russie", 82., 484., 5.902439024390244, 13., 25., 
           1.9230769230769231`, 0., 0., 0., 9., 12., 1.3333333333333333`, 89.,
            306., 3.438202247191011, 467., 1917., 4.104925053533191, 14., 35.,
            2.5, 1483., 4101., 2.76534052596089, 10., 33., 3.3, 720., 3845., 
           5.340277777777778, 3., 3., 1., 95., 226., 2.3789473684210525`, 34.,
            136., 4., 25., 30., 1.2, 19., 108., 5.684210526315789, 11., 37., 
           3.3636363636363638`, 18., 62., 3.4444444444444446`, 41., 154., 
           3.7560975609756095`, 144., 604., 4.194444444444445, 20., 102., 5.1,
            198., 407., 2.0555555555555554`, 17., 100., 5.882352941176471, 
           857., 5339., 6.229871645274212, 716., 2556., 3.569832402234637, 
           50., 130., 2.6, 1634., 4068., 2.489596083231334, 6769., 24820., 
           3.6667159107696854`}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         74 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Mont\[EAcute]n\[EAcute]gro" -> {
          "Serbie et Mont\[EAcute]n\[EAcute]gro", 63., 85., 
           1.3492063492063493`, 4., 4., 1., 0., 0., 0., 71., 100., 
           1.408450704225352, 23., 54., 2.347826086956522, 57., 82., 
           1.4385964912280702`, 1., 22., 22., 80., 275., 3.4375, 0., 0., 0., 
           29., 69., 2.3793103448275863`, 1., 1., 1., 19., 90., 
           4.7368421052631575`, 2., 30., 15., 0., 0., 0., 0., 0., 0., 10., 
           14., 1.4, 5., 8., 1.6, 8., 8., 1., 22., 27., 1.2272727272727273`, 
           9., 27., 3., 41., 91., 2.2195121951219514`, 2., 10., 5., 50., 263.,
            5.26, 51., 172., 3.372549019607843, 39., 70., 1.794871794871795, 
           336., 667., 1.9851190476190477`, 923., 2169., 2.3499458288190684`},
          "Singapour" -> {
          "Singapour", 8., 18., 2.25, 1., 5., 5., 0., 0., 0., 2., 3., 1.5, 
           34., 106., 3.1176470588235294`, 84., 229., 2.7261904761904763`, 4.,
            5., 1.25, 180., 558., 3.1, 0., 0., 0., 29., 163., 
           5.620689655172414, 0., 0., 0., 141., 194., 1.375886524822695, 9., 
           13., 1.4444444444444444`, 0., 0., 0., 1., 3., 3., 0., 0., 0., 9., 
           33., 3.6666666666666665`, 3., 3., 1., 17., 77., 4.529411764705882, 
           0., 0., 0., 8., 10., 1.25, 0., 0., 0., 10., 66., 6.6, 57., 182., 
           3.192982456140351, 15., 56., 3.7333333333333334`, 300., 638., 
           2.1266666666666665`, 912., 2362., 2.5899122807017543`}, 
         77 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Slovaquie" -> {
          "Slovaquie", 13., 36., 2.769230769230769, 15., 20., 
           1.3333333333333333`, 0., 0., 0., 6., 43., 7.166666666666667, 35., 
           77., 2.2, 45., 146., 3.2444444444444445`, 11., 11., 1., 60., 145., 
           2.4166666666666665`, 3., 3., 1., 90., 365., 4.055555555555555, 27.,
            81., 3., 16., 61., 3.8125, 0., 0., 0., 2., 2., 1., 1., 1., 1., 2.,
            6., 3., 6., 7., 1.1666666666666667`, 9., 28., 3.111111111111111, 
           24., 75., 3.125, 18., 51., 2.8333333333333335`, 31., 92., 
           2.967741935483871, 0., 0., 0., 37., 165., 4.45945945945946, 40., 
           81., 2.025, 20., 44., 2.2, 224., 481., 2.1473214285714284`, 735., 
           2021., 2.749659863945578}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 17., 50., 2.9411764705882355`, 0., 0., 0., 0., 
           0., 0., 5., 8., 1.6, 33., 87., 2.6363636363636362`, 32., 79., 
           2.46875, 6., 6., 1., 50., 137., 2.74, 3., 12., 4., 68., 335., 
           4.926470588235294, 0., 0., 0., 6., 6., 1., 3., 3., 1., 5., 5., 1., 
           0., 0., 0., 3., 9., 3., 15., 41., 2.7333333333333334`, 10., 41., 
           4.1, 30., 47., 1.5666666666666667`, 8., 19., 2.375, 47., 64., 
           1.3617021276595744`, 0., 0., 0., 55., 352., 6.4, 31., 74., 
           2.3870967741935485`, 14., 17., 1.2142857142857142`, 130., 264., 
           2.0307692307692307`, 571., 1656., 2.9001751313485116`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 124., 281., 2.2661290322580645`, 2., 3., 1.5, 3., 
           6., 2., 69., 128., 1.855072463768116, 183., 386., 
           2.109289617486339, 574., 2146., 3.7386759581881535`, 85., 109., 
           1.2823529411764707`, 921., 1939., 2.1053203040173725`, 27., 147., 
           5.444444444444445, 1090., 4978., 4.56697247706422, 0., 0., 0., 99.,
            184., 1.8585858585858586`, 13., 28., 2.1538461538461537`, 10., 
           14., 1.4, 512., 2378., 4.64453125, 5., 9., 1.8, 25., 44., 1.76, 
           41., 76., 1.853658536585366, 96., 271., 2.8229166666666665`, 48., 
           82., 1.7083333333333333`, 151., 255., 1.6887417218543046`, 428., 
           1726., 4.0327102803738315`, 1685., 8471., 5.027299703264095, 583., 
           1546., 2.6518010291595195`, 70., 112., 1.6, 1761., 3033., 
           1.7223168654173764`, 8605., 28352., 3.294828588030215}, 
         "Suisse" -> {
          "Suisse", 10034., 22040., 2.1965317919075145`, 2305., 6303., 
           2.7344902386117136`, 1710., 4540., 2.654970760233918, 3878., 7435.,
            1.9172253739040743`, 7697., 14475., 1.8806028322723138`, 80571., 
           221490., 2.749003984063745, 6377., 11242., 1.7628979143798025`, 
           19801., 37028., 1.8700065653249835`, 5001., 13235., 
           2.646470705858828, 118500., 435174., 3.672354430379747, 2115., 
           3093., 1.4624113475177305`, 19985., 42112., 2.1071803852889666`, 
           3533., 6051., 1.7127087461081234`, 3507., 6557., 
           1.8696891930424864`, 10297., 27824., 2.702146256191124, 1307., 
           2023., 1.5478194338179037`, 14334., 33721., 2.3525184875122087`, 
           5399., 9316., 1.7255047230968699`, 20872., 55127., 
           2.641193944039862, 5229., 13383., 2.559380378657487, 15157., 
           28895., 1.9063798904796463`, 3228., 7529., 2.3324039653035937`, 
           72614., 262492., 3.6148951992728673`, 28443., 63819., 
           2.243750659213163, 3052., 7776., 2.5478374836173003`, 41440., 
           68780., 1.6597490347490347`, 506386., 1.41146*^6, 
           2.787320344559289}, 
         83 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Tha\[IDoubleDot]lande" -> {
          "Tha\[IDoubleDot]lande", 7., 91., 13., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 13., 40., 3.076923076923077, 571., 1079., 
           1.8896672504378285`, 4., 7., 1.75, 144., 512., 3.5555555555555554`,
            0., 0., 0., 21., 118., 5.619047619047619, 0., 0., 0., 638., 825., 
           1.293103448275862, 2., 16., 8., 0., 0., 0., 0., 0., 0., 4., 13., 
           3.25, 3., 28., 9.333333333333334, 3., 43., 14.333333333333334`, 
           14., 58., 4.142857142857143, 2., 1., 0.5, 23., 27., 
           1.173913043478261, 0., 0., 0., 61., 241., 3.9508196721311477`, 
           243., 547., 2.251028806584362, 1., 2., 2., 177., 504., 
           2.847457627118644, 1931., 4152., 2.150181253236665}, 
         "Turquie" -> {
          "Turquie", 51., 86., 1.6862745098039216`, 1., 6., 6., 0., 0., 0., 
           30., 48., 1.6, 70., 153., 2.1857142857142855`, 97., 298., 
           3.0721649484536084`, 16., 46., 2.875, 482., 1179., 
           2.4460580912863072`, 0., 0., 0., 85., 390., 4.588235294117647, 0., 
           0., 0., 43., 137., 3.186046511627907, 37., 45., 
           1.2162162162162162`, 6., 32., 5.333333333333333, 3., 12., 4., 12., 
           30., 2.5, 3., 10., 3.3333333333333335`, 11., 34., 
           3.090909090909091, 34., 125., 3.676470588235294, 5., 25., 5., 66., 
           124., 1.878787878787879, 0., 0., 0., 37., 236., 6.378378378378378, 
           186., 565., 3.0376344086021505`, 14., 21., 1.5, 643., 1325., 
           2.0606531881804044`, 1932., 4927., 2.550207039337474}, 
         "Ukraine" -> {
          "Ukraine", 10., 35., 3.5, 2., 2., 1., 0., 0., 0., 7., 7., 1., 11., 
           68., 6.181818181818182, 53., 136., 2.5660377358490565`, 5., 6., 
           1.2, 245., 810., 3.306122448979592, 0., 1., 1., 44., 281., 
           6.386363636363637, 0., 0., 0., 2., 8., 4., 16., 125., 7.8125, 2., 
           6., 3., 0., 0., 0., 4., 13., 3.25, 0., 0., 0., 6., 39., 6.5, 32., 
           56., 1.75, 7., 9., 1.2857142857142858`, 29., 102., 
           3.5172413793103448`, 0., 0., 0., 57., 401., 7.035087719298246, 
           127., 376., 2.9606299212598426`, 10., 66., 6.6, 204., 870., 
           4.264705882352941, 873., 3417., 3.9140893470790377`}}, {
        "" -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           ""}, 
         "Afrique du Sud" -> {
          "Afrique du Sud", 20., 38., 1.9, 0., 0., 0., 0., 0., 0., 3., 3., 1.,
            22., 66., 3., 176., 419., 2.3806818181818183`, 7., 15., 
           2.142857142857143, 384., 929., 2.4192708333333335`, 0., 0., 0., 
           224., 1690., 7.544642857142857, 0., 0., 0., 99., 212., 
           2.1414141414141414`, 6., 9., 1.5, 35., 50., 1.4285714285714286`, 
           23., 91., 3.9565217391304346`, 0., 0., 0., 7., 18., 
           2.5714285714285716`, 2., 2., 1., 35., 138., 3.942857142857143, 1., 
           1., 1., 16., 59., 3.6875, 9., 9., 1., 151., 1315., 
           8.708609271523178, 113., 314., 2.7787610619469025`, 6., 10., 
           1.6666666666666667`, 1355., 2147., 1.5845018450184503`, 2694., 
           7535., 2.7969561989606535`}, 
         "Allemagne" -> {
          "Allemagne", 3781., 9050., 2.3935466807722823`, 393., 786., 2., 
           137., 325., 2.372262773722628, 1138., 2302., 2.022847100175747, 
           7114., 12515., 1.7592071970761878`, 16909., 62262., 
           3.6821810869950915`, 933., 2025., 2.170418006430868, 3954., 7215., 
           1.8247344461305008`, 612., 2197., 3.5898692810457518`, 34672., 
           186214., 5.370731425934472, 54., 183., 3.388888888888889, 4700., 
           13468., 2.865531914893617, 516., 970., 1.87984496124031, 1537., 
           2303., 1.4983734547820429`, 3351., 13354., 3.985079080871382, 672.,
            1140., 1.6964285714285714`, 1859., 5119., 2.7536309844002154`, 
           2242., 4600., 2.0517395182872433`, 6747., 19303., 
           2.860975248258485, 1721., 3897., 2.2643811737362, 2893., 5339., 
           1.8454891116488075`, 1424., 3768., 2.646067415730337, 10859., 
           65423., 6.024772078460264, 3865., 10570., 2.7347994825355757`, 
           1531., 2868., 1.8732854343566296`, 23934., 45503., 
           1.9011865964736359`, 137548., 482699., 3.50931311251345}, 
         "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes" -> {
          "Am\[EAcute]rique Centrale, Cara\[IDoubleDot]bes", 21., 129., 
           6.142857142857143, 1., 1., 1., 0., 0., 0., 6., 7., 
           1.1666666666666667`, 76., 166., 2.1842105263157894`, 91., 259., 
           2.8461538461538463`, 3., 4., 1.3333333333333333`, 422., 1103., 
           2.6137440758293837`, 1., 1., 1., 89., 500., 5.617977528089888, 0., 
           0., 0., 59., 164., 2.7796610169491527`, 6., 41., 6.833333333333333,
            2., 2., 1., 2., 6., 3., 1., 4., 4., 5., 8., 1.6, 5., 7., 1.4, 25.,
            69., 2.76, 2., 3., 1.5, 41., 81., 1.975609756097561, 0., 0., 0., 
           38., 189., 4.973684210526316, 125., 506., 4.048, 5., 13., 2.6, 
           455., 1098., 2.413186813186813, 1481., 4361., 2.9446320054017554`},
          5 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Argentine" -> {
          "Argentine", 7., 43., 6.142857142857143, 0., 0., 0., 0., 0., 0., 6.,
            16., 2.6666666666666665`, 29., 97., 3.3448275862068964`, 27., 
           114., 4.222222222222222, 2., 2., 1., 129., 325., 
           2.5193798449612403`, 0., 0., 0., 41., 206., 5.024390243902439, 0., 
           0., 0., 25., 54., 2.16, 1., 11., 11., 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 1., 3., 3., 1., 4., 4., 5., 30., 6., 0., 0., 0., 28., 52., 
           1.8571428571428572`, 0., 0., 0., 18., 81., 4.5, 48., 160., 
           3.3333333333333335`, 2., 2., 1., 197., 439., 2.228426395939086, 
           567., 1639., 2.890652557319224}, 
         7 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", ""}, 
         "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie" -> {
          "Australie, Nouvelle-Z\[EAcute]lande, Oc\[EAcute]anie", 21., 45., 
           2.142857142857143, 3., 14., 4.666666666666667, 4., 9., 2.25, 9., 
           16., 1.7777777777777777`, 196., 541., 2.760204081632653, 617., 
           1731., 2.805510534846029, 17., 30., 1.7647058823529411`, 1163., 
           2347., 2.0180567497850386`, 8., 50., 6.25, 503., 2877., 
           5.719681908548708, 0., 0., 0., 693., 1349., 1.9466089466089467`, 
           17., 51., 3., 3., 3., 1., 30., 113., 3.7666666666666666`, 19., 23.,
            1.2105263157894737`, 31., 67., 2.161290322580645, 14., 31., 
           2.2142857142857144`, 24., 52., 2.1666666666666665`, 8., 27., 3.375,
            123., 230., 1.8699186991869918`, 14., 79., 5.642857142857143, 
           541., 2675., 4.944547134935305, 502., 1272., 2.5338645418326693`, 
           27., 56., 2.074074074074074, 1801., 4062., 2.25541365907829, 6388.,
            17750., 2.7786474639949907`}, 
         "Autres Afrique" -> {
          "Autres Afrique", 8., 52., 6.5, 0., 0., 0., 0., 0., 0., 2., 2., 1., 
           32., 80., 2.5, 93., 250., 2.6881720430107525`, 14., 13., 
           0.9285714285714286, 929., 2758., 2.968783638320775, 0., 0., 0., 
           108., 500., 4.62962962962963, 1., 12., 12., 50., 161., 3.22, 7., 
           13., 1.8571428571428572`, 1., 4., 4., 8., 37., 4.625, 2., 5., 2.5, 
           0., 0., 0., 0., 0., 0., 18., 77., 4.277777777777778, 2., 7., 3.5, 
           49., 126., 2.5714285714285716`, 0., 0., 0., 40., 119., 2.975, 143.,
            609., 4.258741258741258, 5., 12., 2.4, 663., 1221., 
           1.841628959276018, 2175., 6058., 2.785287356321839}, 
         "Autres Afrique du Nord" -> {
          "Autres Afrique du Nord", 40., 158., 3.95, 0., 0., 0., 0., 0., 0., 
           8., 20., 2.5, 17., 30., 1.7647058823529411`, 44., 429., 9.75, 8., 
           9., 1.125, 624., 2293., 3.6746794871794872`, 0., 0., 0., 17., 91., 
           5.352941176470588, 0., 0., 0., 14., 38., 2.7142857142857144`, 7., 
           40., 5.714285714285714, 0., 0., 0., 7., 27., 3.857142857142857, 3.,
            3., 1., 0., 0., 0., 3., 11., 3.6666666666666665`, 16., 30., 1.875,
            0., 0., 0., 43., 86., 2., 0., 0., 0., 39., 207., 
           5.3076923076923075`, 98., 341., 3.479591836734694, 6., 19., 
           3.1666666666666665`, 488., 1094., 2.2418032786885247`, 1482., 
           4926., 3.3238866396761133`}, 
         11 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Autres Am\[EAcute]rique du Sud" -> {
          "Autres Am\[EAcute]rique du Sud", 5., 24., 4.8, 0., 0., 0., 0., 0., 
           0., 1., 2., 2., 31., 92., 2.967741935483871, 57., 170., 
           2.982456140350877, 5., 24., 4.8, 301., 756., 2.511627906976744, 0.,
            0., 0., 30., 223., 7.433333333333334, 0., 0., 0., 26., 79., 
           3.0384615384615383`, 4., 13., 3.25, 0., 0., 0., 0., 0., 0., 1., 4.,
            4., 7., 12., 1.7142857142857142`, 1., 5., 5., 9., 112., 
           12.444444444444445`, 3., 22., 7.333333333333333, 39., 251., 
           6.435897435897436, 0., 0., 0., 34., 172., 5.0588235294117645`, 
           111., 372., 3.3513513513513513`, 1., 7., 7., 289., 612., 
           2.1176470588235294`, 955., 2952., 3.0910994764397905`}, 
         "Autres Asie de l'Ouest" -> {
          "Autres Asie de l'Ouest", 1., 2., 2., 0., 0., 0., 0., 0., 0., 3., 
           3., 1., 20., 60., 3., 68., 252., 3.7058823529411766`, 5., 15., 3., 
           505., 1889., 3.740594059405941, 0., 0., 0., 119., 508., 
           4.26890756302521, 0., 0., 0., 12., 15., 1.25, 0., 0., 0., 0., 0., 
           0., 2., 2., 1., 0., 0., 0., 4., 47., 11.75, 0., 5., 5., 5., 11., 
           2.2, 0., 0., 0., 8., 10., 1.25, 0., 0., 0., 33., 174., 
           5.2727272727272725`, 197., 477., 2.4213197969543145`, 2., 7., 3.5, 
           254., 656., 2.5826771653543306`, 1238., 4133., 3.338449111470113}, 
         "Autres Asie du Sud et de l'Est" -> {
          "Autres Asie du Sud et de l'Est", 20., 83., 4.15, 0., 0., 0., 0., 
           0., 0., 1., 1., 1., 54., 99., 1.8333333333333333`, 362., 536., 
           1.4806629834254144`, 0., 0., 0., 583., 1465., 2.5128644939965694`, 
           0., 0., 0., 117., 804., 6.871794871794871, 0., 0., 0., 63., 102., 
           1.619047619047619, 0., 0., 0., 0., 0., 0., 2., 2., 1., 0., 0., 0., 
           1., 2., 2., 7., 17., 2.4285714285714284`, 29., 88., 
           3.0344827586206895`, 2., 8., 4., 52., 89., 1.7115384615384615`, 0.,
            0., 0., 142., 452., 3.183098591549296, 153., 406., 
           2.65359477124183, 16., 52., 3.25, 619., 1235., 1.9951534733441034`,
            2223., 5441., 2.4475933423301846`}, 
         "Autres Europe" -> {
          "Autres Europe", 61., 99., 1.6229508196721312`, 18., 28., 
           1.5555555555555556`, 2., 2., 1., 9., 14., 1.5555555555555556`, 
           138., 370., 2.681159420289855, 353., 950., 2.691218130311615, 218.,
            348., 1.5963302752293578`, 969., 1995., 2.0588235294117645`, 10., 
           44., 4.4, 575., 2370., 4.121739130434783, 0., 0., 0., 220., 521., 
           2.368181818181818, 12., 23., 1.9166666666666667`, 76., 162., 
           2.1315789473684212`, 3., 20., 6.666666666666667, 0., 0., 0., 24., 
           47., 1.9583333333333333`, 5., 10., 2., 55., 110., 2., 20., 32., 
           1.6, 159., 242., 1.5220125786163523`, 0., 0., 0., 467., 2292., 
           4.907922912205567, 493., 1146., 2.3245436105476673`, 0., 0., 0., 
           1695., 2978., 1.7569321533923303`, 5582., 13803., 
           2.472769616624866}, 
         "Autriche" -> {
          "Autriche", 330., 958., 2.903030303030303, 39., 69., 
           1.7692307692307692`, 0., 0., 0., 96., 255., 2.65625, 523., 942., 
           1.8011472275334608`, 1031., 2787., 2.703200775945684, 55., 135., 
           2.4545454545454546`, 633., 1047., 1.6540284360189574`, 17., 61., 
           3.588235294117647, 1565., 6405., 4.092651757188499, 1., 12., 12., 
           296., 630., 2.1283783783783785`, 56., 118., 2.107142857142857, 25.,
            52., 2.08, 23., 90., 3.9130434782608696`, 42., 83., 
           1.9761904761904763`, 108., 201., 1.8611111111111112`, 164., 367., 
           2.2378048780487805`, 427., 1037., 2.4285714285714284`, 118., 289., 
           2.4491525423728815`, 191., 548., 2.869109947643979, 38., 115., 
           3.026315789473684, 267., 1046., 3.9176029962546814`, 326., 773., 
           2.371165644171779, 165., 315., 1.9090909090909092`, 2850., 5340., 
           1.8736842105263158`, 9386., 23675., 2.522373748135521}, 
         17 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Belgique" -> {
          "Belgique", 147., 246., 1.6734693877551021`, 4., 8., 2., 2., 24., 
           12., 57., 92., 1.6140350877192982`, 463., 674., 
           1.4557235421166306`, 1454., 6848., 4.709766162310866, 157., 282., 
           1.7961783439490446`, 1658., 2987., 1.801568154402895, 27., 115., 
           4.2592592592592595`, 2722., 19884., 7.304922850844967, 3., 5., 
           1.6666666666666667`, 189., 312., 1.6507936507936507`, 86., 160., 
           1.8604651162790697`, 91., 112., 1.2307692307692308`, 223., 829., 
           3.717488789237668, 89., 170., 1.9101123595505618`, 47., 160., 
           3.404255319148936, 57., 107., 1.8771929824561404`, 78., 209., 
           2.6794871794871793`, 56., 154., 2.75, 204., 348., 
           1.7058823529411764`, 13., 36., 2.769230769230769, 4717., 28262., 
           5.991520033919865, 1577., 5987., 3.796448953709575, 106., 187., 
           1.7641509433962264`, 1140., 1816., 1.592982456140351, 15367., 
           70014., 4.556126765146092}, 
         "Bi\[EAcute]lorussie" -> {
          "Bi\[EAcute]lorussie", 3., 20., 6.666666666666667, 0., 0., 0., 0., 
           0., 0., 3., 5., 1.6666666666666667`, 9., 17., 1.8888888888888888`, 
           28., 152., 5.428571428571429, 0., 0., 0., 15., 47., 
           3.1333333333333333`, 0., 0., 0., 10., 71., 7.1, 0., 0., 0., 4., 5.,
            1.25, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
           8., 8., 1., 0., 0., 0., 2., 1., 0.5, 4., 6., 1.5, 0., 0., 0., 71., 
           435., 6.126760563380282, 26., 113., 4.346153846153846, 0., 0., 0., 
           126., 225., 1.7857142857142858`, 309., 1105., 3.576051779935275}, 
         "Br\[EAcute]sil" -> {
          "Br\[EAcute]sil", 24., 143., 5.958333333333333, 0., 0., 0., 4., 16.,
            4., 4., 9., 2.25, 104., 936., 9., 208., 568., 2.730769230769231, 
           22., 56., 2.5454545454545454`, 788., 1699., 2.1560913705583755`, 
           1., 30., 30., 300., 1963., 6.543333333333333, 3., 37., 
           12.333333333333334`, 78., 148., 1.8974358974358974`, 8., 24., 3., 
           6., 8., 1.3333333333333333`, 12., 24., 2., 1., 1., 1., 4., 8., 2., 
           11., 89., 8.090909090909092, 32., 152., 4.75, 13., 13., 1., 251., 
           1190., 4.741035856573705, 3., 7., 2.3333333333333335`, 142., 621., 
           4.373239436619718, 226., 778., 3.4424778761061945`, 9., 75., 
           8.333333333333334, 743., 1511., 2.0336473755047106`, 2997., 10106.,
            3.372038705372039}, 
         "Bulgarie" -> {
          "Bulgarie", 1., 1., 1., 0., 0., 0., 0., 0., 0., 6., 8., 
           1.3333333333333333`, 27., 114., 4.222222222222222, 51., 143., 
           2.803921568627451, 4., 4., 1., 117., 354., 3.0256410256410255`, 0.,
            0., 0., 96., 348., 3.625, 0., 0., 0., 12., 28., 
           2.3333333333333335`, 2., 3., 1.5, 1., 1., 1., 12., 45., 3.75, 0., 
           0., 0., 0., 0., 0., 5., 17., 3.4, 8., 22., 2.75, 4., 25., 6.25, 
           55., 97., 1.7636363636363637`, 0., 0., 0., 14., 28., 2., 66., 203.,
            3.0757575757575757`, 17., 22., 1.2941176470588236`, 223., 437., 
           1.9596412556053813`, 721., 1900., 2.635228848821082}, 
         "Canada" -> {
          "Canada", 32., 112., 3.5, 5., 5., 1., 0., 0., 0., 8., 54., 6.75, 
           115., 255., 2.217391304347826, 277., 1182., 4.2671480144404335`, 
           35., 49., 1.4, 1024., 2613., 2.5517578125, 0., 0., 0., 397., 1845.,
            4.647355163727959, 0., 0., 0., 83., 157., 1.891566265060241, 95., 
           207., 2.1789473684210527`, 34., 34., 1., 30., 105., 3.5, 12., 27., 
           2.25, 11., 17., 1.5454545454545454`, 10., 18., 1.8, 38., 138., 
           3.6315789473684212`, 37., 37., 1., 81., 175., 2.1604938271604937`, 
           5., 5., 1., 441., 2029., 4.600907029478458, 258., 762., 
           2.953488372093023, 18., 49., 2.7222222222222223`, 1880., 2923., 
           1.5547872340425533`, 4926., 12798., 2.598051157125457}, 
         "Chili" -> {
          "Chili", 14., 23., 1.6428571428571428`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 11., 26., 2.3636363636363638`, 14., 20., 
           1.4285714285714286`, 2., 2., 1., 38., 104., 2.736842105263158, 0., 
           0., 0., 33., 104., 3.1515151515151514`, 0., 0., 0., 6., 20., 
           3.3333333333333335`, 0., 0., 0., 0., 0., 0., 1., 2., 2., 0., 0., 
           0., 0., 0., 0., 1., 2., 2., 1., 2., 2., 0., 0., 0., 15., 44., 
           2.933333333333333, 0., 0., 0., 7., 32., 4.571428571428571, 25., 
           70., 2.8, 5., 12., 2.4, 76., 147., 1.9342105263157894`, 249., 610.,
            2.4497991967871484`}, 
         "Chine (sans Hong Kong)" -> {
          "Chine (sans Hong Kong)", 50., 194., 3.88, 0., 0., 0., 0., 0., 0., 
           8., 19., 2.375, 140., 432., 3.085714285714286, 521., 831., 
           1.5950095969289828`, 13., 72., 5.538461538461538, 970., 1489., 
           1.5350515463917527`, 1., 17., 17., 91., 276., 3.032967032967033, 
           2., 2., 1., 935., 1090., 1.1657754010695187`, 9., 29., 
           3.2222222222222223`, 147., 147., 1., 64., 70., 1.09375, 6., 11., 
           1.8333333333333333`, 311., 317., 1.0192926045016077`, 9., 42., 
           4.666666666666667, 61., 188., 3.081967213114754, 9., 32., 
           3.5555555555555554`, 50., 104., 2.08, 6., 6., 1., 134., 307., 
           2.291044776119403, 309., 741., 2.3980582524271843`, 15., 36., 2.4, 
           506., 1168., 2.308300395256917, 4367., 7620., 1.7449049690863292`},
          25 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Chine (Taiwan)" -> {
          "Chine (Taiwan)", 3., 8., 2.6666666666666665`, 0., 0., 0., 0., 0., 
           0., 5., 12., 2.4, 27., 41., 1.5185185185185186`, 476., 612., 
           1.2857142857142858`, 4., 7., 1.75, 61., 134., 2.19672131147541, 0.,
            0., 0., 4., 7., 1.75, 0., 0., 0., 911., 1147., 
           1.2590559824368825`, 8., 15., 1.875, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 53., 55., 1.0377358490566038`, 1., 2., 2., 5., 7., 1.4, 1.,
            2., 2., 79., 89., 1.1265822784810127`, 1., 1., 1., 63., 115., 
           1.8253968253968254`, 103., 148., 1.4368932038834952`, 1., 7., 7., 
           77., 138., 1.7922077922077921`, 1883., 2547., 1.3526287838555497`},
          27 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Croatie" -> {
          "Croatie", 39., 121., 3.1025641025641026`, 2., 32., 16., 0., 0., 0.,
            27., 34., 1.2592592592592593`, 33., 97., 2.9393939393939394`, 54.,
            170., 3.1481481481481484`, 28., 42., 1.5, 71., 128., 
           1.8028169014084507`, 0., 0., 0., 168., 1265., 7.529761904761905, 
           0., 0., 0., 6., 13., 2.1666666666666665`, 5., 6., 1.2, 0., 0., 0., 
           0., 0., 0., 2., 2., 1., 11., 41., 3.727272727272727, 3., 5., 
           1.6666666666666667`, 56., 148., 2.642857142857143, 3., 34., 
           11.333333333333334`, 140., 186., 1.3285714285714285`, 1., 6., 6., 
           14., 31., 2.2142857142857144`, 37., 171., 4.621621621621622, 13., 
           30., 2.3076923076923075`, 232., 486., 2.0948275862068964`, 945., 
           3048., 3.2253968253968255`}, 
         "Danemark" -> {
          "Danemark", 91., 174., 1.9120879120879122`, 17., 34., 2., 0., 0., 
           0., 83., 154., 1.855421686746988, 211., 494., 2.3412322274881516`, 
           413., 975., 2.360774818401937, 37., 44., 1.1891891891891893`, 604.,
            1049., 1.7367549668874172`, 11., 78., 7.090909090909091, 232., 
           975., 4.202586206896552, 0., 0., 0., 255., 718., 2.815686274509804,
            15., 27., 1.8, 5., 9., 1.8, 214., 758., 3.542056074766355, 8., 9.,
            1.125, 26., 58., 2.230769230769231, 39., 45., 1.1538461538461537`,
            115., 199., 1.7304347826086957`, 39., 59., 1.5128205128205128`, 
           33., 62., 1.878787878787879, 14., 49., 3.5, 323., 1539., 
           4.764705882352941, 262., 716., 2.732824427480916, 39., 73., 
           1.8717948717948718`, 775., 1277., 1.647741935483871, 3861., 9575., 
           2.47992747992748}, 
         "Egypte" -> {
          "Egypte", 6., 29., 4.833333333333333, 0., 0., 0., 0., 0., 0., 7., 
           13., 1.8571428571428572`, 22., 106., 4.818181818181818, 35., 165., 
           4.714285714285714, 14., 23., 1.6428571428571428`, 299., 1182., 
           3.9531772575250836`, 0., 0., 0., 56., 259., 4.625, 0., 0., 0., 12.,
            32., 2.6666666666666665`, 0., 0., 0., 0., 0., 0., 5., 25., 5., 0.,
            0., 0., 0., 0., 0., 1., 5., 5., 11., 57., 5.181818181818182, 0., 
           0., 0., 24., 32., 1.3333333333333333`, 5., 10., 2., 9., 45., 5., 
           43., 191., 4.441860465116279, 3., 13., 4.333333333333333, 327., 
           703., 2.149847094801223, 879., 2890., 3.287827076222981}, 
         31 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Espagne" -> {
          "Espagne", 107., 251., 2.3457943925233646`, 0., 18., 18., 0., 0., 
           0., 60., 126., 2.1, 793., 1951., 2.460277427490542, 679., 2562., 
           3.7731958762886597`, 64., 102., 1.59375, 2855., 4844., 
           1.6966725043782838`, 17., 98., 5.764705882352941, 454., 2365., 
           5.209251101321586, 13., 50., 3.8461538461538463`, 156., 328., 
           2.1025641025641026`, 47., 117., 2.4893617021276597`, 11., 23., 
           2.090909090909091, 3., 17., 5.666666666666667, 43., 79., 
           1.8372093023255813`, 34., 121., 3.5588235294117645`, 31., 54., 
           1.7419354838709677`, 76., 180., 2.3684210526315788`, 26., 53., 
           2.0384615384615383`, 213., 513., 2.408450704225352, 2., 2., 1., 
           589., 3464., 5.881154499151104, 748., 2010., 2.6871657754010694`, 
           49., 145., 2.9591836734693877`, 2382., 4235., 1.7779177162048698`, 
           9452., 23708., 2.5082522217520102`}, 
         33 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Etats-Unis d'Am\[EAcute]rique" -> {
          "Etats-Unis d'Am\[EAcute]rique", 204., 582., 2.8529411764705883`, 
           15., 89., 5.933333333333334, 23., 48., 2.0869565217391304`, 110., 
           318., 2.890909090909091, 2149., 6348., 2.953932061423918, 2525., 
           9177., 3.6344554455445546`, 114., 236., 2.0701754385964914`, 5539.,
            12551., 2.2659324787867847`, 31., 81., 2.6129032258064515`, 2793.,
            12310., 4.407447189402077, 4., 12., 3., 2221., 3800., 
           1.7109410175596578`, 182., 493., 2.708791208791209, 13., 23., 
           1.7692307692307692`, 91., 234., 2.5714285714285716`, 211., 489., 
           2.3175355450236967`, 89., 272., 3.056179775280899, 86., 259., 
           3.011627906976744, 377., 1188., 3.151193633952255, 66., 113., 
           1.7121212121212122`, 442., 1192., 2.6968325791855206`, 15., 25., 
           1.6666666666666667`, 1878., 8027., 4.274227902023429, 1374., 4247.,
            3.090975254730713, 231., 556., 2.406926406926407, 12183., 22591., 
           1.854305179348272, 32966., 85261., 2.5863313717163137`}, 
         "Finlande" -> {
          "Finlande", 57., 119., 2.087719298245614, 1., 6., 6., 0., 0., 0., 
           12., 28., 2.3333333333333335`, 66., 271., 4.106060606060606, 270., 
           1149., 4.2555555555555555`, 30., 47., 1.5666666666666667`, 314., 
           580., 1.8471337579617835`, 2., 4., 2., 185., 612., 
           3.308108108108108, 1., 1., 1., 49., 156., 3.183673469387755, 5., 
           6., 1.2, 2., 4., 2., 87., 673., 7.735632183908046, 6., 9., 1.5, 3.,
            3., 1., 10., 23., 2.3, 56., 92., 1.6428571428571428`, 9., 34., 
           3.7777777777777777`, 44., 84., 1.9090909090909092`, 22., 111., 
           5.045454545454546, 95., 372., 3.9157894736842107`, 145., 457., 
           3.1517241379310343`, 36., 61., 1.6944444444444444`, 413., 730., 
           1.7675544794188862`, 1920., 5632., 2.933333333333333}, 
         "France" -> {
          "France", 614., 1072., 1.745928338762215, 11., 57., 
           5.181818181818182, 10., 18., 1.8, 288., 439., 1.5243055555555556`, 
           1319., 2227., 1.6884003032600454`, 3458., 10813., 
           3.126951995373048, 784., 1605., 2.0471938775510203`, 9647., 16109.,
            1.6698455478387064`, 62., 62., 1., 1471., 7054., 4.79537729435758,
            38., 66., 1.736842105263158, 451., 777., 1.7228381374722839`, 
           890., 1795., 2.0168539325842696`, 37., 56., 1.5135135135135136`, 
           173., 442., 2.554913294797688, 88., 161., 1.8295454545454546`, 
           116., 223., 1.9224137931034482`, 220., 413., 1.8772727272727272`, 
           413., 856., 2.072639225181598, 121., 240., 1.9834710743801653`, 
           588., 1170., 1.989795918367347, 64., 234., 3.65625, 4025., 13217., 
           3.2837267080745343`, 8792., 21847., 2.484872611464968, 183., 299., 
           1.633879781420765, 4266., 6922., 1.622597280825129, 38129., 88174.,
            2.312518030895119}, 
         "Gr\[EGrave]ce" -> {
          "Gr\[EGrave]ce", 15., 39., 2.6, 0., 0., 0., 0., 0., 0., 6., 11., 
           1.8333333333333333`, 72., 182., 2.5277777777777777`, 315., 1583., 
           5.025396825396825, 11., 16., 1.4545454545454546`, 773., 1852., 
           2.3958602846054333`, 0., 0., 0., 242., 2026., 8.37190082644628, 2.,
            13., 6.5, 199., 543., 2.728643216080402, 2., 5., 2.5, 6., 6., 1., 
           11., 16., 1.4545454545454546`, 4., 11., 2.75, 6., 7., 
           1.1666666666666667`, 3., 3., 1., 17., 33., 1.9411764705882353`, 7.,
            15., 2.142857142857143, 168., 318., 1.8928571428571428`, 10., 10.,
            1., 171., 1233., 7.2105263157894735`, 439., 1501., 
           3.419134396355353, 31., 74., 2.3870967741935485`, 902., 2630., 
           2.915742793791574, 3412., 12127., 3.5542203985932006`}, 
         "Hong Kong" -> {
          "Hong Kong", 11., 22., 2., 0., 0., 0., 0., 0., 0., 1., 2., 2., 35., 
           96., 2.742857142857143, 94., 203., 2.1595744680851063`, 4., 11., 
           2.75, 137., 318., 2.321167883211679, 6., 12., 2., 62., 295., 
           4.758064516129032, 0., 0., 0., 935., 1040., 1.1122994652406417`, 
           4., 14., 3.5, 0., 0., 0., 3., 21., 7., 6., 7., 1.1666666666666667`,
            41., 41., 1., 9., 24., 2.6666666666666665`, 8., 10., 1.25, 2., 7.,
            3.5, 19., 54., 2.8421052631578947`, 0., 0., 0., 78., 381., 
           4.884615384615385, 49., 108., 2.204081632653061, 4., 16., 4., 219.,
            485., 2.2146118721461185`, 1727., 3167., 1.8338158656629995`}, 
         39 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Hongrie" -> {
          "Hongrie", 41., 250., 6.097560975609756, 3., 12., 4., 4., 4., 1., 
           10., 15., 1.5, 51., 302., 5.921568627450981, 113., 367., 
           3.247787610619469, 4., 4., 1., 302., 632., 2.0927152317880795`, 4.,
            4., 1., 117., 598., 5.111111111111111, 0., 0., 0., 19., 47., 
           2.473684210526316, 0., 0., 0., 3., 8., 2.6666666666666665`, 1., 2.,
            2., 4., 5., 1.25, 5., 5., 1., 11., 102., 9.272727272727273, 71., 
           135., 1.9014084507042253`, 8., 8., 1., 71., 260., 
           3.6619718309859155`, 2., 2., 1., 64., 324., 5.0625, 99., 253., 
           2.5555555555555554`, 27., 84., 3.111111111111111, 295., 637., 
           2.159322033898305, 1329., 4060., 3.054928517682468}, 
         "Inde" -> {
          "Inde", 37., 139., 3.7567567567567566`, 0., 0., 0., 0., 0., 0., 13.,
            46., 3.5384615384615383`, 96., 447., 4.65625, 166., 541., 
           3.2590361445783134`, 5., 27., 5.4, 398., 1572., 3.949748743718593, 
           0., 0., 0., 177., 866., 4.892655367231638, 0., 0., 0., 143., 361., 
           2.5244755244755246`, 6., 23., 3.8333333333333335`, 0., 0., 0., 5., 
           11., 2.2, 16., 99., 6.1875, 4., 12., 3., 3., 14., 
           4.666666666666667, 27., 169., 6.2592592592592595`, 7., 81., 
           11.571428571428571`, 37., 85., 2.2972972972972974`, 0., 0., 0., 
           25., 71., 2.84, 149., 1277., 8.570469798657719, 13., 38., 
           2.923076923076923, 657., 1537., 2.339421613394216, 1984., 7416., 
           3.7379032258064515`}, 
         "Indon\[EAcute]sie" -> {
          "Indon\[EAcute]sie", 5., 10., 2., 0., 0., 0., 0., 0., 0., 1., 1., 
           1., 10., 56., 5.6, 41., 73., 1.7804878048780488`, 1., 1., 1., 41., 
           159., 3.8780487804878048`, 0., 0., 0., 8., 30., 3.75, 0., 0., 0., 
           148., 278., 1.8783783783783783`, 0., 0., 0., 1., 2., 2., 0., 0., 
           0., 3., 7., 2.3333333333333335`, 0., 0., 0., 0., 0., 0., 7., 7., 
           1., 0., 0., 0., 73., 75., 1.0273972602739727`, 0., 0., 0., 5., 15.,
            3., 43., 181., 4.209302325581396, 2., 3., 1.5, 112., 265., 
           2.3660714285714284`, 501., 1163., 2.3213572854291415`}, 
         "Irlande (Eire)" -> {
          "Irlande (Eire)", 12., 29., 2.4166666666666665`, 0., 0., 0., 0., 0.,
            0., 9., 22., 2.4444444444444446`, 90., 225., 2.5, 251., 1191., 
           4.745019920318725, 12., 43., 3.5833333333333335`, 679., 1308., 
           1.9263622974963182`, 3., 3., 1., 148., 1061., 7.168918918918919, 
           3., 18., 6., 29., 59., 2.0344827586206895`, 20., 52., 2.6, 0., 0., 
           0., 38., 274., 7.2105263157894735`, 5., 8., 1.6, 8., 16., 2., 2., 
           4., 2., 11., 23., 2.090909090909091, 1., 1., 1., 26., 51., 
           1.9615384615384615`, 5., 23., 4.6, 172., 1078., 6.267441860465116, 
           210., 908., 4.3238095238095235`, 16., 76., 4.75, 666., 1055., 
           1.5840840840840842`, 2416., 7528., 3.115894039735099}, 
         "Islande" -> {
          "Islande", 3., 5., 1.6666666666666667`, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 16., 13., 0.8125, 53., 210., 3.9622641509433962`, 2., 2., 
           1., 98., 215., 2.193877551020408, 0., 0., 0., 24., 115., 
           4.791666666666667, 0., 0., 0., 34., 80., 2.3529411764705883`, 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 2., 4., 2., 7., 10., 
           1.4285714285714286`, 19., 32., 1.6842105263157894`, 0., 0., 0., 1.,
            1., 1., 0., 0., 0., 9., 24., 2.6666666666666665`, 16., 28., 1.75, 
           6., 25., 4.166666666666667, 100., 192., 1.92, 390., 956., 
           2.4512820512820515`}, 
         "Isra\[EDoubleDot]l" -> {
          "Isra\[EDoubleDot]l", 54., 265., 4.907407407407407, 3., 7., 
           2.3333333333333335`, 4., 16., 4., 17., 74., 4.352941176470588, 
           100., 296., 2.96, 270., 1232., 4.562962962962963, 10., 26., 2.6, 
           585., 1140., 1.9487179487179487`, 5., 19., 3.8, 490., 2531., 
           5.16530612244898, 1., 1., 1., 171., 420., 2.456140350877193, 20., 
           35., 1.75, 1., 1., 1., 19., 68., 3.5789473684210527`, 13., 25., 
           1.9230769230769231`, 21., 72., 3.4285714285714284`, 7., 19., 
           2.7142857142857144`, 58., 166., 2.8620689655172415`, 6., 8., 
           1.3333333333333333`, 112., 203., 1.8125, 2., 6., 3., 111., 594., 
           5.351351351351352, 118., 481., 4.076271186440678, 11., 42., 
           3.8181818181818183`, 1683., 3144., 1.8680926916221035`, 3892., 
           10891., 2.7983042137718397`}, 
         "Italie" -> {
          "Italie", 510., 1182., 2.3176470588235296`, 57., 108., 
           1.894736842105263, 28., 30., 1.0714285714285714`, 222., 307., 
           1.382882882882883, 1078., 2222., 2.061224489795918, 2211., 6335., 
           2.865219357756671, 192., 294., 1.53125, 4399., 7808., 
           1.7749488520118208`, 20., 87., 4.35, 8448., 39333., 
           4.655894886363637, 10., 17., 1.7, 873., 1510., 1.729667812142039, 
           290., 579., 1.9965517241379311`, 173., 200., 1.1560693641618498`, 
           53., 140., 2.641509433962264, 236., 569., 2.4110169491525424`, 
           171., 322., 1.8830409356725146`, 184., 298., 1.6195652173913044`, 
           610., 1148., 1.881967213114754, 190., 332., 1.7473684210526317`, 
           7052., 12480., 1.7697107203630176`, 145., 377., 2.6, 3212., 10221.,
            3.182129514321295, 2114., 4614., 2.1825922421948913`, 253., 436., 
           1.7233201581027668`, 3923., 7355., 1.8748406831506501`, 36654., 
           98304., 2.681944671795711}, 
         "Japon" -> {
          "Japon", 43., 171., 3.9767441860465116`, 0., 0., 0., 2., 6., 3., 
           16., 55., 3.4375, 218., 449., 2.0596330275229358`, 1771., 3086., 
           1.7425183512140034`, 26., 73., 2.8076923076923075`, 1052., 2385., 
           2.267110266159696, 4., 32., 8., 348., 1156., 3.32183908045977, 2., 
           9., 4.5, 194., 288., 1.4845360824742269`, 64., 244., 3.8125, 2., 
           2., 1., 24., 68., 2.8333333333333335`, 16., 46., 2.875, 7., 43., 
           6.142857142857143, 27., 111., 4.111111111111111, 78., 240., 
           3.076923076923077, 13., 29., 2.230769230769231, 55., 85., 
           1.5454545454545454`, 4., 4., 1., 538., 2718., 5.052044609665428, 
           244., 789., 3.2336065573770494`, 19., 56., 2.9473684210526314`, 
           1609., 2758., 1.7141081417029211`, 6376., 14903., 
           2.3373588456712673`}, 
         48 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         49 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Liechtenstein" -> {
          "Liechtenstein", 19., 26., 1.368421052631579, 8., 8., 1., 2., 2., 
           1., 1., 3., 3., 15., 48., 3.2, 76., 182., 2.3947368421052633`, 4., 
           8., 2., 37., 56., 1.5135135135135136`, 0., 0., 0., 211., 649., 
           3.075829383886256, 0., 0., 0., 33., 65., 1.9696969696969697`, 2., 
           2., 1., 0., 0., 0., 1., 1., 1., 0., 0., 0., 8., 36., 4.5, 8., 8., 
           1., 49., 238., 4.857142857142857, 1., 33., 33., 17., 44., 
           2.588235294117647, 0., 0., 0., 50., 321., 6.42, 16., 37., 2.3125, 
           7., 22., 3.142857142857143, 87., 125., 1.4367816091954022`, 652., 
           1914., 2.9355828220858897`}, 
         51 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Luxembourg" -> {
          "Luxembourg", 18., 39., 2.1666666666666665`, 1., 1., 1., 0., 0., 0.,
            49., 60., 1.2244897959183674`, 79., 126., 1.5949367088607596`, 
           986., 3581., 3.63184584178499, 30., 53., 1.7666666666666666`, 130.,
            228., 1.7538461538461538`, 2., 28., 14., 691., 4483., 
           6.487698986975398, 4., 8., 2., 51., 83., 1.6274509803921569`, 7., 
           7., 1., 12., 26., 2.1666666666666665`, 175., 601., 
           3.434285714285714, 5., 5., 1., 6., 14., 2.3333333333333335`, 10., 
           11., 1.1, 20., 75., 3.75, 13., 45., 3.4615384615384617`, 62., 92., 
           1.4838709677419355`, 20., 51., 2.55, 528., 3676., 
           6.962121212121212, 361., 1205., 3.337950138504155, 8., 8., 1., 
           335., 535., 1.5970149253731343`, 3603., 15041., 4.174576741604219},
          "Malaisie" -> {
          "Malaisie", 14., 77., 5.5, 0., 0., 0., 0., 0., 0., 3., 13., 
           4.333333333333333, 51., 260., 5.098039215686274, 43., 105., 
           2.441860465116279, 0., 0., 0., 111., 350., 3.1531531531531534`, 0.,
            0., 0., 39., 125., 3.2051282051282053`, 0., 0., 0., 195., 349., 
           1.7897435897435898`, 3., 34., 11.333333333333334`, 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 0., 1., 2., 2., 4., 10., 2.5, 0., 0., 
           0., 5., 9., 1.8, 0., 0., 0., 10., 22., 2.2, 51., 191., 
           3.7450980392156863`, 3., 6., 2., 199., 444., 2.2311557788944723`, 
           732., 1997., 2.728142076502732}, 
         54 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         55 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Norv\[EGrave]ge" -> {
          "Norv\[EGrave]ge", 42., 99., 2.357142857142857, 0., 62., 62., 0., 
           0., 0., 10., 29., 2.9, 63., 115., 1.8253968253968254`, 415., 1406.,
            3.387951807228916, 28., 41., 1.4642857142857142`, 339., 636., 
           1.8761061946902655`, 0., 0., 0., 278., 929., 3.341726618705036, 0.,
            0., 0., 23., 53., 2.3043478260869565`, 4., 7., 1.75, 4., 16., 4., 
           102., 406., 3.980392156862745, 4., 4., 1., 12., 20., 
           1.6666666666666667`, 11., 17., 1.5454545454545454`, 77., 152., 
           1.974025974025974, 5., 8., 1.6, 27., 53., 1.962962962962963, 15., 
           29., 1.9333333333333333`, 218., 876., 4.018348623853211, 126., 
           437., 3.4682539682539684`, 24., 38., 1.5833333333333333`, 573., 
           951., 1.6596858638743455`, 2400., 6384., 2.66}, 
         57 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         58 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Pays baltes" -> {
          "Pays baltes", 13., 33., 2.5384615384615383`, 0., 0., 0., 0., 0., 
           0., 4., 9., 2.25, 10., 22., 2.2, 94., 223., 2.372340425531915, 2., 
           2., 1., 208., 481., 2.3125, 0., 0., 0., 165., 1044., 
           6.327272727272727, 0., 0., 0., 8., 19., 2.375, 0., 0., 0., 0., 0., 
           0., 0., 0., 0., 0., 0., 0., 18., 20., 1.1111111111111112`, 1., 2., 
           2., 2., 50., 25., 25., 30., 1.2, 64., 233., 3.640625, 5., 44., 8.8,
            44., 317., 7.204545454545454, 32., 60., 1.875, 2., 2., 1., 209., 
           393., 1.8803827751196172`, 906., 2984., 3.293598233995585}, 
         "Pays-Bas" -> {
          "Pays-Bas", 298., 533., 1.7885906040268456`, 17., 30., 
           1.7647058823529411`, 8., 15., 1.875, 245., 472., 1.926530612244898,
            767., 1293., 1.6857887874837028`, 3234., 15316., 
           4.735930735930736, 236., 349., 1.478813559322034, 1763., 2737., 
           1.5524673851389676`, 32., 158., 4.9375, 3072., 18553., 
           6.039388020833333, 3., 3., 1., 481., 1179., 2.451143451143451, 64.,
            173., 2.703125, 272., 1345., 4.944852941176471, 801., 3135., 
           3.9138576779026217`, 51., 90., 1.7647058823529411`, 153., 484., 
           3.1633986928104574`, 218., 280., 1.2844036697247707`, 316., 932., 
           2.949367088607595, 121., 255., 2.1074380165289255`, 253., 485., 
           1.91699604743083, 60., 223., 3.716666666666667, 2808., 17091., 
           6.086538461538462, 1444., 4978., 3.4473684210526314`, 207., 331., 
           1.5990338164251208`, 2808., 4254., 1.514957264957265, 19732., 
           74694., 3.7854246908574902`}, 
         "Pays du Golfe" -> {
          "Pays du Golfe", 17., 132., 7.764705882352941, 0., 0., 0., 0., 0., 
           0., 1., 7., 7., 66., 188., 2.8484848484848486`, 249., 1220., 
           4.899598393574297, 0., 0., 0., 1120., 3480., 3.107142857142857, 0.,
            0., 0., 227., 1012., 4.458149779735683, 0., 0., 0., 51., 135., 
           2.6470588235294117`, 8., 37., 4.625, 0., 0., 0., 13., 40., 
           3.076923076923077, 2., 6., 3., 0., 0., 0., 0., 0., 0., 24., 111., 
           4.625, 8., 25., 3.125, 23., 63., 2.739130434782609, 4., 13., 3.25, 
           260., 1440., 5.538461538461538, 166., 817., 4.921686746987952, 12.,
            19., 1.5833333333333333`, 1292., 2645., 2.0472136222910216`, 
           3543., 11390., 3.214789726220717}, 
         "Philippines" -> {
          "Philippines", 1., 4., 4., 0., 0., 0., 0., 0., 0., 0., 0., 0., 3., 
           10., 3.3333333333333335`, 6., 26., 4.333333333333333, 0., 0., 0., 
           80., 221., 2.7625, 0., 0., 0., 8., 50., 6.25, 0., 0., 0., 0., 0., 
           0., 1., 1., 1., 0., 0., 0., 0., 0., 0., 0., 0., 0., 6., 8., 
           1.3333333333333333`, 0., 0., 0., 2., 13., 6.5, 1., 1., 1., 2., 5., 
           2.5, 0., 0., 0., 10., 48., 4.8, 22., 103., 4.681818181818182, 0., 
           0., 0., 49., 114., 2.326530612244898, 191., 604., 
           3.162303664921466}, 
         "Pologne" -> {
          "Pologne", 71., 213., 3., 7., 22., 3.142857142857143, 0., 0., 0., 
           30., 48., 1.6, 106., 264., 2.490566037735849, 185., 702., 
           3.7945945945945945`, 18., 47., 2.611111111111111, 278., 569., 
           2.0467625899280577`, 0., 0., 0., 214., 982., 4.588785046728972, 0.,
            0., 0., 26., 416., 16., 3., 6., 2., 4., 4., 1., 12., 36., 3., 12.,
            21., 1.75, 26., 80., 3.076923076923077, 34., 169., 
           4.970588235294118, 71., 156., 2.1971830985915495`, 23., 34., 
           1.4782608695652173`, 73., 221., 3.0273972602739727`, 17., 98., 
           5.764705882352941, 233., 1089., 4.67381974248927, 236., 860., 
           3.6440677966101696`, 29., 55., 1.896551724137931, 816., 1347., 
           1.650735294117647, 2524., 7439., 2.9473058637083995`}, 
         "Portugal" -> {
          "Portugal", 10., 209., 20.9, 3., 21., 7., 0., 0., 0., 10., 16., 1.6,
            49., 85., 1.7346938775510203`, 79., 241., 3.050632911392405, 48., 
           87., 1.8125, 532., 1010., 1.8984962406015038`, 0., 0., 0., 80., 
           527., 6.5875, 2., 2., 1., 38., 78., 2.0526315789473686`, 16., 25., 
           1.5625, 2., 2., 1., 2., 2., 1., 6., 14., 2.3333333333333335`, 10., 
           14., 1.4, 5., 5., 1., 18., 28., 1.5555555555555556`, 7., 23., 
           3.2857142857142856`, 144., 443., 3.076388888888889, 0., 0., 0., 
           81., 331., 4.08641975308642, 334., 1377., 4.122754491017964, 16., 
           43., 2.6875, 342., 560., 1.6374269005847952`, 1834., 5143., 
           2.8042529989094875`}, 
         65 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch" -> \
{"Renseignements: Info-Tour 058 463 62 80, info-tour@bfs.admin.ch", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", ""}, 
         "R\[EAcute]publique de Cor\[EAcute]e" -> {
          "R\[EAcute]publique de Cor\[EAcute]e", 9., 17., 1.8888888888888888`,
            1., 4., 4., 0., 0., 0., 1., 2., 2., 37., 94., 2.5405405405405403`,
            2983., 3677., 1.232651692926584, 7., 12., 1.7142857142857142`, 
           212., 387., 1.8254716981132075`, 1., 10., 10., 82., 351., 
           4.280487804878049, 0., 0., 0., 1126., 1668., 1.4813499111900532`, 
           2., 4., 2., 0., 0., 0., 156., 245., 1.5705128205128205`, 0., 0., 
           0., 0., 0., 0., 23., 24., 1.0434782608695652`, 10., 24., 2.4, 0., 
           0., 0., 28., 33., 1.1785714285714286`, 0., 0., 0., 18., 34., 
           1.8888888888888888`, 76., 264., 3.473684210526316, 9., 14., 
           1.5555555555555556`, 426., 703., 1.6502347417840375`, 5207., 7567.,
            1.4532360284232764`}, 
         68 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "R\[EAcute]publique Tch\[EGrave]que" -> {
          "R\[EAcute]publique Tch\[EGrave]que", 70., 166., 
           2.3714285714285714`, 1., 1., 1., 0., 0., 0., 18., 39., 
           2.1666666666666665`, 60., 142., 2.3666666666666667`, 176., 736., 
           4.181818181818182, 14., 16., 1.1428571428571428`, 222., 438., 
           1.972972972972973, 0., 0., 0., 136., 743., 5.463235294117647, 0., 
           0., 0., 28., 67., 2.392857142857143, 7., 11., 1.5714285714285714`, 
           3., 3., 1., 4., 11., 2.75, 14., 28., 2., 13., 28., 
           2.1538461538461537`, 33., 53., 1.606060606060606, 74., 178., 
           2.4054054054054053`, 19., 36., 1.894736842105263, 46., 168., 
           3.652173913043478, 1., 4., 4., 56., 185., 3.3035714285714284`, 
           103., 341., 3.3106796116504853`, 18., 36., 2., 418., 795., 
           1.9019138755980862`, 1534., 4225., 2.7542372881355934`}, 
         "Roumanie" -> {
          "Roumanie", 7., 16., 2.2857142857142856`, 0., 0., 0., 0., 0., 0., 
           2., 3., 1.5, 22., 84., 3.8181818181818183`, 104., 323., 
           3.105769230769231, 4., 10., 2.5, 245., 628., 2.563265306122449, 0.,
            0., 0., 93., 604., 6.494623655913978, 0., 0., 0., 89., 332., 
           3.730337078651685, 7., 75., 10.714285714285714`, 0., 0., 0., 5., 
           15., 3., 45., 180., 4., 0., 12., 12., 15., 86., 5.733333333333333, 
           35., 80., 2.2857142857142856`, 4., 4., 1., 101., 513., 
           5.079207920792079, 0., 0., 0., 70., 514., 7.3428571428571425`, 87.,
            292., 3.3563218390804597`, 14., 43., 3.0714285714285716`, 410., 
           881., 2.148780487804878, 1359., 4695., 3.4547461368653423`}, 
         "Royaume-Uni" -> {
          "Royaume-Uni", 452., 886., 1.9601769911504425`, 23., 35., 
           1.5217391304347827`, 2., 5., 2.5, 178., 307., 1.7247191011235956`, 
           2985., 5621., 1.8830820770519263`, 7393., 40159., 
           5.432030298931422, 182., 275., 1.510989010989011, 11365., 19251., 
           1.6938847338319403`, 12., 36., 3., 5950., 30627., 
           5.1473949579831935`, 3., 14., 4.666666666666667, 866., 2008., 
           2.3187066974595845`, 196., 452., 2.306122448979592, 131., 516., 
           3.9389312977099236`, 717., 2898., 4.041841004184101, 110., 188., 
           1.709090909090909, 147., 299., 2.0340136054421767`, 102., 222., 
           2.176470588235294, 463., 1215., 2.624190064794816, 115., 312., 
           2.7130434782608694`, 508., 1011., 1.9901574803149606`, 109., 442., 
           4.055045871559633, 7942., 44049., 5.546335935532611, 4176., 13587.,
            3.2535919540229883`, 449., 802., 1.7861915367483296`, 9401., 
           15916., 1.6930113817678971`, 53977., 181133., 3.3557441132334143`},
          "Russie" -> {
          "Russie", 75., 486., 6.48, 4., 16., 4., 0., 0., 0., 14., 42., 3., 
           119., 434., 3.6470588235294117`, 1116., 6911., 6.192652329749104, 
           14., 24., 1.7142857142857142`, 2271., 5014., 2.2078379568472037`, 
           1., 1., 1., 1957., 17432., 8.907511497189576, 2., 10., 5., 247., 
           446., 1.805668016194332, 40., 83., 2.075, 3., 13., 
           4.333333333333333, 28., 138., 4.928571428571429, 8., 15., 1.875, 
           16., 78., 4.875, 17., 49., 2.8823529411764706`, 219., 1261., 
           5.757990867579909, 10., 68., 6.8, 127., 354., 2.7874015748031495`, 
           0., 0., 0., 2496., 24385., 9.76963141025641, 703., 3887., 
           5.529160739687056, 44., 206., 4.681818181818182, 2453., 4915., 
           2.003668976763147, 11984., 66268., 5.529706275033377}, 
         73 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Serbie et Montenegro" -> {
          "Serbie et Montenegro", 55., 212., 3.8545454545454545`, 3., 3., 1., 
           0., 0., 0., 78., 113., 1.4487179487179487`, 6., 49., 
           8.166666666666666, 57., 128., 2.245614035087719, 9., 16., 
           1.7777777777777777`, 53., 127., 2.3962264150943398`, 0., 0., 0., 
           75., 221., 2.9466666666666668`, 0., 0., 0., 45., 182., 
           4.044444444444444, 5., 37., 7.4, 0., 0., 0., 2., 2., 1., 3., 5., 
           1.6666666666666667`, 6., 6., 1., 5., 9., 1.8, 13., 14., 
           1.0769230769230769`, 0., 1., 1., 34., 60., 1.7647058823529411`, 0.,
            0., 0., 24., 95., 3.9583333333333335`, 35., 69., 
           1.9714285714285715`, 29., 58., 2., 312., 685., 2.1955128205128207`,
            849., 2092., 2.464075382803298}, 
         75 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         76 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Singapoure" -> {
          "Singapoure", 8., 53., 6.625, 0., 0., 0., 0., 0., 0., 1., 3., 3., 
           33., 119., 3.606060606060606, 84., 205., 2.4404761904761907`, 3., 
           11., 3.6666666666666665`, 131., 387., 2.954198473282443, 0., 0., 
           0., 38., 128., 3.3684210526315788`, 0., 0., 0., 189., 318., 
           1.6825396825396826`, 8., 17., 2.125, 0., 0., 0., 0., 0., 0., 0., 
           0., 0., 3., 11., 3.6666666666666665`, 3., 5., 1.6666666666666667`, 
           6., 33., 5.5, 2., 11., 5.5, 10., 39., 3.9, 0., 0., 0., 26., 92., 
           3.5384615384615383`, 52., 186., 3.576923076923077, 12., 46., 
           3.8333333333333335`, 275., 536., 1.949090909090909, 884., 2200., 
           2.48868778280543}, 
         "Slovaquie" -> {
          "Slovaquie", 13., 34., 2.6153846153846154`, 1., 30., 30., 0., 0., 
           0., 5., 14., 2.8, 60., 223., 3.716666666666667, 117., 331., 
           2.8290598290598292`, 1., 1., 1., 72., 175., 2.4305555555555554`, 
           0., 0., 0., 53., 202., 3.811320754716981, 0., 0., 0., 13., 47., 
           3.6153846153846154`, 0., 0., 0., 0., 0., 0., 1., 3., 3., 2., 2., 
           1., 8., 22., 2.75, 10., 37., 3.7, 32., 97., 3.03125, 15., 31., 
           2.066666666666667, 29., 56., 1.9310344827586208`, 0., 0., 0., 31., 
           118., 3.806451612903226, 14., 47., 3.357142857142857, 22., 69., 
           3.1363636363636362`, 224., 571., 2.549107142857143, 723., 2110., 
           2.9183955739972336`}, 
         "Slov\[EAcute]nie" -> {
          "Slov\[EAcute]nie", 15., 36., 2.4, 3., 3., 1., 0., 0., 0., 4., 4., 
           1., 54., 106., 1.962962962962963, 116., 316., 2.7241379310344827`, 
           3., 6., 2., 53., 107., 2.018867924528302, 3., 12., 4., 71., 259., 
           3.647887323943662, 0., 0., 0., 5., 8., 1.6, 1., 2., 2., 3., 8., 
           2.6666666666666665`, 0., 0., 0., 5., 13., 2.6, 2., 2., 1., 6., 10.,
            1.6666666666666667`, 77., 251., 3.25974025974026, 4., 30., 7.5, 
           37., 80., 2.1621621621621623`, 1., 5., 5., 50., 224., 4.48, 33., 
           77., 2.3333333333333335`, 10., 26., 2.6, 150., 294., 1.96, 706., 
           1879., 2.6614730878186967`}, 
         "Source: HESTA" -> {
          "Source: HESTA", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", ""}, 
         "Su\[EGrave]de" -> {
          "Su\[EGrave]de", 108., 240., 2.2222222222222223`, 2., 3., 1.5, 1., 
           1., 1., 66., 120., 1.8181818181818181`, 195., 414., 
           2.123076923076923, 426., 1169., 2.744131455399061, 37., 56., 
           1.5135135135135136`, 584., 1178., 2.017123287671233, 2., 4., 2., 
           611., 2477., 4.054009819967267, 2., 4., 2., 99., 214., 
           2.1616161616161618`, 15., 22., 1.4666666666666666`, 15., 19., 
           1.2666666666666666`, 216., 735., 3.4027777777777777`, 25., 40., 
           1.6, 21., 40., 1.9047619047619047`, 26., 39., 1.5, 85., 156., 
           1.8352941176470587`, 22., 44., 2., 91., 210., 2.3076923076923075`, 
           140., 550., 3.9285714285714284`, 696., 4066., 5.841954022988506, 
           618., 2223., 3.5970873786407767`, 77., 119., 1.5454545454545454`, 
           1432., 2209., 1.5425977653631284`, 5612., 16352., 
           2.9137562366357805`}, 
         "Suisse" -> {
          "Suisse", 10089., 21423., 2.1234017246506096`, 2379., 5913., 
           2.4854981084489283`, 2496., 6641., 2.660657051282051, 3830., 6460.,
            1.6866840731070496`, 8343., 13260., 1.5893563466379, 88075., 
           199699., 2.2673743968208915`, 5300., 9546., 1.8011320754716982`, 
           18016., 31145., 1.7287411190053286`, 5269., 11521., 
           2.186562915164168, 119250., 376341., 3.1558993710691823`, 1826., 
           2977., 1.6303395399780942`, 19173., 38055., 1.9848224065091535`, 
           3124., 5026., 1.6088348271446864`, 3793., 7411., 
           1.9538623780648563`, 10810., 23361., 2.161054579093432, 1444., 
           2060., 1.4265927977839334`, 12977., 25941., 1.9989982276335054`, 
           5892., 10087., 1.7119823489477257`, 22028., 50777., 
           2.305111676048665, 5133., 13191., 2.569842197545295, 10611., 
           20505., 1.9324286118179248`, 3170., 7330., 2.312302839116719, 
           69854., 222686., 3.1878775732241533`, 29068., 63715., 
           2.1919292692995733`, 3828., 8239., 2.1522988505747125`, 45020., 
           77012., 1.7106175033318525`, 510798., 1.260322*^6, 
           2.467358916832094}, 
         "Thailande" -> {
          "Thailande", 9., 29., 3.2222222222222223`, 0., 0., 0., 0., 0., 0., 
           1., 2., 2., 10., 31., 3.1, 134., 206., 1.537313432835821, 1., 1., 
           1., 186., 491., 2.639784946236559, 0., 0., 0., 18., 50., 
           2.7777777777777777`, 0., 0., 0., 707., 907., 1.2828854314002829`, 
           2., 8., 4., 0., 0., 0., 3., 7., 2.3333333333333335`, 0., 0., 0., 
           0., 0., 0., 1., 4., 4., 19., 79., 4.157894736842105, 1., 1., 1., 
           4., 6., 1.5, 0., 0., 0., 23., 60., 2.608695652173913, 100., 182., 
           1.82, 0., 0., 0., 134., 412., 3.074626865671642, 1353., 2476., 
           1.8300073909830008`}, 
         84 -> {"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "",
            "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", 
           "", "", "", "", ""}, 
         "Turquie" -> {
          "Turquie", 66., 148., 2.242424242424242, 5., 13., 2.6, 0., 0., 0., 
           21., 29., 1.380952380952381, 101., 168., 1.6633663366336633`, 338.,
            1579., 4.671597633136095, 25., 27., 1.08, 772., 1654., 
           2.1424870466321244`, 0., 0., 0., 668., 4285., 6.414670658682635, 
           0., 0., 0., 56., 177., 3.1607142857142856`, 24., 45., 1.875, 0., 
           0., 0., 15., 44., 2.933333333333333, 8., 10., 1.25, 17., 59., 
           3.4705882352941178`, 11., 38., 3.4545454545454546`, 57., 219., 
           3.8421052631578947`, 3., 4., 1.3333333333333333`, 149., 227., 
           1.523489932885906, 0., 0., 0., 475., 2790., 5.873684210526315, 
           168., 521., 3.1011904761904763`, 18., 44., 2.4444444444444446`, 
           1324., 2839., 2.144259818731118, 4321., 14920., 3.452904420273085},
          "Ukraine" -> {
          "Ukraine", 13., 61., 4.6923076923076925`, 0., 0., 0., 0., 0., 0., 
           5., 13., 2.6, 36., 66., 1.8333333333333333`, 139., 597., 
           4.294964028776978, 0., 0., 0., 268., 711., 2.6529850746268657`, 1.,
            2., 2., 225., 1672., 7.431111111111111, 0., 0., 0., 11., 43., 
           3.909090909090909, 2., 62., 31., 0., 0., 0., 4., 4., 1., 0., 0., 
           0., 5., 8., 1.6, 6., 21., 3.5, 28., 203., 7.25, 3., 3., 1., 13., 
           94., 7.230769230769231, 0., 28., 28., 130., 1604., 
           12.338461538461539`, 97., 346., 3.5670103092783507`, 9., 30., 
           3.3333333333333335`, 405., 1154., 2.8493827160493828`, 1400., 
           6722., 4.801428571428572}}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.790597114911726*^9, 
  3.790604670915224*^9},ExpressionUUID->"1b70e881-5be3-4373-84a9-\
bbb341b3ab19"]
},
WindowSize->{1150, 1047},
WindowMargins->{{646, Automatic}, {Automatic, 99}},
Magnification->1.5 Inherited,
FrontEndVersion->"12.2 pour Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"fa68f40d-4e76-4487-bc50-bbad3fc13853"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 9885441, 142706, 1312, "Input",ExpressionUUID->"1b70e881-5be3-4373-84a9-bbb341b3ab19"]
}
]
*)

(* End of internal cache information *)

